---
title: Survey Localization
product: Form Library
description: Localize your survey and its UI elements to allow your audience to respond in their preferred language. Leverage our community-sourced support for 50+ languages. View a free demo example for JavaScript to learn more.
framework: Vanilla JS
source: https://surveyjs.io/form-library/examples/survey-localization/vanillajs
index: https://surveyjs.io/form-library/examples/overview.md
---

# Survey Localization (Vanilla JS)

Localization is the adaptation of a survey to the local language of your respondents. Localized surveys eliminate the language barrier and help you to poll larger groups of people. With SurveyJS, you can design multi-language surveys that support different countries and regions. To localize a survey, you need to localize its UI elements (buttons, menu items, messages) and survey contents (questions, choice options).

## Localize UI Elements

Survey UI is translated into over 50 languages. Translated strings are shipped as [dictionary files](https://github.com/surveyjs/survey-library/tree/01bd8abd0c574719956d4d579d48c8010cd389d4/packages/survey-core/src/localization). The localization engine that works with the dictionaries is available as a separate script/module. This script/module imports dictionaries for all languages. Reference this script in the `<head>` tag of your page or import this module into the component that renders your survey:

```html
<script src="https://unpkg.com/survey-core/survey.i18n.min.js"></script>
```

```js
import "survey-core/survey.i18n";
```

Since SurveyJS v1.9.112, you may reference or import only the languages you need, as shown below:

```html
<script src="https://unpkg.com/survey-core/i18n/french.min.js"></script>
<script src="https://unpkg.com/survey-core/i18n/german.min.js"></script>
<script src="https://unpkg.com/survey-core/i18n/italian.min.js"></script>
```

```js
import "survey-core/i18n/french";
import "survey-core/i18n/german";
import "survey-core/i18n/italian";
```

The default language for UI elements is English. To select another language, set the Survey's [`locale`](https://surveyjs.io/Documentation/Library?id=surveymodel#locale) property. In this demo, you can use the Locale drop-down menu to switch between languages at runtime.

If you want to change individual UI translations, get an object with all translation strings for a specific locale using the `getLocaleStrings(localeCode)` method and override the required properties in this object. You can find a full list of available properties in the [English dictionary](https://github.com/surveyjs/survey-library/blob/master/packages/survey-core/src/localization/english.ts). Refer to the JavaScript tab for a code example.

You can also introduce a custom locale to override multiple UI translations in a batch. Call the `setupLocale(localeConfig)` method with the following object as an argument:

```js
import { setupLocale } from 'survey-core';

setupLocale({
  localeCode: string,  // A short code used as a locale identifier (for example, "en", "de", "fr")
  strings: object,     // An object with custom translations
  nativeName: string,  // The locale name in native language
  englishName: string, // The locale name in English 
  rtl: boolean         // A flag that indicates whether the language is right-to-left
});
```

This demo shows how to override the Previous, Next, and Complete button captions. If any translation strings or other settings are missing in your custom locale, they will be taken from the English locale. You can specify the `defaultLocale` property to use another fallback locale:

```js
import { surveyLocalization } from 'survey-core';

surveyLocalization.defaultLocale = "fr";
```

## Localize Survey Contents

You can localize questions, choices, columns, rows, and other survey texts right in the survey JSON schema. Normally, properties that specify survey texts accept string values. Specify the properties with objects instead. Each object field should indicate a locale and the field value&mdash;a translation for this locale. This demo translates the [`title`](/Documentation/Library?id=Question#title) of each question into multiple languages.

You do not have to specify translations for all locales. If a translation is missing for the current locale, the survey takes the translation from the `default` field.

To apply your translations, set the current locale:

```js
survey.locale = "de";
```

## Implement a Language Selector

A custom language selector allows users to switch between survey locales. Follow the steps below to implement it:

1. Add a custom UI element that will switch between locales.          
The choice of the UI element is up to you. For example, you can add a drop-down menu or a radio button group to an [external navigation bar](https://surveyjs.io/form-library/examples/external-form-navigation-system/).

1. Get an array of locales used in your survey.         
Call the [`getUsedLocales()`](https://surveyjs.io/form-library/documentation/api-reference/survey-data-model#getUsedLocales) method on a [`SurveyModel`](https://surveyjs.io/form-library/documentation/api-reference/survey-data-model) instance to obtain an array of locale codes (`"en"`, `"de"`, `"fr"`, etc.).

1. Get human-readable locale names for display.         
Locale names are stored in the `surveyLocalization.localeNames` object under corresponding locale codes. Iterate over the array of used locales from step 2 and retrieve the locale names using the locale codes.

```js
import { surveyLocalization } from "survey-core";

const availableLocales = [];
const surveyLocales = survey.getUsedLocales();
const localeNames = surveyLocalization.localeNames;

surveyLocales.forEach((localeCode) => {
  const localeName = localeNames[localeCode];

  availableLocales.push({
    value: localeCode,
    text: localeName
  });
});
// ...
// Populate the UI element with available locales here
// ...
```

## Files

### `public/index.html`

```html
<div id="surveyElement" style="position: absolute; top: 0; left: 0; right: 0; bottom: 0; min-height: 100%; height:100%"></div>
```

### `src/index.css`

```css
/* You can add your custom CSS here. */
```

### `src/index.js`

```js
import { Model } from "survey-core";
import "survey-js-ui";
import "survey-core/survey-core.min.css";
import "./index.css";
import { json } from "./json";
import { getLocaleStrings, setupLocale } from "survey-core";
import "survey-core/survey.i18n";

// Override individual translations in an existing locale:
const engLocale = getLocaleStrings("en");
engLocale.pagePrevText = "Back";
engLocale.pageNextText = "Forward";
engLocale.completeText = "Send";

// ... or add a custom locale
const customLocaleStrings = {
    pagePrevText: "Back",
    pageNextText: "Forward",
    completeText: "Send"
};
setupLocale({
    localeCode: "my",
    strings: customLocaleStrings,
});
const survey = new Model(json);
survey.onComplete.add((sender, options) => {
    console.log(JSON.stringify(sender.data, null, 3));
});
survey.locale = "de";
survey.data = {
    "nps-score": 9,
    "promoter-features": [
        "performance",
        "ui"
    ]
};

survey.render(document.getElementById("surveyElement"));
```

### `src/json.js`

```js
export const json = {
  "completedHtmlOnCondition": [
    {
      "expression": "{nps-score} <= 6 or {rebuy} = false",
      "html": {
        "default": "Thanks for your feedback! We highly value all ideas and suggestions from our customers, whether they're positive or critical. In the future, our team might reach out to you to learn more about how we can further improve our product so that it exceeds your expectations.",
        "fr": "Merci pour vos commentaires! Nous accordons une grande importance à toutes les idées et suggestions de nos clients, qu'elles soient positives ou critiques. À l'avenir, notre équipe pourrait vous contacter pour en savoir plus sur la façon dont nous pouvons encore améliorer notre produit afin qu'il dépasse vos attentes.",
        "id": "Terima kasih atas tanggapan Anda! Kami sangat mengapresiasi segala ide dan saran dari pelanggan kami, baik positif maupun kritis. Di masa mendatang, tim kami mungkin menghubungi Anda untuk mempelajari lebih lanjut tentang bagaimana kami dapat lebih meningkatkan produk kami sehingga melebihi harapan Anda.",
        "ca": "Gràcies pels vostres suggeriments! Valorem molt totes les idees i suggeriments dels nostres clients, ja siguin positives o crítiques. En el futur, el nostre equip pot contactar amb vostè per obtenir més informació sobre com podem millorar encara més el nostre producte per superar les vostres expectatives.",
        "cy": "Diolch am eich adborth! Rydym yn gwerthfawrogi'n fawr yr holl syniadau ac awgrymiadau gan ein cwsmeriaid, p'un a ydynt yn gadarnhaol neu'n feirniadol. Yn y dyfodol, efallai y bydd ein tîm yn estyn allan atoch i ddysgu mwy am sut y gallwn wella ein cynnyrch ymhellach fel ei fod yn rhagori ar eich disgwyliadau.",
        "da": "Tak for din tilbagemelding! Vi sætter stor pris på alle ideer og forslag fra vores kunder, uanset om de er positive eller kritiske. I fremtiden vil vores team muligvis kontakte dig for at lære mere om, hvordan vi yderligere kan forbedre vores produkt, så det overgår dine forventninger.",
        "de": "Vielen Dank für Ihr Feedback! Wir schätzen alle Ideen und Vorschläge unserer Kunden sehr, egal ob positiv oder kritisch. In Zukunft wird sich unser Team möglicherweise mit Ihnen in Verbindung setzen, um mehr darüber zu erfahren, wie wir unser Produkt weiter verbessern können, damit es Ihre Erwartungen übertrifft.",
        "et": "Täname tagasiside eest! Hindame kõrgelt kõiki oma klientide ideid ja ettepanekuid, olgu need siis positiivsed või kriitilised. Tulevikus võib meie meeskond teiega ühendust võtta, et saada lisateavet selle kohta, kuidas saaksime oma toodet veelgi täiustada, et see ületaks teie ootused.",
        "es": "¡Gracias por tus comentarios! Valoramos mucho todas las ideas y sugerencias de nuestros clientes, ya sean positivas o críticas. En el futuro, nuestro equipo podría comunicarse con usted para obtener más información sobre cómo podemos mejorar aún más nuestro producto para que supere sus expectativas.",
        "eu": "Eskerrik asko zure iritziagatik! Oso baloratzen ditugu gure bezeroen ideia eta iradokizun guztiak, positiboak edo kritikoak izan. Etorkizunean, baliteke gure taldea zurekin harremanetan jartzea gure produktua gehiago hobetu dezakegun jakiteko, zure itxaropenak gainditzeko.",
        "hi": "आपकी प्रतिक्रिया के लिए धन्यवाद! हम अपने ग्राहकों के सभी विचारों और सुझावों को अत्यधिक महत्व देते हैं, चाहे वे सकारात्मक हों या आलोचनात्मक। भविष्य में, हमारी टीम इस बारे में अधिक जानने के लिए आपसे संपर्क कर सकती है कि हम अपने उत्पाद को और कैसे बेहतर बना सकते हैं ताकि यह आपकी अपेक्षाओं से अधिक हो।",
        "hr": "Hvala na odgovoru! Izuzetno cijenimo sve ideje i prijedloge naših kupaca, bilo da su pozitivni ili kritični. U budućnosti bi vam se naš tim mogao obratiti kako biste saznali više o tome kako možemo dodatno poboljšati naš proizvod tako da nadmaši vaša očekivanja.",
        "it": "Grazie per il tuo feedback! Apprezziamo molto tutte le idee e i suggerimenti dei nostri clienti, siano essi positivi o critici. In futuro, il nostro team potrebbe contattarti per saperne di più su come possiamo migliorare ulteriormente il nostro prodotto in modo che superi le tue aspettative.",
        "kk": "Пікіріңізге рахмет! Біз тұтынушыларымыздың барлық идеялары мен ұсыныстарын, олар оң немесе сыни болса да, жоғары бағалаймыз. Болашақта біздің команда сіздің үміттеріңізден асып түсетіндей етіп өнімімізді одан әрі жақсарту туралы көбірек білу үшін сізге хабарласуы мүмкін.",
        "lv": "Paldies par jūsu atsauksmi! Mēs augstu vērtējam visas mūsu klientu idejas un ieteikumus neatkarīgi no tā, vai tie ir pozitīvi vai kritiski. Nākotnē mūsu komanda varētu sazināties ar jums, lai uzzinātu vairāk par to, kā mēs varam vēl vairāk uzlabot savu produktu, lai tas pārsniegtu jūsu cerības.",
        "lt": "Ačiū už jūsų atsiliepimus! Mes labai vertiname visas klientų idėjas ir pasiūlymus, nesvarbu, ar jie teigiami, ar kritiški. Ateityje mūsų komanda gali susisiekti su jumis ir sužinoti daugiau apie tai, kaip galėtume toliau tobulinti savo produktą, kad jis viršytų jūsų lūkesčius.",
        "hu": "Köszönjük a visszajelzést! Nagyra értékeljük ügyfeleink minden ötletét és javaslatát, legyenek azok pozitívak vagy kritikusak. A jövőben csapatunk megkeresheti Önt, hogy többet megtudjon arról, hogyan javíthatjuk tovább termékünket úgy, hogy az felülmúlja az Ön elvárásait.",
        "ms": "Terima kasih atas maklum balas anda! Kami sangat menghargai semua idea dan cadangan daripada pelanggan kami, sama ada idea itu positif atau kritikal. Pada masa hadapan, pasukan kami mungkin menghubungi anda untuk mengetahui lebih lanjut tentang cara kami boleh menambah baik lagi produk kami supaya ia melebihi jangkaan anda.",
        "nl": "Bedankt voor je feedback! Wij hechten grote waarde aan alle ideeën en suggesties van onze klanten, of deze nu positief of kritisch zijn. In de toekomst kan ons team contact met u opnemen om meer te weten te komen over hoe we ons product verder kunnen verbeteren, zodat het uw verwachtingen overtreft.",
        "no": "Takk for din tilbakemelding! Vi setter stor pris på alle ideer og forslag fra våre kunder, enten de er positive eller kritiske. I fremtiden kan teamet vårt kontakte deg for å lære mer om hvordan vi kan forbedre produktet vårt ytterligere slik at det overgår forventningene dine.",
        "pl": "Dziekuję za odpowiedź! Wysoko cenimy wszystkie pomysły i sugestie naszych klientów, niezależnie od tego, czy są pozytywne, czy krytyczne. W przyszłości nasz zespół może skontaktować się z Tobą, aby dowiedzieć się więcej o tym, jak możemy ulepszyć nasz produkt, aby przekroczył Twoje oczekiwania.",
        "pt": "Obrigado pelo seu feedback! Valorizamos muito todas as ideias e sugestões dos nossos clientes, sejam elas positivas ou críticas. No futuro, nossa equipe poderá entrar em contato com você para saber mais sobre como podemos melhorar ainda mais nosso produto para que ele supere suas expectativas.",
        "pt-br": "Obrigado por seus feedback! Valorizamos muito todas as ideias e sugestões de nossos clientes, sejam elas positivas ou críticas. No futuro, nossa equipe poderá entrar em contato com você para saber mais sobre como podemos melhorar ainda mais nosso produto para que ele supere suas expectativas.",
        "ro": "Vă mulțumim pentru feedback-ul dumneavoastră! Apreciem foarte mult toate ideile și sugestiile clienților noștri, fie că sunt pozitive sau critice. În viitor, echipa noastră s-ar putea să vă contacteze pentru a afla mai multe despre cum ne putem îmbunătăți și mai mult produsul, astfel încât să depășească așteptările dumneavoastră.",
        "sk": "Ďakujem za spätnú väzbu! Veľmi si vážime všetky nápady a návrhy od našich zákazníkov, či už sú pozitívne alebo kritické. V budúcnosti vás môže náš tím osloviť, aby ste sa dozvedeli viac o tom, ako môžeme ďalej vylepšiť náš produkt, aby prekonal vaše očakávania.",
        "rs": "Хвала на повратним информацијама! Веома ценимо све идеје и сугестије наших клијената, било да су позитивне или критичне. У будућности, наш тим би могао да вам се обрати да сазна више о томе како можемо даље да побољшамо наш производ тако да премаши ваша очекивања.",
        "fi": "Kiitos palautteestasi! Arvostamme kaikkia asiakkaidemme ideoita ja ehdotuksia, olivat ne sitten positiivisia tai kriittisiä. Jatkossa tiimimme saattaa ottaa sinuun yhteyttä saadaksesi lisätietoja siitä, kuinka voimme parantaa tuotettamme edelleen niin, että se ylittää odotuksesi.",
        "sv": "Tack för din feedback! Vi värdesätter alla idéer och förslag från våra kunder, oavsett om de är positiva eller kritiska. I framtiden kanske vårt team kontaktar dig för att lära oss mer om hur vi ytterligare kan förbättra vår produkt så att den överträffar dina förväntningar.",
        "sw": "Asante kwa maoni yako! Tunathamini sana mawazo na mapendekezo yote kutoka kwa wateja wetu, iwe ni chanya au wakosoaji. Katika siku zijazo, timu yetu inaweza kuwasiliana nawe ili kupata maelezo zaidi kuhusu jinsi tunavyoweza kuboresha zaidi bidhaa zetu ili zizidi matarajio yako.",
        "tr": "Geri bildiriminiz için teşekkürler! Müşterilerimizin olumlu ya da eleştirel tüm fikir ve önerilerine büyük değer veriyoruz. Gelecekte ekibimiz, ürünümüzü beklentilerinizi aşacak şekilde nasıl daha da geliştirebileceğimiz hakkında daha fazla bilgi edinmek için sizinle iletişime geçebilir.",
        "vi": "Cảm ơn phản hồi của bạn! Chúng tôi đánh giá cao mọi ý tưởng và đề xuất từ khách hàng, dù chúng tích cực hay quan trọng. Trong tương lai, nhóm của chúng tôi có thể liên hệ với bạn để tìm hiểu thêm về cách chúng tôi có thể cải thiện hơn nữa sản phẩm của mình để sản phẩm vượt quá mong đợi của bạn.",
        "is": "Takk fyrir álit þitt! Við metum mikils allar hugmyndir og tillögur frá viðskiptavinum okkar, hvort sem þær eru jákvæðar eða gagnrýnar. Í framtíðinni gæti teymið okkar leitað til þín til að læra meira um hvernig við getum bætt vöruna okkar enn frekar þannig að hún fari fram úr væntingum þínum.",
        "cs": "Děkujeme za vaši odezvu! Velmi si vážíme všech nápadů a návrhů od našich zákazníků, ať už jsou pozitivní nebo kritické. V budoucnu vás náš tým možná osloví, aby se dozvěděl více o tom, jak můžeme náš produkt dále vylepšit, aby předčil vaše očekávání.",
        "gr": "Ευχαριστούμε για την ανταπόκριση σας! Εκτιμούμε ιδιαίτερα όλες τις ιδέες και τις προτάσεις των πελατών μας, είτε είναι θετικές είτε επικριτικές. Στο μέλλον, η ομάδα μας μπορεί να επικοινωνήσει μαζί σας για να μάθετε περισσότερα σχετικά με το πώς μπορούμε να βελτιώσουμε περαιτέρω το προϊόν μας, ώστε να ξεπεράσει τις προσδοκίες σας.",
        "bg": "Благодаря за обратната връзка! Ние високо ценим всички идеи и предложения от нашите клиенти, независимо дали са положителни или критични. В бъдеще нашият екип може да се свърже с вас, за да научи повече за това как можем допълнително да подобрим нашия продукт, така че да надмине вашите очаквания.",
        "mk": "Ви благодариме за повратните информации! Ние високо ги цениме сите идеи и предлози од нашите клиенти, без разлика дали се позитивни или критични. Во иднина, нашиот тим може да ве контактира за да дознае повеќе за тоа како можеме дополнително да го подобриме нашиот производ за да ги надмине вашите очекувања.",
        "ru": "Спасибо за ваш отзыв! Мы высоко ценим все идеи и предложения наших клиентов, будь то положительные или критические. В будущем наша команда может связаться с вами, чтобы узнать больше о том, как мы можем улучшить наш продукт, чтобы он превзошел ваши ожидания.",
        "tg": "Ташаккур барои фикру мулоҳизаатон! Мо ҳама ғояҳо ва пешниҳодҳои муштариёнамонро хеле қадр мекунем, новобаста аз он ки онҳо мусбат ё танқидӣ доранд. Дар оянда, дастаи мо метавонад ба шумо муроҷиат кунад, то дар бораи он ки чӣ гуна мо метавонем маҳсулоти худро минбаъд такмил диҳем, то он аз интизориҳои шумо зиёдтар бошад.",
        "ua": "Дякуємо за ваш відгук! Ми дуже цінуємо всі ідеї та пропозиції наших клієнтів, як позитивні, так і критичні. У майбутньому наша команда може зв’язатися з вами, щоб обговорити, як ми можемо вдосконалити наш продукт, щоб він перевершив ваші очікування.",
        "he": "תודה על המשוב שלך! אנו מעריכים מאוד את כל הרעיונות וההצעות מהלקוחות שלנו, חיוביים וקריטיים כאחד. הצוות שלנו עשוי ליצור איתך קשר בעתיד כדי לדון כיצד נוכל לשפר את המוצר שלנו כך שיעלה על הציפיות שלך.",
        "ar": "شكرا لك على ملاحظاتك! نحن نقدر بشدة جميع الأفكار والاقتراحات المقدمة من عملائنا، سواء كانت إيجابية أو نقدية. قد يتصل بك فريقنا في المستقبل لمناقشة كيف يمكننا تحسين منتجاتنا لتجاوز توقعاتك.",
        "fa": "با تشکر از شما برای بازخورد شما! ما از همه ایده ها و پیشنهادات مشتریانمان، چه مثبت و چه انتقادی، بسیار قدردانی می کنیم. تیم ما ممکن است در آینده با شما تماس بگیرد تا در مورد اینکه چگونه می‌توانیم محصول خود را برای فراتر از انتظارات شما بهبود دهیم، صحبت کنیم.",
        "th": "ขอบคุณสำหรับความคิดเห็นของคุณ! เราขอขอบคุณทุกความคิดและข้อเสนอแนะจากลูกค้าของเราทั้งเชิงบวกและเชิงวิจารณ์ ทีมงานของเราอาจติดต่อคุณในอนาคตเพื่อหารือเกี่ยวกับวิธีที่เราสามารถปรับปรุงผลิตภัณฑ์ของเราให้เกินความคาดหวังของคุณ",
        "ka": "გმადლობთ გამოხმაურებისთვის! ჩვენ დიდად ვაფასებთ ჩვენი მომხმარებლების ყველა იდეასა და წინადადებას, როგორც პოზიტიურს, ასევე კრიტიკულს. ჩვენი გუნდი შეიძლება დაგიკავშირდეთ მომავალში, რათა განიხილონ, თუ როგორ შეგვიძლია გავაუმჯობესოთ ჩვენი პროდუქტი თქვენს მოლოდინს გადააჭარბოს.",
        "ja": "ご意見ありがとうございます！ お客様からの肯定的なものから批判的なものまで、あらゆるアイデアや提案に感謝いたします。 当社のチームは、お客様の期待を超えるために当社の製品をどのように改善できるかについて話し合うために、将来お客様にご連絡する場合があります。",
        "zh-cn": "感谢您的反馈意见！ 我们非常感谢客户的所有想法和建议，无论是积极的还是批评的。 我们的团队将来可能会与您联系，讨论如何改进我们的产品以超越您的期望。",
        "zh-tw": "感謝您的回饋意見！ 我們非常感謝客戶的所有想法和建議，無論是積極的還是批評的。 我們的團隊將來可能會與您聯繫，討論如何改進我們的產品以超越您的期望。",
        "ko": "피드백을 보내주셔서 감사합니다! 우리는 긍정적이든 비판적이든 고객의 모든 아이디어와 제안에 진심으로 감사드립니다. 우리 팀은 귀하의 기대를 뛰어넘도록 제품을 개선할 수 있는 방법에 대해 논의하기 위해 향후 귀하에게 연락할 수 있습니다."
      }
    },
    {
      "expression": "{nps-score} = 6 or {nps-score} = 7",
      "html": {
        "default": "Thanks for your feedback. Our goal is to create the best possible product, and your thoughts, ideas, and suggestions play a major role in helping us identify opportunities to improve.",
        "fr": "Merci pour vos commentaires. Notre objectif est de créer le meilleur produit possible, et vos réflexions, idées et suggestions jouent un rôle majeur pour nous aider à identifier les opportunités d'amélioration.",
        "id": "Terima kasih atas tanggapan Anda. Tujuan kami adalah menciptakan produk terbaik, dan pemikiran, ide, dan saran Anda memainkan peran utama dalam membantu kami mengidentifikasi peluang untuk melakukan perbaikan.",
        "ca": "Gràcies pels teus suggeriments. El nostre objectiu és crear el millor producte possible, i els vostres pensaments, idees i suggeriments tenen un paper important per ajudar-nos a identificar oportunitats per millorar.",
        "cy": "Diolch am eich adborth. Ein nod yw creu'r cynnyrch gorau posibl, ac mae eich meddyliau, eich syniadau a'ch awgrymiadau yn chwarae rhan fawr wrth ein helpu i nodi cyfleoedd i wella.",
        "da": "Tak for din tilbagemelding. Vores mål er at skabe det bedst mulige produkt, og dine tanker, ideer og forslag spiller en stor rolle i at hjælpe os med at identificere muligheder for at forbedre.",
        "de": "Vielen Dank für Ihr Feedback. Unser Ziel ist es, das bestmögliche Produkt zu schaffen, und Ihre Gedanken, Ideen und Vorschläge spielen eine wichtige Rolle dabei, uns dabei zu helfen, Verbesserungsmöglichkeiten zu erkennen.",
        "et": "Täname tagasiside eest. Meie eesmärk on luua parim võimalik toode ning teie mõtted, ideed ja ettepanekud mängivad olulist rolli, et aidata meil tuvastada parendusvõimalusi.",
        "es": "Gracias por tus comentarios. Nuestro objetivo es crear el mejor producto posible, y sus pensamientos, ideas y sugerencias juegan un papel importante para ayudarnos a identificar oportunidades para mejorar.",
        "eu": "Eskerrik asko zure iritziarengatik. Gure helburua ahalik eta produktu onena sortzea da, eta zure pentsamenduek, ideiak eta iradokizunek zeresan handia dute hobetzeko aukerak identifikatzen.",
        "hi": "आपकी प्रतिक्रिया के लिए धन्यवाद। हमारा लक्ष्य सर्वोत्तम संभव उत्पाद बनाना है, और आपके विचार, विचार और सुझाव हमें सुधार के अवसरों की पहचान करने में मदद करने में प्रमुख भूमिका निभाते हैं।",
        "hr": "Hvala na odgovoru. Naš je cilj stvoriti najbolji mogući proizvod, a vaše misli, ideje i prijedlozi igraju glavnu ulogu u pomaganju nam u prepoznavanju prilika za poboljšanje.",
        "it": "Grazie per il tuo feedback Il nostro obiettivo è creare il miglior prodotto possibile e i tuoi pensieri, idee e suggerimenti svolgono un ruolo importante nell'aiutarci a identificare le opportunità di miglioramento.",
        "kk": "Пікіріңізге рахмет. Біздің мақсатымыз - ең жақсы өнімді жасау және сіздің ойларыңыз, идеяларыңыз және ұсыныстарыңыз жақсарту мүмкіндіктерін анықтауға көмектесуде маңызды рөл атқарады.",
        "lv": "Paldies par jūsu atsauksmi. Mūsu mērķis ir radīt vislabāko iespējamo produktu, un jūsu domas, idejas un ieteikumi spēlē lielu lomu, palīdzot mums noteikt pilnveidošanās iespējas.",
        "lt": "Ačiū už jūsų atsiliepimus. Mūsų tikslas yra sukurti geriausią įmanomą produktą, o jūsų mintys, idėjos ir pasiūlymai atlieka svarbų vaidmenį padedant mums nustatyti tobulėjimo galimybes.",
        "hu": "Köszönjük a visszajelzést. Célunk, hogy a lehető legjobb terméket hozzuk létre, és az Ön gondolatai, ötletei és javaslatai nagy szerepet játszanak abban, hogy megtaláljuk a fejlesztési lehetőségeket.",
        "ms": "Terima kasih atas maklum balas anda. Matlamat kami adalah untuk mencipta produk yang terbaik, dan pemikiran, idea dan cadangan anda memainkan peranan utama dalam membantu kami mengenal pasti peluang untuk menambah baik.",
        "nl": "Bedankt voor je feedback. Ons doel is om het best mogelijke product te creëren, en uw gedachten, ideeën en suggesties spelen een belangrijke rol bij het identificeren van mogelijkheden voor verbetering.",
        "no": "Takk for din tilbakemelding. Målet vårt er å lage det best mulige produktet, og dine tanker, ideer og forslag spiller en stor rolle i å hjelpe oss med å identifisere muligheter for å forbedre oss.",
        "pl": "Dziekuję za odpowiedź. Naszym celem jest stworzenie możliwie najlepszego produktu, a Twoje przemyślenia, pomysły i sugestie odgrywają główną rolę w pomaganiu nam w identyfikowaniu możliwości ulepszeń.",
        "pt": "Obrigado pelo seu feedback! Nosso objetivo é criar o melhor produto possível, e seus pensamentos, ideias e sugestões desempenham um papel importante para nos ajudar a identificar oportunidades de melhoria.",
        "pt-br": "Obrigado pelo seu feedback! Nosso objetivo é criar o melhor produto possível, e seus pensamentos, ideias e sugestões desempenham um papel importante para nos ajudar a identificar oportunidades de melhoria.",
        "ro": "Vă mulțumim pentru feedback-ul dumneavoastră. Scopul nostru este să creăm cel mai bun produs posibil, iar gândurile, ideile și sugestiile dvs. joacă un rol major în a ne ajuta să identificăm oportunități de îmbunătățire.",
        "sk": "Ďakujem za spätnú väzbu. Naším cieľom je vytvoriť najlepší možný produkt a vaše myšlienky, nápady a návrhy zohrávajú hlavnú úlohu pri hľadaní príležitostí na zlepšenie.",
        "rs": "Хвала на повратним информацијама. Наш циљ је да створимо најбољи могући производ, а ваше мисли, идеје и предлози играју главну улогу у томе да нам помогну да идентификујемо могућности за побољшање.",
        "fi": "Kiitos palautteestasi. Tavoitteemme on luoda paras mahdollinen tuote, ja ajatuksesi, ideasi ja ehdotuksesi ovat tärkeitä auttaessasi meitä tunnistamaan mahdollisuuksia parantaa.",
        "sv": "Tack för din feedback! Vi värdesätter alla idéer och förslag från våra kunder, oavsett om de är positiva eller kritiska. I framtiden kanske vårt team kontaktar dig för att lära oss mer om hur vi ytterligare kan förbättra vår produkt så att den överträffar dina förväntningar.",
        "sw": "Asante kwa maoni yako! Tunathamini sana mawazo na mapendekezo yote kutoka kwa wateja wetu, iwe ni chanya au wakosoaji. Katika siku zijazo, timu yetu inaweza kuwasiliana nawe ili kupata maelezo zaidi kuhusu jinsi tunavyoweza kuboresha zaidi bidhaa zetu ili zizidi matarajio yako.",
        "tr": "Geri bildiriminiz için teşekkürler! Müşterilerimizin olumlu ya da eleştirel tüm fikir ve önerilerine büyük değer veriyoruz. Gelecekte ekibimiz, ürünümüzü beklentilerinizi aşacak şekilde nasıl daha da geliştirebileceğimiz hakkında daha fazla bilgi edinmek için sizinle iletişime geçebilir.",
        "vi": "Cảm ơn phản hồi của bạn! Chúng tôi đánh giá cao mọi ý tưởng và đề xuất từ khách hàng, dù chúng tích cực hay quan trọng. Trong tương lai, nhóm của chúng tôi có thể liên hệ với bạn để tìm hiểu thêm về cách chúng tôi có thể cải thiện hơn nữa sản phẩm của mình để sản phẩm vượt quá mong đợi của bạn.",
        "is": "Takk fyrir álit þitt! Við metum mikils allar hugmyndir og tillögur frá viðskiptavinum okkar, hvort sem þær eru jákvæðar eða gagnrýnar. Í framtíðinni gæti teymið okkar leitað til þín til að læra meira um hvernig við getum bætt vöruna okkar enn frekar þannig að hún fari fram úr væntingum þínum.",
        "cs": "Děkujeme za vaši odezvu! Velmi si vážíme všech nápadů a návrhů od našich zákazníků, ať už jsou pozitivní nebo kritické. V budoucnu vás náš tým možná osloví, aby se dozvěděl více o tom, jak můžeme náš produkt dále vylepšit, aby předčil vaše očekávání.",
        "gr": "Ευχαριστούμε για την ανταπόκριση σας! Εκτιμούμε ιδιαίτερα όλες τις ιδέες και τις προτάσεις των πελατών μας, είτε είναι θετικές είτε επικριτικές. Στο μέλλον, η ομάδα μας μπορεί να επικοινωνήσει μαζί σας για να μάθετε περισσότερα σχετικά με το πώς μπορούμε να βελτιώσουμε περαιτέρω το προϊόν μας, ώστε να ξεπεράσει τις προσδοκίες σας.",
        "bg": "Благодаря за обратната връзка! Ние високо ценим всички идеи и предложения от нашите клиенти, независимо дали са положителни или критични. В бъдеще нашият екип може да се свърже с вас, за да научи повече за това как можем допълнително да подобрим нашия продукт, така че да надмине вашите очаквания.",
        "mk": "Ви благодариме за повратните информации! Ние високо ги цениме сите идеи и предлози од нашите клиенти, без разлика дали се позитивни или критични. Во иднина, нашиот тим може да ве контактира за да дознае повеќе за тоа како можеме дополнително да го подобриме нашиот производ за да ги надмине вашите очекувања.",
        "ru": "Спасибо за ваш отзыв! Мы высоко ценим все идеи и предложения наших клиентов, будь то положительные или критические. В будущем наша команда может связаться с вами, чтобы узнать больше о том, как мы можем улучшить наш продукт, чтобы он превзошел ваши ожидания.",
        "tg": "Ташаккур барои фикру мулоҳизаатон! Мо ҳама ғояҳо ва пешниҳодҳои муштариёнамонро хеле қадр мекунем, новобаста аз он ки онҳо мусбат ё танқидӣ доранд. Дар оянда, дастаи мо метавонад ба шумо муроҷиат кунад, то дар бораи он ки чӣ гуна мо метавонем маҳсулоти худро минбаъд такмил диҳем, то он аз интизориҳои шумо зиёдтар бошад.",
        "ua": "Дякуємо за ваш відгук! Ми високо цінуємо всі ідеї та пропозиції від наших клієнтів, як позитивні, так і критичні. У майбутньому наша команда може зв’язатися з вами, щоб дізнатися більше про те, як ми можемо вдосконалити наш продукт, щоб він перевершив ваші очікування.",
        "he": "תודה על המשוב שלך! אנו מעריכים מאוד את כל הרעיונות וההצעות מהלקוחות שלנו, בין אם הם חיוביים או קריטיים. בעתיד, הצוות שלנו עשוי לפנות אליך כדי ללמוד עוד על האופן שבו נוכל לשפר עוד יותר את המוצר שלנו כך שהוא יעלה על הציפיות שלך.",
        "ar": "شكرا لملاحظاتك! نحن نقدر بشدة جميع الأفكار والاقتراحات المقدمة من عملائنا، سواء كانت إيجابية أو انتقادية. في المستقبل، قد يتواصل معك فريقنا لمعرفة المزيد حول كيفية تحسين منتجنا بشكل أكبر بحيث يتجاوز توقعاتك.",
        "fa": "با تشکر از بازخورد شما! ما برای همه ایده‌ها و پیشنهادات مشتریانمان، چه مثبت و چه انتقادی، ارزش زیادی قائل هستیم. در آینده، تیم ما ممکن است با شما تماس بگیرد تا درباره اینکه چگونه می‌توانیم محصول خود را بیشتر بهبود بخشیم تا فراتر از انتظارات شما باشد، بیشتر بیاموزیم.",
        "th": "ขอบคุณสำหรับคำติชมของคุณ! เราให้ความสำคัญกับแนวคิดและข้อเสนอแนะทั้งหมดจากลูกค้าของเรา ไม่ว่าจะเป็นเชิงบวกหรือเชิงวิพากษ์วิจารณ์ ในอนาคต ทีมของเราอาจติดต่อคุณเพื่อเรียนรู้เพิ่มเติมว่าเราจะปรับปรุงผลิตภัณฑ์ของเราให้ดียิ่งขึ้นได้อย่างไรเพื่อให้เกินความคาดหวังของคุณ",
        "ka": "გმადლობთ თქვენი გამოხმაურებისთვის! ჩვენ ძალიან ვაფასებთ ჩვენი მომხმარებლების ყველა იდეასა და წინადადებას, იქნება ეს პოზიტიური თუ კრიტიკული. მომავალში, ჩვენი გუნდი შეიძლება დაგიკავშირდეთ, რათა გაიგოთ მეტი იმის შესახებ, თუ როგორ შეგვიძლია გავაუმჯობესოთ ჩვენი პროდუქტი ისე, რომ ის გადააჭარბოს თქვენს მოლოდინს.",
        "ja": "ご意見ありがとうございます！ 私たちは、肯定的なものでも批判的なものでも、お客様からのすべてのアイデアや提案を高く評価します。 将来的には、当社のチームがお客様にご連絡し、お客様の期待を超える製品をさらに改善する方法について詳しく知る可能性があります。",
        "zh-cn": "感谢您的反馈意见！ 我们高度重视客户的所有想法和建议，无论是积极的还是批评的。 将来，我们的团队可能会与您联系，详细了解我们如何进一步改进我们的产品，使其超出您的期望。",
        "zh-tw": "感謝您的回饋意見！ 我們高度重視客戶的所有想法和建議，無論是正面的還是批評的。 將來，我們的團隊可能會與您聯繫，以詳細了解我們如何進一步改進我們的產品，使其超越您的期望。",
        "ko": "피드백을 보내주셔서 감사합니다! 우리는 고객의 모든 아이디어와 제안이 긍정적이든 비판적이든 매우 소중하게 생각합니다. 앞으로 우리 팀은 귀하의 기대를 뛰어넘을 수 있도록 제품을 더욱 개선할 수 있는 방법에 대해 자세히 알아보기 위해 귀하에게 연락할 수도 있습니다."
      }
    },
    {
      "expression": "{nps-score} >= 8",
      "html": {
        "default": "Thanks for your feedback. It's great to hear that you're a fan of our product. Your feedback helps us discover new opportunities to improve it and make sure you have the best possible experience.",
        "fr": "Merci pour vos commentaires. Nous sommes ravis d'entendre que vous avez apprécié notre produit. Vos commentaires nous aident à découvrir de nouvelles opportunités pour l'améliorer et vous assurer la meilleure expérience possible.",
        "id": "Terima kasih atas tanggapan Anda. Senang mendengar bahwa Anda adalah penggemar produk kami. Masukan Anda membantu kami menemukan peluang baru untuk menyempurnakannya dan memastikan Anda mendapatkan pengalaman terbaik.",
        "ca": "Gràcies pels teus suggeriments. És fantàstic saber que ets fan del nostre producte. Els vostres comentaris ens ajuden a descobrir noves oportunitats per millorar-lo i assegurar-vos que tingueu la millor experiència possible.",
        "cy": "Diolch am eich adborth. Mae'n wych clywed eich bod chi'n gefnogwr o'n cynnyrch. Mae eich adborth yn ein helpu i ddarganfod cyfleoedd newydd i'w wella a sicrhau eich bod yn cael y profiad gorau posibl.",
        "da": "Tak for din tilbagemelding. Det er dejligt at høre, at du er fan af vores produkt. Din feedback hjælper os med at opdage nye muligheder for at forbedre den og sikre, at du får den bedst mulige oplevelse.",
        "de": "Vielen Dank für Ihr Feedback. Es ist schön zu hören, dass Sie ein Fan unseres Produkts sind. Ihr Feedback hilft uns, neue Verbesserungsmöglichkeiten zu entdecken und sicherzustellen, dass Sie das bestmögliche Erlebnis haben.",
        "et": "Täname tagasiside eest. Tore kuulda, et olete meie toote fänn. Teie tagasiside aitab meil avastada uusi võimalusi selle täiustamiseks ja tagada teile parim võimalik kogemus.",
        "es": "Gracias por tus comentarios. Es fantástico saber que eres fanático de nuestro producto. Sus comentarios nos ayudan a descubrir nuevas oportunidades para mejorarlo y asegurarnos de que tenga la mejor experiencia posible.",
        "eu": "Eskerrik asko zure iritziarengatik. Pozgarria da gure produktuaren zalea zarela entzutea. Zure iritziak hobetzeko aukera berriak aurkitzen laguntzen digu eta ahalik eta esperientzia onena izango duzula ziurtatzen.",
        "hi": "आपकी प्रतिक्रिया के लिए धन्यवाद। यह सुनकर बहुत अच्छा लगा कि आप हमारे उत्पाद के प्रशंसक हैं। आपकी प्रतिक्रिया हमें इसे बेहतर बनाने के नए अवसरों की खोज करने और यह सुनिश्चित करने में मदद करती है कि आपको सर्वोत्तम संभव अनुभव मिले।",
        "hr": "Hvala na odgovoru. Lijepo je čuti da ste obožavatelj našeg proizvoda. Vaše povratne informacije pomažu nam otkriti nove mogućnosti za poboljšanje i osigurati da imate najbolje moguće iskustvo.",
        "it": "Grazie per il tuo feedback È bello sapere che sei un fan del nostro prodotto. Il tuo feedback ci aiuta a scoprire nuove opportunità per migliorarlo e assicurarci che tu abbia la migliore esperienza possibile.",
        "kk": "Пікіріңізге рахмет. Біздің өнімге жанкүйер екеніңізді есту өте жақсы. Пікіріңіз оны жақсартудың жаңа мүмкіндіктерін табуға және сізде ең жақсы тәжірибе бар екеніне көз жеткізуге көмектеседі.",
        "lv": "Paldies par jūsu atsauksmi. Prieks dzirdēt, ka esat mūsu produkta cienītājs. Jūsu atsauksmes palīdz mums atklāt jaunas iespējas to uzlabošanai un nodrošināt jums vislabāko iespējamo pieredzi.",
        "lt": "Ačiū už jūsų atsiliepimus. Smagu girdėti, kad esate mūsų produkto gerbėjas. Jūsų atsiliepimai padeda mums atrasti naujų galimybių juos tobulinti ir užtikrinti, kad jūsų patirtis būtų kuo geresnė.",
        "hu": "Köszönjük a visszajelzést. Nagyon jó hallani, hogy termékünk rajongója. Visszajelzése segít abban, hogy új lehetőségeket fedezzünk fel ezek fejlesztésére, és biztosítsuk, hogy Ön a lehető legjobb élményben legyen része.",
        "ms": "Terima kasih atas maklum balas anda. Senang mendengar bahawa anda peminat produk kami. Maklum balas anda membantu kami menemui peluang baharu untuk memperbaikinya dan memastikan anda mendapat pengalaman yang terbaik.",
        "nl": "Bedankt voor je feedback. Wat leuk om te horen dat je fan bent van ons product. Uw feedback helpt ons nieuwe mogelijkheden te ontdekken om deze te verbeteren en ervoor te zorgen dat u de best mogelijke ervaring heeft.",
        "no": "Takk for din tilbakemelding. Det er flott å høre at du er en fan av produktet vårt. Tilbakemeldingen din hjelper oss med å oppdage nye muligheter for å forbedre den og sørge for at du får en best mulig opplevelse.",
        "pl": "Dziekuję za odpowiedź. Miło jest słyszeć, że jesteś fanem naszego produktu. Twoja opinia pomoże nam odkryć nowe możliwości ulepszenia i zapewnienia jak najlepszego doświadczenia.",
        "pt": "Obrigado pelo seu feedback! Que bom saber que você é fã do nosso produto. Seu feedback nos ajuda a descobrir novas oportunidades para melhorá-lo e garantir que você tenha a melhor experiência possível.",
        "pt-br": "Obrigado pelo seu feedback! Que bom saber que você é fã do nosso produto. Seu feedback nos ajuda a descobrir novas oportunidades para melhorá-lo e garantir que você tenha a melhor experiência possível.",
        "ro": "Vă mulțumim pentru feedback-ul dumneavoastră. Este grozav să aud că ești un fan al produsului nostru. Feedbackul dvs. ne ajută să descoperim noi oportunități de a-l îmbunătăți și de a ne asigura că aveți cea mai bună experiență posibilă.",
        "sk": "Ďakujem za spätnú väzbu. Je skvelé počuť, že ste fanúšikom nášho produktu. Vaša spätná väzba nám pomáha objaviť nové príležitosti na jej zlepšenie a zabezpečiť, aby ste mali čo najlepší zážitok.",
        "rs": "Хвала на повратним информацијама. Лепо је чути да сте обожаватељ нашег производа. Ваше повратне информације нам помажу да откријемо нове могућности да га побољшамо и осигурамо да имате најбоље могуће искуство.",
        "fi": "Kiitos palautteestasi. Hienoa kuulla, että olet tuotteemme fani. Palautteesi auttaa meitä löytämään uusia mahdollisuuksia parantaa sitä ja varmistaa, että sinulla on paras mahdollinen käyttökokemus.",
        "sv": "Tack för din feedback. Det är roligt att höra att du är ett fan av vår produkt. Din feedback hjälper oss att upptäcka nya möjligheter att förbättra den och se till att du får den bästa möjliga upplevelsen.",
        "sw": "Asante kwa maoni yako. Inafurahisha kusikia kuwa wewe ni shabiki wa bidhaa zetu. Maoni yako hutusaidia kugundua fursa mpya za kuliboresha na kuhakikisha kuwa una matumizi bora zaidi.",
        "tr": "Geri bildiriminiz için teşekkürler. Ürünümüzün hayranı olduğunuzu duymak harika. Geri bildiriminiz, bunu geliştirmek için yeni fırsatlar keşfetmemize ve mümkün olan en iyi deneyimi yaşamanızı sağlamamıza yardımcı olur.",
        "vi": "Cảm ơn phản hồi của bạn. Thật vui khi biết rằng bạn là người hâm mộ sản phẩm của chúng tôi. Phản hồi của bạn giúp chúng tôi khám phá những cơ hội mới để cải thiện nó và đảm bảo bạn có trải nghiệm tốt nhất có thể.",
        "is": "Takk fyrir álit þitt. Það er frábært að heyra að þú sért aðdáandi vörunnar okkar. Ábending þín hjálpar okkur að uppgötva ný tækifæri til að bæta það og tryggja að þú hafir bestu mögulegu upplifunina.",
        "cs": "Děkujeme za vaši odezvu. Je skvělé slyšet, že jste fanouškem našeho produktu. Vaše zpětná vazba nám pomáhá objevit nové příležitosti k jejímu vylepšení a zajistit, abyste měli co nejlepší zkušenosti.",
        "gr": "Ευχαριστούμε για την ανταπόκριση σας. Είναι υπέροχο να ακούς ότι είσαι λάτρης του προϊόντος μας. Τα σχόλιά σας μας βοηθούν να ανακαλύψουμε νέες ευκαιρίες για να τα βελτιώσουμε και να διασφαλίσουμε ότι θα έχετε την καλύτερη δυνατή εμπειρία.",
        "bg": "Благодаря за обратната връзка. Страхотно е да чуя, че сте фен на нашия продукт. Вашата обратна връзка ни помага да открием нови възможности да го подобрим и да се уверим, че имате възможно най-доброто изживяване.",
        "mk": "Ви благодариме за повратните информации. Прекрасно е да се слушне дека сте обожавател на нашиот производ. Вашите повратни информации ни помагаат да откриеме нови можности да ги подобриме и да се погрижиме да го имате најдоброто можно искуство.",
        "ru": "Спасибо за ваш отзыв. Приятно слышать, что вы являетесь поклонником нашего продукта. Ваши отзывы помогают нам обнаружить новые возможности для его улучшения и обеспечить вам наилучшие впечатления.",
        "tg": "Ташаккур барои фикру мулоҳизаатон. Аз шунидани он, ки шумо мухлиси маҳсулоти мо ҳастед, хеле хуш аст. Фикру мулоҳизаҳои шумо ба мо кӯмак мекунад, ки имкониятҳои навро барои беҳтар кардани он кашф кунем ва боварӣ ҳосил кунем, ки шумо таҷрибаи беҳтарини имконпазирро доред.",
        "ua": "Дякуємо за ваш відгук. Приємно чути, що ви фанат нашого продукту. Ваші відгуки допомагають нам відкривати нові можливості для його покращення та гарантувати, що ви отримаєте найкращий досвід.",
        "he": "תודה על המשוב שלך. זה נהדר לשמוע שאתה מעריץ של המוצר שלנו. המשוב שלך עוזר לנו לגלות הזדמנויות חדשות לשפר אותו ולוודא שיש לך את החוויה הטובה ביותר האפשרית.",
        "ar": "شكرا لملاحظاتك. إنه لأمر رائع أن نسمع أنك من محبي منتجاتنا. تساعدنا ملاحظاتك على اكتشاف فرص جديدة لتحسينها والتأكد من حصولك على أفضل تجربة ممكنة.",
        "fa": "با تشکر از بازخورد شما. خیلی خوب است که می شنویم از طرفداران محصول ما هستید. بازخورد شما به ما کمک می کند فرصت های جدیدی را برای بهبود آن کشف کنیم و مطمئن شویم که بهترین تجربه ممکن را دارید.",
        "th": "ขอบคุณสำหรับคำติชมของคุณ เรายินดีเป็นอย่างยิ่งที่ทราบว่าคุณเป็นแฟนผลิตภัณฑ์ของเรา ความคิดเห็นของคุณช่วยให้เราค้นพบโอกาสใหม่ ๆ เพื่อปรับปรุงและให้แน่ใจว่าคุณได้รับประสบการณ์ที่ดีที่สุด",
        "ka": "გმადლობთ თქვენი გამოხმაურებისთვის. სასიამოვნოა იმის მოსმენა, რომ ჩვენი პროდუქტის ფანი ხარ. თქვენი გამოხმაურება გვეხმარება აღმოვაჩინოთ ახალი შესაძლებლობები მის გასაუმჯობესებლად და დავრწმუნდეთ, რომ გაქვთ საუკეთესო გამოცდილება.",
        "ja": "ご意見ありがとうございます。 当社の製品のファンであると聞いて大変うれしく思います。 あなたのフィードバックは、改善のための新しい機会を発見し、可能な限り最高のエクスペリエンスを確実に提供するのに役立ちます。",
        "zh-cn": "感谢您的反馈意见。 很高兴听到您是我们产品的粉丝。 您的反馈有助于我们发现改进的新机会，并确保您获得最佳的体验。",
        "zh-tw": "感謝您的回饋意見。 很高興聽到您是我們產品的粉絲。 您的回饋有助於我們發現改進的新機會，並確保您獲得最佳的體驗。",
        "ko": "피드백을 보내주셔서 감사합니다. 귀하가 당사 제품의 팬이라는 소식을 들으니 정말 기쁩니다. 귀하의 피드백은 이를 개선하고 최상의 경험을 제공할 수 있는 새로운 기회를 찾는 데 도움이 됩니다."
      }
    }
  ],
  "pages": [
    {
      "name": "page1",
      "elements": [
        {
          "type": "rating",
          "name": "nps-score",
          "title": {
            "default": "On a scale from 0 to 10, how likely are you to recommend us to a friend or colleague?",
            "fr": "Sur une échelle de 0 à 10, quelle est la probabilité que vous recommandiez notre produit à un ami ou à un collègue?",
            "id": "Pada skala 0 hingga 10, seberapa besar kemungkinan Anda merekomendasikan kami kepada teman atau kolega?",
            "ca": "En una escala de 0 a 10, quina probabilitat tens de recomanar-nos a un amic o company?",
            "cy": "Ar raddfa o 0 i 10, pa mor debygol ydych chi o'n hargymell i ffrind neu gydweithiwr?",
            "da": "På en skala fra 0 til 10, hvor sandsynligt er det, at du vil anbefale os til en ven eller kollega?",
            "de": "Auf einer Skala von 0 bis 10, wie wahrscheinlich ist es, dass Sie uns einem Freund oder Kollegen weiterempfehlen?",
            "et": "Kui suure tõenäosusega soovitaksite meid skaalal 0-10 oma sõbrale või kolleegile?",
            "es": "En una escala de 0 a 10, ¿qué probabilidades hay de que nos recomiende a un amigo o colega?",
            "eu": "0tik 10era bitarteko eskalan, zenbaterainoko probabilitatea duzu lagun edo lankide bati gomendatzea?",
            "hi": "0 से 10 के पैमाने पर, आप किसी मित्र या सहकर्मी को हमारी अनुशंसा करने की कितनी संभावना रखते हैं?",
            "hr": "Na ljestvici od 0 do 10, koliko je vjerojatno da ćete nas preporučiti prijatelju ili kolegi?",
            "it": "Su una scala da 0 a 10, quanto è probabile che ci consiglieresti ad un amico o collega?",
            "kk": "0-ден 10-ға дейінгі шкала бойынша сіз бізді досыңызға немесе әріптесіңізге ұсыну мүмкіндігіңіз қаншалықты?",
            "lv": "Cik liela ir iespējamība, ka jūs ieteiktu mūs draugam vai kolēģim skalā no 0 līdz 10?",
            "lt": "Kiek tikėtina, kad skalėje nuo 0 iki 10 rekomenduosite mus draugui ar kolegai?",
            "hu": "Egy 0-tól 10-ig terjedő skálán mekkora valószínűséggel ajánl minket egy barátjának vagy kollégájának?",
            "ms": "Pada skala dari 0 hingga 10, sejauh manakah anda mengesyorkan kami kepada rakan atau rakan sekerja?",
            "nl": "Op een schaal van 0 tot 10: hoe waarschijnlijk is het dat u ons aanbeveelt bij een vriend of collega?",
            "no": "På en skala fra 0 til 10, hvor sannsynlig er det at du anbefaler oss til en venn eller kollega?",
            "pl": "W skali od 0 do 10, jak prawdopodobne jest, że polecisz nas znajomemu lub współpracownikowi?",
            "pt": "Numa escala de 0 a 10, qual a probabilidade de você nos recomendar a um amigo ou colega?",
            "pt-br": "Numa escala de 0 a 10, qual a probabilidade de você nos recomendar a um amigo ou colega?",
            "ro": "Pe o scară de la 0 la 10, cât de probabil ai să ne recomanzi unui prieten sau coleg?",
            "sk": "Na stupnici od 0 do 10, aká je pravdepodobnosť, že nás odporučíte priateľovi alebo kolegovi?",
            "rs": "На скали од 0 до 10, колика је вероватноћа да ћете нас препоручити пријатељу или колеги?",
            "fi": "Kuinka todennäköisesti suosittelisit meitä ystävällesi tai kollegallesi asteikolla 0–10?",
            "sv": "På en skala från 0 till 10, hur troligt är det att du rekommenderar oss till en vän eller kollega?",
            "sw": "Kwa mizani kutoka 0 hadi 10, una uwezekano gani wa kutupendekeza kwa rafiki au mfanyakazi mwenzako?",
            "tr": "0'dan 10'a kadar bir ölçekte bizi bir arkadaşınıza veya meslektaşınıza tavsiye etme olasılığınız nedir?",
            "vi": "Trên thang điểm từ 0 đến 10, khả năng bạn giới thiệu chúng tôi với bạn bè hoặc đồng nghiệp là bao nhiêu?",
            "is": "Á kvarðanum frá 0 til 10, hversu líklegt er að þú mælir með okkur við vin eða samstarfsmann?",
            "cs": "Na stupnici od 0 do 10, jaká je pravděpodobnost, že nás doporučíte kamarádovi nebo kolegovi?",
            "gr": "Σε μια κλίμακα από το 0 έως το 10, πόσο πιθανό είναι να μας προτείνετε σε έναν φίλο ή συνάδελφο;",
            "bg": "По скала от 0 до 10 каква е вероятността да ни препоръчате на приятел или колега?",
            "mk": "На скала од 0 до 10, колку е веројатно да не препорачате на пријател или колега?",
            "ru": "По шкале от 0 до 10 насколько вероятно, что вы порекомендуете нас другу или коллеге?",
            "tg": "Аз рӯи ҷадвали аз 0 то 10, то чӣ андоза шумо эҳтимол дорад, ки моро ба дӯст ё ҳамкоратон тавсия диҳед?",
            "ua": "За шкалою від 0 до 10, наскільки ймовірно, що ви порекомендуєте нас другу чи колезі?",
            "he": "בסולם מ-0 עד 10, מה הסיכוי שתמליץ עלינו לחבר או לעמית?",
            "ar": "على مقياس من 0 إلى 10، ما مدى احتمالية أن توصي بنا لصديق أو زميل؟",
            "fa": "در مقیاس 0 تا 10، چقدر احتمال دارد که ما را به یک دوست یا همکار توصیه کنید؟",
            "th": "จากคะแนน 0 ถึง 10 คุณมีแนวโน้มที่จะแนะนำเราให้กับเพื่อนหรือเพื่อนร่วมงานมากน้อยเพียงใด",
            "ka": "0-დან 10-მდე მასშტაბით, რამდენად სავარაუდოა, რომ გვირჩევთ მეგობარს ან კოლეგას?",
            "ja": "0 から 10 のスケールで、友人や同僚に当社を勧める可能性はどのくらいですか?",
            "zh-cn": "从 0 到 10，您向朋友或同事推荐我们的可能性有多大？",
            "zh-tw": "從 0 到 10，您向朋友或同事推薦我們的可能性有多大？",
            "ko": "0에서 10까지의 척도로 우리를 친구나 동료에게 추천할 가능성은 얼마나 됩니까?"
          },
          "rateMin": 0,
          "rateMax": 10
        },
        {
          "type": "comment",
          "name": "disappointing-experience",
          "visibleIf": "{nps-score} <= 5",
          "title": {
            "default": "How did we disappoint you and what can we do to make things right?",
            "fr": "Nous n'avons pas été a la hauteur de vos attentes, comment pouvons-nous améliorer?",
            "id": "Bagaimana kami mengecewakan Anda dan apa yang dapat kami lakukan untuk memperbaikinya?",
            "ca": "Com us hem decebut i què podem fer per fer les coses bé?",
            "cy": "Sut wnaethon ni eich siomi a beth allwn ni ei wneud i wneud pethau'n iawn?",
            "da": "Hvordan skuffede vi dig, og hvad kan vi gøre for at rette op på tingene?",
            "de": "Wie haben wir Sie enttäuscht und was können wir tun, um die Dinge wieder in Ordnung zu bringen?",
            "et": "Kuidas valmistasime teile pettumuse ja mida saame teha, et asjad korda läheks?",
            "es": "¿Cómo te decepcionamos y qué podemos hacer para arreglar las cosas?",
            "eu": "Nola huts egin dizugu eta zer egin dezakegu gauzak ondo egiteko?",
            "hi": "हमने आपको कैसे निराश किया और चीजों को सही करने के लिए हम क्या कर सकते हैं?",
            "hr": "Čime smo vas razočarali i što možemo učiniti da ispravimo stvari?",
            "it": "In che modo ti abbiamo deluso e cosa possiamo fare per sistemare le cose?",
            "kk": "Біз сізді қалай ренжіттік және жағдайды түзету үшін не істей аламыз?",
            "lv": "Kā mēs sagādājām jums vilšanos un ko mēs varam darīt, lai lietas būtu labi?",
            "lt": "Kaip mes jus nuvylėme ir ką galime padaryti, kad viskas pasitaisytų?",
            "hu": "Hogyan okoztunk csalódást Önnek, és mit tehetünk a dolgok javítása érdekében?",
            "ms": "Bagaimanakah kami mengecewakan anda dan apakah yang boleh kami lakukan untuk membetulkan keadaan?",
            "nl": "Hoe hebben we u teleurgesteld en wat kunnen we doen om het goed te maken?",
            "no": "Hvordan skuffet vi deg og hva kan vi gjøre for å gjøre ting riktig?",
            "pl": "Jak Cię rozczarowaliśmy i co możemy zrobić, aby wszystko naprawić?",
            "pt": "Como desapontamos você e o que podemos fazer para consertar as coisas?",
            "pt-br": "Como desapontamos você e o que podemos fazer para consertar as coisas?",
            "ro": "Cum te-am dezamăgit și ce putem face pentru a îndrepta lucrurile?",
            "sk": "Čím sme vás sklamali a čo môžeme urobiť, aby sme veci napravili?",
            "rs": "Чиме смо вас разочарали и шта можемо да урадимо да ствари исправимо?",
            "fi": "Kuinka pettymys oli sinulle ja mitä voimme tehdä saadaksemme asiat kuntoon?",
            "sv": "Hur gjorde vi dig besviken och vad kan vi göra för att göra saker rätt?",
            "sw": "Je, tulikukatisha tamaa vipi na tunaweza kufanya nini ili kurekebisha mambo?",
            "tr": "Sizi nasıl hayal kırıklığına uğrattık ve işleri düzeltmek için ne yapabiliriz?",
            "vi": "Chúng tôi đã làm bạn thất vọng như thế nào và chúng tôi có thể làm gì để giải quyết ổn thỏa?",
            "is": "Hvernig urðum við þér fyrir vonbrigðum og hvað getum við gert til að laga hlutina?",
            "cs": "Čím jsme vás zklamali a co můžeme udělat pro to, aby bylo vše v pořádku?",
            "gr": "Πώς σας απογοητεύσαμε και τι μπορούμε να κάνουμε για να διορθώσουμε τα πράγματα;",
            "bg": "С какво ви разочаровахме и какво можем да направим, за да оправим нещата?",
            "mk": "Како ве разочаравме и што можеме да направиме за да ги исправиме работите?",
            "ru": "Чем мы вас разочаровали и что мы можем сделать, чтобы исправить ситуацию?",
            "tg": "Чӣ тавр мо шуморо ноумед кардем ва мо барои дуруст кардани кор чӣ кор карда метавонем?",
            "ua": "Чим ми вас розчарували і що ми можемо зробити, щоб виправити ситуацію?",
            "he": "איך אכזבנו אותך ומה אנחנו יכולים לעשות כדי לתקן את הדברים?",
            "ar": "كيف خيبنا ظنك وماذا يمكننا أن نفعل لجعل الأمور في نصابها الصحيح؟",
            "fa": "چگونه شما را ناامید کردیم و چه کنیم تا اوضاع درست شود؟",
            "th": "เราทำให้คุณผิดหวังได้อย่างไร และเราจะทำอะไรได้บ้างเพื่อทำให้สิ่งต่างๆ ถูกต้อง?",
            "ka": "როგორ გაგიცრუეთ იმედი და რა შეგვიძლია გავაკეთოთ იმისათვის, რომ ყველაფერი გამოსწორდეს?",
            "ja": "私たちはどのようにあなたを失望させてしまったのでしょうか?また、物事を正しくするために何ができるでしょうか?",
            "zh-cn": "我们在哪些方面让您失望了？我们可以做些什么来纠正错误？",
            "zh-tw": "我們在哪些方面讓您失望了？我們可以做些什麼來糾正錯誤？",
            "ko": "우리는 어떻게 당신을 실망시켰으며 상황을 바로잡기 위해 무엇을 할 수 있습니까?"
          },
          "maxLength": 300
        },
        {
          "type": "comment",
          "name": "improvements-required",
          "visibleIf": "{nps-score} >= 6",
          "title": {
            "default": "What can we do to make your experience more satisfying?",
            "fr": "Que pouvons-nous faire pour rendre votre expérience plus satisfaisante?",
            "id": "Apa yang dapat kami lakukan untuk membuat pengalaman Anda lebih memuaskan?",
            "ca": "Què podem fer perquè la teva experiència sigui més satisfactòria?",
            "cy": "Beth allwn ni ei wneud i wneud eich profiad yn fwy boddhaol?",
            "da": "Hvad kan vi gøre for at gøre din oplevelse mere tilfredsstillende?",
            "de": "Was können wir tun, um Ihr Erlebnis zufriedenstellender zu gestalten?",
            "et": "Mida saame teha, et muuta teie kogemus rahuldavamaks?",
            "es": "¿Qué podemos hacer para que tu experiencia sea más satisfactoria?",
            "eu": "Zer egin dezakegu zure esperientzia pozgarriagoa izan dadin?",
            "hi": "आपके अनुभव को और अधिक संतोषजनक बनाने के लिए हम क्या कर सकते हैं?",
            "hr": "Što možemo učiniti da vaše iskustvo bude zadovoljnije?",
            "it": "Cosa possiamo fare per rendere la tua esperienza più soddisfacente?",
            "kk": "Сіздің тәжірибеңізді қанағаттандыру үшін не істей аламыз?",
            "lv": "Ko mēs varam darīt, lai jūsu pieredze sniegtu lielāku gandarījumu?",
            "lt": "Ką galime padaryti, kad jūsų patirtis būtų labiau patenkinta?",
            "hu": "Mit tehetünk annak érdekében, hogy élménye még kielégítőbb legyen?",
            "ms": "Apakah yang boleh kami lakukan untuk menjadikan pengalaman anda lebih memuaskan?",
            "nl": "Wat kunnen we doen om uw ervaring nog bevredigender te maken?",
            "no": "Hva kan vi gjøre for å gjøre opplevelsen din mer tilfredsstillende?",
            "pl": "Co możemy zrobić, aby Twoje doświadczenia były bardziej satysfakcjonujące?",
            "pt": "O que podemos fazer para tornar sua experiência mais satisfatória?",
            "pt-br": "O que podemos fazer para tornar sua experiência mais satisfatória?",
            "ro": "Ce putem face pentru a vă face experiența mai satisfăcătoare?",
            "sk": "Čo môžeme urobiť, aby bola vaša skúsenosť spokojnejšia?",
            "rs": "Шта можемо да учинимо да ваше искуство буде више задовољавајуће?",
            "fi": "Mitä voimme tehdä, jotta kokemuksesi olisi miellyttävämpi?",
            "sv": "Vad kan vi göra för att göra din upplevelse mer tillfredsställande?",
            "sw": "Je, tunaweza kufanya nini ili kufanya matumizi yako yawe ya kuridhisha zaidi?",
            "tr": "Deneyiminizi daha tatmin edici hale getirmek için ne yapabiliriz?",
            "vi": "Chúng tôi có thể làm gì để khiến trải nghiệm của bạn trở nên hài lòng hơn?",
            "is": "Hvað getum við gert til að gera upplifun þína ánægjulegri?",
            "cs": "Co můžeme udělat, aby byl váš zážitek uspokojivější?",
            "gr": "Τι μπορούμε να κάνουμε για να κάνουμε την εμπειρία σας πιο ικανοποιητική;",
            "bg": "Какво можем да направим, за да направим изживяването ви по-удовлетворяващо?",
            "mk": "Што можеме да направиме за да го направиме вашето искуство позадоволувачко?",
            "ru": "Что мы можем сделать, чтобы сделать ваш опыт более приятным?",
            "tg": "Мо чӣ кор карда метавонем, то таҷрибаи шуморо қаноатбахштар созем?",
            "ua": "Що ми можемо зробити, щоб ваш досвід був більш задоволеним?",
            "he": "מה אנחנו יכולים לעשות כדי שהחוויה שלך תהיה מספקת יותר?",
            "ar": "ماذا يمكننا أن نفعل لجعل تجربتك أكثر إرضاءً؟",
            "fa": "چه کاری می توانیم انجام دهیم تا تجربه شما را رضایت بخش تر کنیم؟",
            "th": "เราจะทำอย่างไรเพื่อให้ประสบการณ์ของคุณน่าพึงพอใจมากขึ้น?",
            "ka": "რა შეგვიძლია გავაკეთოთ, რომ თქვენი გამოცდილება უფრო დამაკმაყოფილებელი გავხადოთ?",
            "ja": "あなたの体験をより満足していただくために何ができるでしょうか?",
            "zh-cn": "我们可以做些什么来让您的体验更加满意？",
            "zh-tw": "我們可以做些什麼來讓您的體驗更滿意？",
            "ko": "귀하의 경험을 더욱 만족스럽게 만들기 위해 우리는 무엇을 할 수 있습니까?"
          },
          "maxLength": 300
        },
        {
          "type": "checkbox",
          "name": "promoter-features",
          "visibleIf": "{nps-score} >= 9",
          "title": {
            "default": "Which of the following features do you value the most?",
            "fr": "Laquelle des fonctionnalités suivantes appréciez-vous le plus ?",
            "id": "Manakah dari fitur berikut yang paling Anda hargai?",
            "ca": "Quina de les característiques següents valoreu més?",
            "cy": "Pa rai o'r nodweddion canlynol ydych chi'n eu gwerthfawrogi fwyaf?",
            "da": "Hvilken af følgende egenskaber værdsætter du mest?",
            "de": "Welche der folgenden Funktionen schätzen Sie am meisten?",
            "et": "Millist järgmistest funktsioonidest hindate kõige rohkem?",
            "es": "¿Cuál de las siguientes características valoras más?",
            "eu": "Honako ezaugarri hauetatik zein da gehien baloratzen duzuna?",
            "hi": "आप निम्नलिखित में से किस विशेषता को सबसे अधिक महत्व देते हैं?",
            "hr": "Koje od sljedećih značajki najviše cijenite?",
            "it": "Quale delle seguenti caratteristiche apprezzi di più?",
            "kk": "Төмендегі қасиеттердің қайсысы сізге көбірек ұнайды?",
            "lv": "Kurias iš šių savybių vertinate labiausiai?",
            "lt": "Kuru no tālāk norādītajām funkcijām jūs vērtējat visaugstāk?",
            "hu": "Az alábbi funkciók közül melyiket értékeli a legjobban?",
            "ms": "Antara ciri berikut, yang manakah paling anda hargai?",
            "nl": "Welke van de volgende kenmerken waardeert u het meest?",
            "no": "Hvilken av følgende funksjoner setter du mest pris på?",
            "pl": "Którą z poniższych cech cenisz najbardziej?",
            "pt": "Qual dos seguintes recursos você mais valoriza?",
            "pt-br": "Qual dos seguintes recursos você mais valoriza?",
            "ro": "Pe care dintre următoarele caracteristici apreciați cel mai mult?",
            "sk": "Ktorú z nasledujúcich funkcií si ceníte najviac?",
            "rs": "Коју од следећих карактеристика највише цените?",
            "fi": "Mitä seuraavista ominaisuuksista arvostat eniten?",
            "sv": "Vilken av följande funktioner värdesätter du mest?",
            "sw": "Je, ni kipengele gani kati ya vifuatavyo unakithamini zaidi?",
            "tr": "Aşağıdaki özelliklerden hangisine en çok değer veriyorsunuz?",
            "vi": "Bạn đánh giá cao tính năng nào sau đây nhất?",
            "is": "Hver af eftirfarandi eiginleikum metur þú mest?",
            "cs": "Které z následujících vlastností si ceníte nejvíce?",
            "gr": "Ποιο από τα παρακάτω χαρακτηριστικά εκτιμάτε περισσότερο;",
            "bg": "Кои от следните характеристики цените най-много?",
            "mk": "Која од следниве карактеристики најмногу ја цените?",
            "ru": "Какие из следующих особенностей вы цените больше всего?",
            "tg": "Кадоме аз хусусиятҳои зеринро шумо бештар қадр мекунед?",
            "ua": "Яку з наведених нижче рис ви цінуєте найбільше?",
            "he": "איזה מהתכונות הבאות אתה הכי מעריך?",
            "ar": "أي من الميزات التالية تقدرها أكثر؟",
            "fa": "برای کدام یک از ویژگی های زیر ارزش بیشتری قائل هستید؟",
            "th": "คุณสมบัติใดต่อไปนี้ที่คุณให้ความสำคัญมากที่สุด?",
            "ka": "ქვემოთ ჩამოთვლილთაგან რომელს აფასებთ ყველაზე მეტად?",
            "ja": "次の機能のうち、最も重視するものはどれですか?",
            "zh-cn": "您最看重以下哪些功能？",
            "zh-tw": "您最看重下列哪些功能？",
            "ko": "다음 중 귀하가 가장 중요하게 생각하는 기능은 무엇입니까?"
          },
          "description": {
            "default": "Please select no more than three features.",
            "fr": "Veuillez ne pas sélectionner plus de trois fonctionnalités.",
            "id": "Silakan pilih tidak lebih dari tiga fitur.",
            "ca": "Seleccioneu no més de tres funcions.",
            "cy": "Dewiswch dim mwy na thair nodwedd.",
            "da": "Vælg ikke mere end tre funktioner.",
            "de": "Bitte wählen Sie nicht mehr als drei Funktionen aus.",
            "et": "Valige mitte rohkem kui kolm funktsiooni.",
            "es": "Seleccione no más de tres funciones.",
            "eu": "Ez hautatu hiru ezaugarri baino gehiago.",
            "hi": "कृपया तीन से अधिक सुविधाओं का चयन न करें.",
            "hr": "Odaberite najviše tri značajke.",
            "it": "Seleziona non più di tre funzionalità.",
            "kk": "Үш функциядан артық емес таңдаңыз.",
            "lv": "Lūdzu, atlasiet ne vairāk kā trīs līdzekļus.",
            "lt": "Pasirinkite ne daugiau kaip tris funkcijas.",
            "hu": "Kérjük, legfeljebb három funkciót válasszon.",
            "ms": "Sila pilih tidak lebih daripada tiga ciri.",
            "nl": "Selecteer niet meer dan drie functies.",
            "no": "Velg ikke mer enn tre funksjoner.",
            "pl": "Proszę wybrać nie więcej niż trzy funkcje.",
            "pt": "Selecione no máximo três recursos.",
            "pt-br": "Selecione no máximo três recursos.",
            "ro": "Vă rugăm să selectați nu mai mult de trei caracteristici.",
            "sk": "Vyberte maximálne tri funkcie.",
            "rs": "Молимо изаберите не више од три функције.",
            "fi": "Valitse enintään kolme ominaisuutta.",
            "sv": "Välj högst tre funktioner.",
            "sw": "Tafadhali chagua si zaidi ya vipengele vitatu.",
            "tr": "Lütfen üçten fazla özellik seçin.",
            "vi": "Vui lòng chọn không quá ba tính năng.",
            "is": "Vinsamlegast veldu ekki fleiri en þrjá eiginleika.",
            "cs": "Vyberte maximálně tři funkce.",
            "gr": "Επιλέξτε όχι περισσότερες από τρεις λειτουργίες.",
            "bg": "Моля, изберете не повече от три функции.",
            "mk": "Ве молиме изберете не повеќе од три карактеристики.",
            "ru": "Пожалуйста, выберите не более трех функций.",
            "tg": "Лутфан на бештар аз се хусусиятро интихоб кунед.",
            "ua": "Виберіть не більше трьох функцій.",
            "he": "נא לבחור לא יותר משלוש תכונות.",
            "ar": "الرجاء تحديد ما لا يزيد عن ثلاث ميزات.",
            "fa": "لطفاً بیش از سه ویژگی را انتخاب نکنید.",
            "th": "โปรดเลือกไม่เกินสามคุณสมบัติ",
            "ka": "გთხოვთ, აირჩიოთ არაუმეტეს სამი თვისება.",
            "ja": "選択できる機能は 3 つまでです。",
            "zh-cn": "请选择不超过三个功能。",
            "zh-tw": "請選擇不超過三個功能。",
            "ko": "기능을 3개 이하로 선택하세요."
          },
          "isRequired": true,
          "choices": [
            {
              "value": "performance",
              "text": {
                "default": "Performance",
                "id": "Pergelaran",
                "ca": "Rendiment",
                "cy": "Perfformiad",
                "da": "Ydeevne",
                "de": "Leistung",
                "et": "Esitus",
                "es": "Actuación",
                "eu": "Errendimendua",
                "hi": "प्रदर्शन",
                "hr": "Izvođenje",
                "it": "Prestazione",
                "kk": "Өнімділік",
                "lv": "Veiktspēja",
                "lt": "Spektaklis",
                "hu": "Teljesítmény",
                "ms": "Prestasi",
                "nl": "Prestatie",
                "no": "Opptreden",
                "pl": "Wydajność",
                "pt": "Desempenho",
                "pt-br": "Desempenho",
                "ro": "Performanţă",
                "sk": "Výkonnosť",
                "rs": "Перформансе",
                "fi": "Esitys",
                "sv": "Prestanda",
                "sw": "Utendaji",
                "tr": "Verim",
                "vi": "Hiệu suất",
                "is": "Frammistaða",
                "cs": "Výkon",
                "gr": "Εκτέλεση",
                "bg": "Производителност",
                "mk": "Перформанси",
                "ru": "Производительность",
                "tg": "Иьрокунӣ",
                "ua": "Виконання",
                "he": "ביצועים",
                "ar": "أداء",
                "fa": "کارایی",
                "th": "ผลงาน",
                "ka": "Შესრულება",
                "ja": "パフォーマンス",
                "zh-cn": "表现",
                "zh-tw": "表現",
                "ko": "성능"
              }
            },
            {
              "value": "stability",
              "text": {
                "default": "Stability",
                "fr": "Stabilité",
                "id": "Stabilitas",
                "ca": "Estabilitat",
                "cy": "Sefydlogrwydd",
                "da": "Stabilitet",
                "de": "Stabilität",
                "et": "Stabiilsus",
                "es": "Estabilidad",
                "eu": "Egonkortasuna",
                "hi": "स्थिरता",
                "hr": "Stabilnost",
                "it": "Stabilità",
                "kk": "Тұрақтылық",
                "lv": "Stabilitāte",
                "lt": "Stabilumas",
                "hu": "Stabilitás",
                "ms": "Kestabilan",
                "nl": "Stabiliteit",
                "no": "Stabilitet",
                "pl": "Stabilność",
                "pt": "Estabilidade",
                "pt-br": "Estabilidade",
                "ro": "Stabilitate",
                "sk": "Stabilita",
                "rs": "Стабилност",
                "fi": "Vakaus",
                "sv": "Stabilitet",
                "sw": "Utulivu",
                "tr": "Istikrar",
                "vi": "Sự ổn định",
                "is": "Stöðugleiki",
                "cs": "Stabilita",
                "gr": "Σταθερότητα",
                "bg": "Стабилност",
                "mk": "Стабилност",
                "ru": "Стабильность",
                "tg": "Устувор",
                "ua": "Стабільність",
                "he": "יַצִיבוּת",
                "ar": "استقرار",
                "fa": "ثبات",
                "th": "ความมั่นคง",
                "ka": "სტაბილურობა",
                "ja": "安定性",
                "zh-cn": "稳定",
                "zh-tw": "穩定",
                "ko": "안정"
              }
            },
            {
              "value": "ui",
              "text": {
                "default": "User interface",
                "fr": "Interface utilisateur",
                "id": "Antarmuka pengguna",
                "ca": "Interfície d'usuari",
                "cy": "Rhyngwyneb defnyddiwr",
                "da": "Brugergrænseflade",
                "de": "Benutzeroberfläche",
                "et": "Kasutajaliides",
                "es": "Interfaz de usuario",
                "eu": "Erabiltzaile interfazea",
                "hi": "प्रयोक्ता इंटरफ़ेस",
                "hr": "Korisničko sučelje",
                "it": "Interfaccia utente",
                "kk": "Пайдаланушы интерфейсі",
                "lv": "Lietotāja interfeiss",
                "lt": "Vartotojo sąsaja",
                "hu": "Felhasználói felület",
                "ms": "Antaramuka pengguna",
                "nl": "Gebruikersomgeving",
                "no": "Brukergrensesnitt",
                "pl": "Interfejs użytkownika",
                "pt": "Interface de usuário",
                "pt-br": "Interface de usuário",
                "ro": "Interfața cu utilizatorul",
                "sk": "Používateľské rozhranie",
                "rs": "Кориснички интерфејс",
                "fi": "Käyttöliittymä",
                "sv": "Användargränssnitt",
                "sw": "Interface ya mtumiaji",
                "tr": "Kullanıcı arayüzü",
                "vi": "Giao diện người dùng",
                "is": "Notendaviðmót",
                "cs": "Uživatelské rozhraní",
                "gr": "Διεπαφή χρήστη",
                "bg": "Потребителски интерфейс",
                "mk": "Кориснички интерфејс",
                "ru": "Пользовательский интерфейс",
                "tg": "Интерфейси корбар",
                "ua": "Інтерфейс користувача",
                "he": "ממשק משתמש",
                "ar": "واجهة المستخدم",
                "fa": "رابط کاربری",
                "th": "หน้าจอผู้ใช้",
                "ka": "Მომხმარებლის ინტერფეისი",
                "ja": "ユーザーインターフェース",
                "zh-cn": "用户界面",
                "zh-tw": "使用者介面",
                "ko": "사용자 인터페이스"
              }
            },
            {
              "value": "complete-functionality",
              "text": {
                "default": "Complete functionality",
                "fr": "Ensemble des fonctionnalités",
                "id": "Fungsionalitas lengkap",
                "ca": "Funcionalitat completa",
                "cy": "Ymarferoldeb cyflawn",
                "da": "Komplet funktionalitet",
                "de": "Vollständige Funktionalität",
                "et": "Täielik funktsionaalsus",
                "es": "Funcionalidad completa",
                "eu": "Funtzionalitate osoa",
                "hi": "पूर्ण कार्यक्षमता",
                "hr": "Potpuna funkcionalnost",
                "it": "Funzionalità completa",
                "kk": "Толық функционалдылық",
                "lv": "Pilnīga funkcionalitāte",
                "lt": "Pilnas funkcionalumas",
                "hu": "Teljes funkcionalitás",
                "ms": "Fungsi lengkap",
                "nl": "Volledige functionaliteit",
                "no": "Komplett funksjonalitet",
                "pl": "Pełna funkcjonalność",
                "pt": "Funcionalidade completa",
                "pt-br": "Funcionalidade completa",
                "ro": "Funcționalitate completă",
                "sk": "Kompletná funkčnosť",
                "rs": "Комплетна функционалност",
                "fi": "Täydellinen toiminnallisuus",
                "sv": "Komplett funktionalitet",
                "sw": "Utendaji kamili",
                "tr": "Tam işlevsellik",
                "vi": "Hoàn thiện chức năng",
                "is": "Fullkomin virkni",
                "cs": "Kompletní funkčnost",
                "gr": "Πλήρης λειτουργικότητα",
                "bg": "Пълна функционалност",
                "mk": "Целосна функционалност",
                "ru": "Полная функциональность",
                "tg": "Функсияи комил",
                "ua": "Повна функціональність",
                "he": "פונקציונליות מלאה",
                "ar": "وظيفة كاملة",
                "fa": "عملکرد کامل",
                "th": "ฟังก์ชั่นที่สมบูรณ์",
                "ka": "სრული ფუნქციონირება",
                "ja": "完全な機能",
                "zh-cn": "完整的功能",
                "zh-tw": "完整的功能",
                "ko": "완전한 기능"
              }
            },
            {
              "value": "learning-materials",
              "text": {
                "default": "Learning materials (documentation, demos, code examples)",
                "fr": "Matériel d'apprentissage (documentation, démos, exemples de code)",
                "id": "Materi pembelajaran (dokumentasi, demo, contoh kode)",
                "ca": "Materials d'aprenentatge (documentació, demostracions, exemples de codi)",
                "cy": "Deunyddiau dysgu (dogfennau, demos, enghreifftiau o god)",
                "da": "Læringsmaterialer (dokumentation, demoer, kodeeksempler)",
                "de": "Lernmaterialien (Dokumentation, Demos, Codebeispiele)",
                "et": "Õppematerjalid (dokumentatsioon, demod, koodinäited)",
                "es": "Materiales de aprendizaje (documentación, demostraciones, ejemplos de código)",
                "eu": "Ikasmaterialak (dokumentazioa, demoak, kode adibideak)",
                "hi": "शिक्षण सामग्री (दस्तावेज़ीकरण, डेमो, कोड उदाहरण)",
                "hr": "Materijali za učenje (dokumentacija, demonstracije, primjeri koda)",
                "it": "Materiali didattici (documentazione, demo, esempi di codice)",
                "kk": "Оқу материалдары (құжаттама, демонстрациялар, код мысалдары)",
                "lv": "Mācību materiāli (dokumentācija, demonstrācijas, kodu piemēri)",
                "lt": "Mokymosi medžiaga (dokumentacija, demonstracinės versijos, kodų pavyzdžiai)",
                "hu": "Tananyagok (dokumentáció, demók, kódpéldák)",
                "ms": "Bahan pembelajaran (dokumentasi, tunjuk cara, contoh kod)",
                "nl": "Leermateriaal (documentatie, demo's, codevoorbeelden)",
                "no": "Læremateriell (dokumentasjon, demoer, kodeeksempler)",
                "pl": "Materiały edukacyjne (dokumentacja, demonstracje, przykłady kodu)",
                "pt": "Materiais de aprendizagem (documentação, demonstrações, exemplos de código)",
                "pt-br": "Materiais de aprendizagem (documentação, demonstrações, exemplos de código)",
                "ro": "Materiale de învățare (documentație, demonstrații, exemple de cod)",
                "sk": "Učebné materiály (dokumentácia, ukážky, príklady kódu)",
                "rs": "Материјали за учење (документација, демонстрације, примери кода)",
                "fi": "Oppimateriaalit (dokumentaatio, demot, koodiesimerkit)",
                "sv": "Läromedel (dokumentation, demos, kodexempel)",
                "sw": "Nyenzo za kujifunzia (hati, maonyesho, mifano ya kanuni)",
                "tr": "Öğrenme materyalleri (belgeler, demolar, kod örnekleri)",
                "vi": "Tài liệu học tập (tài liệu, demo, ví dụ về mã)",
                "is": "Námsefni (skjöl, kynningar, kóðadæmi)",
                "cs": "Výukové materiály (dokumentace, ukázky, příklady kódu)",
                "gr": "Εκπαιδευτικό υλικό (τεκμηρίωση, επιδείξεις, παραδείγματα κώδικα)",
                "bg": "Учебни материали (документация, демонстрации, примерни кодове)",
                "mk": "Материјали за учење (документација, демо снимки, примери за кодови)",
                "ru": "Учебные материалы (документация, демо, примеры кода)",
                "tg": "Маводҳои таълимӣ (ҳуҷҷатҳо, намоишҳо, мисолҳои рамзӣ)",
                "ua": "Навчальні матеріали (документація, демонстрації, приклади коду)",
                "he": "חומרי למידה (תיעוד, הדגמות, דוגמאות קוד)",
                "ar": "المواد التعليمية (الوثائق والعروض التوضيحية وأمثلة التعليمات البرمجية)",
                "fa": "مواد آموزشی (اسناد، دمو، نمونه کد)",
                "th": "สื่อการเรียนรู้ (เอกสารการสาธิตตัวอย่างรหัส)",
                "ka": "სასწავლო მასალები (დოკუმენტაცია, დემო, კოდების მაგალითები)",
                "ja": "学習資料（ドキュメント、デモ、コードの例）",
                "zh-cn": "学习材料（文档，演示，代码示例）",
                "zh-tw": "學習材料（文檔，演示，代碼示例）",
                "ko": "학습 자료 (문서, 데모, 코드 예제)"
              }
            },
            {
              "value": "support",
              "text": {
                "default": "Quality support",
                "fr": "Accompagnement de qualité",
                "id": "Dukungan berkualitas",
                "ca": "Suport de qualitat",
                "cy": "Cefnogaeth o safon",
                "da": "Kvalitetsstøtte",
                "de": "Qualitätsunterstützung",
                "et": "Kvaliteetne tugi",
                "es": "Soporte de calidad",
                "eu": "Kalitatezko laguntza",
                "hi": "गुणवत्ता समर्थन",
                "hr": "Kvalitetna podrška",
                "it": "Supporto di qualità",
                "kk": "Сапалы қолдау",
                "lv": "Kvalitatīvs atbalsts",
                "lt": "Kokybiškas palaikymas",
                "hu": "Minőségi támogatás",
                "ms": "Sokongan berkualiti",
                "nl": "Kwaliteitsondersteuning",
                "no": "Kvalitetsstøtte",
                "pl": "Wsparcie jakościowe",
                "pt": "Suporte de qualidade",
                "pt-br": "Suporte de qualidade",
                "ro": "Suport de calitate",
                "sk": "Kvalitná podpora",
                "rs": "Квалитетна подршка",
                "fi": "Laadukas tuki",
                "sv": "Kvalitetsstöd",
                "sw": "Usaidizi wa ubora",
                "tr": "Kaliteli destek",
                "vi": "Hỗ trợ chất lượng",
                "is": "Gæðastuðningur",
                "cs": "Kvalitní podpora",
                "gr": "Ποιοτική υποστήριξη",
                "bg": "Качествена поддръжка",
                "mk": "Квалитетна поддршка",
                "ru": "Качественная поддержка",
                "tg": "Дастгирии сифат",
                "ua": "Якісна підтримка",
                "he": "תמיכה איכותית",
                "ar": "دعم الجودة",
                "fa": "پشتیبانی با کیفیت",
                "th": "การสนับสนุนคุณภาพ",
                "ka": "ხარისხის მხარდაჭერა",
                "ja": "質の高いサポート",
                "zh-cn": "质量支持",
                "zh-tw": "質量支持",
                "ko": "품질 지원"
              }
            }
          ],
          "showOtherItem": true,
          "otherPlaceholder": {
            "default": "Please specify...",
            "fr": "Veuillez préciser...",
            "id": "Silakan tentukan...",
            "ca": "Si us plau especifiqueu...",
            "cy": "Nodwch os gwelwch yn dda...",
            "da": "Vær venlig at uddybe...",
            "de": "Bitte angeben...",
            "et": "Palun täpsusta...",
            "es": "Por favor especifica...",
            "eu": "Zehaztu mesedez...",
            "hi": "कृपया निर्दिष्ट करें...",
            "hr": "Molimo navedite...",
            "it": "Per favore specificare...",
            "kk": "Нақтылаңыз...",
            "lv": "Lūdzu norādiet...",
            "lt": "Nurodykite...",
            "hu": "Kérem pontosítsa...",
            "ms": "Sila jelaskan...",
            "nl": "Geef alstublieft aan...",
            "no": "Vennligst spesifiser...",
            "pl": "Proszę sprecyzuj...",
            "pt": "Por favor especifique...",
            "pt-br": "Por favor especifique...",
            "ro": "Vă rugăm să specificați...",
            "sk": "Prosím upresniť...",
            "rs": "Наведите...",
            "fi": "Ole hyvä ja tarkenna...",
            "sv": "Vänligen specificera...",
            "sw": "Tafadhali fafanua...",
            "tr": "Lütfen belirtin...",
            "vi": "Xin hãy chỉ ra cụ thể...",
            "is": "Vinsamlegast tilgreinið...",
            "cs": "Prosím, specifikuj...",
            "gr": "Διευκρίνισε παρακαλώ...",
            "bg": "Моля уточнете...",
            "mk": "Ве молиме наведете...",
            "ru": "Пожалуйста уточни...",
            "tg": "Лутфан мушаххас кунед...",
            "ua": "Будь ласка уточніть...",
            "he": "אנא פרט...",
            "ar": "رجاء حدد...",
            "fa": "لطفا مشخص کنید...",
            "th": "โปรดระบุ ...",
            "ka": "Გთხოვთ, დააკონკრეტოთ...",
            "ja": "ご指定ください...",
            "zh-cn": "请明确说明...",
            "zh-tw": "請明確說明...",
            "ko": "명시 해주세요..."
          },
          "otherText": {
            "default": "Other features",
            "fr": "Autres fonctionnalités",
            "id": "Fitur lainnya",
            "ca": "Altres característiques",
            "cy": "Nodweddion eraill",
            "da": "Andre funktioner",
            "de": "Andere Eigenschaften",
            "et": "Teised omadused",
            "es": "Otras características",
            "eu": "Beste ezaugarri batzuk",
            "hi": "अन्य सुविधाओं",
            "hr": "Druge značajke",
            "it": "Altre caratteristiche",
            "kk": "Басқа мүмкіндіктер",
            "lv": "Citas funkcijas",
            "lt": "Kitos funkcijos",
            "hu": "Más funkciók",
            "ms": "Ciri-ciri lain",
            "nl": "Andere mogelijkheden",
            "no": "Andre funksjoner",
            "pl": "Inne funkcje",
            "pt": "Outras características",
            "pt-br": "Outras características",
            "ro": "Alte caracteristici",
            "sk": "Ďalšie funkcie",
            "rs": "Остале карактеристике",
            "fi": "Muut ominaisuudet",
            "sv": "Andra funktioner",
            "sw": "Vipengele vingine",
            "tr": "Diğer özellikler",
            "vi": "Các tính năng khác",
            "is": "Aðrir eiginleikar",
            "cs": "Další funkce",
            "gr": "Αλλα χαρακτηριστικά",
            "bg": "Други функции",
            "mk": "Други карактеристики",
            "ru": "Другие особенности",
            "tg": "Дигар хусусиятҳо",
            "ua": "Інші особливості",
            "he": "תכונות אחרות",
            "ar": "ميزات أخرى",
            "fa": "ویژگی های دیگر",
            "th": "คุณสมบัติอื่น ๆ",
            "ka": "სხვა თვისებები",
            "ja": "その他の機能",
            "zh-cn": "其他特性",
            "zh-tw": "其他特性",
            "ko": "다른 기능들"
          },
          "colCount": 2,
          "maxSelectedChoices": 3
        }
      ]
    },
    {
      "name": "page2",
      "elements": [
        {
          "type": "boolean",
          "name": "rebuy",
          "title": {
            "default": "Would you buy our product again?",
            "fr": "Achèteriez-vous à nouveau notre produit?",
            "id": "Apakah Anda akan membeli produk kami lagi?",
            "ca": "Tornaries a comprar el nostre producte?",
            "cy": "A fyddech chi'n prynu ein cynnyrch eto?",
            "da": "Vil du købe vores produkt igen?",
            "de": "Würden Sie unser Produkt wieder kaufen?",
            "et": "Kas ostaksite meie toodet uuesti?",
            "es": "¿Comprarías nuestro producto nuevamente?",
            "eu": "Gure produktua berriro erosiko zenuke?",
            "hi": "क्या आप हमारा उत्पाद दोबारा खरीदेंगे?",
            "hr": "Biste li ponovo kupili naš proizvod?",
            "it": "Compreresti di nuovo il nostro prodotto?",
            "kk": "Сіз біздің өнімді қайтадан сатып аласыз ба?",
            "lv": "Vai jūs iegādātos mūsu produktu vēlreiz?",
            "lt": "Ar pirktumėte mūsų gaminį dar kartą?",
            "hu": "Újra megvásárolná termékünket?",
            "ms": "Adakah anda akan membeli produk kami lagi?",
            "nl": "Zou u ons product opnieuw kopen?",
            "no": "Ville du kjøpt produktet vårt igjen?",
            "pl": "Czy kupiłbyś nasz produkt ponownie?",
            "pt": "Você compraria nosso produto novamente?",
            "pt-br": "Você compraria nosso produto novamente?",
            "ro": "Ați cumpăra din nou produsul nostru?",
            "sk": "Kúpili by ste si náš produkt znova?",
            "rs": "Да ли бисте поново купили наш производ?",
            "fi": "Ostaisitko tuotteemme uudelleen?",
            "sv": "Skulle du köpa vår produkt igen?",
            "sw": "Je, ungependa kununua bidhaa zetu tena?",
            "tr": "Ürünümüzü tekrar satın alır mısınız?",
            "vi": "Bạn có mua sản phẩm của chúng tôi nữa không?",
            "is": "Myndir þú kaupa vöruna okkar aftur?",
            "cs": "Koupili byste si náš produkt znovu?",
            "gr": "Θα αγοράζατε ξανά το προϊόν μας;",
            "bg": "Бихте ли купили нашия продукт отново?",
            "mk": "Дали повторно би го купиле нашиот производ?",
            "ru": "Купили бы вы наш продукт еще раз?",
            "tg": "Оё шумо бори дигар маҳсулоти моро мехаред?",
            "ua": "Ви б знову купили наш продукт?",
            "he": "האם היית קונה את המוצר שלנו שוב?",
            "ar": "هل ستشتري منتجنا مرة أخرى؟",
            "fa": "آیا دوباره محصول ما را می خرید؟",
            "th": "คุณจะซื้อผลิตภัณฑ์ของเราอีกครั้งหรือไม่?",
            "ka": "ისევ იყიდით ჩვენს პროდუქტს?",
            "ja": "もう一度製品を購入しますか？",
            "zh-cn": "您会再次购买我们的产品吗？",
            "zh-tw": "您會再次購買我們的產品嗎？",
            "ko": "우리 제품을 다시 구입 하시겠습니까?"
          }
        },
      ]
    },
    {
      "name": "page3",
      "elements": [
        {
          "type": "radiogroup",
          "name": "testimonial",
          "title": {
            "default": "Would you mind providing us a brief testimonial for the website?",
            "fr": "Accepteriez-vous de rédiger un bref commentaire pour notre site Internet?",
            "id": "Maukah Anda memberi kami testimoni singkat untuk situs web ini?",
            "ca": "T'agradaria oferir-nos un breu testimoni del lloc web?",
            "cy": "A fyddai ots gennych ddarparu tysteb fer ar gyfer y wefan?",
            "da": "Vil du give os en kort udtalelse til hjemmesiden?",
            "de": "Würde es Ihnen etwas ausmachen, uns ein kurzes Testimonial für die Website zu geben?",
            "et": "Kas soovite anda meile veebisaidi kohta lühikese iseloomustuse?",
            "es": "¿Le importaría brindarnos un breve testimonio sobre el sitio web?",
            "eu": "Gogoko al zenuke webgunerako testigantza labur bat ematea?",
            "hi": "क्या आप हमें वेबसाइट के लिए एक संक्षिप्त प्रशंसापत्र प्रदान करना चाहेंगे?",
            "hr": "Biste li nam smetali dati kratku izjavu o web stranici?",
            "it": "Ti dispiacerebbe fornirci una breve testimonianza per il sito web?",
            "kk": "Бізге веб-сайт туралы қысқаша куәлік беруді қалайсыз ба?",
            "lv": "Vai vēlaties sniegt mums īsu atsauksmi par vietni?",
            "lt": "Ar norėtumėte pateikti trumpą atsiliepimą apie svetainę?",
            "hu": "Elküldené nekünk egy rövid ismertetőt a weboldalról?",
            "ms": "Adakah anda keberatan memberikan kami testimoni ringkas untuk tapak web?",
            "nl": "Zou u ons een korte testimonial voor de website willen geven?",
            "no": "Vil du gi oss en kort anbefaling for nettstedet?",
            "pl": "Czy zechciałby Pan przedstawić nam krótką opinię na temat tej witryny internetowej?",
            "pt": "Você se importaria de nos fornecer um breve depoimento sobre o site?",
            "pt-br": "Você se importaria de nos fornecer um breve depoimento sobre o site?",
            "ro": "V-ar deranja să ne oferiți o scurtă mărturie pentru site-ul web?",
            "sk": "Mohli by ste nám poskytnúť krátku recenziu na webovú stránku?",
            "rs": "Да ли бисте могли да нам дате кратку изјаву за веб локацију?",
            "fi": "Haluaisitko antaa meille lyhyen arvostelun verkkosivustosta?",
            "sv": "Skulle du kunna ge oss en kort rekommendation för webbplatsen?",
            "sw": "Je, ungependa kutupa ushuhuda mfupi wa tovuti?",
            "tr": "Bize web sitesi hakkında kısa bir referans verebilir misiniz?",
            "vi": "Bạn có phiền khi cung cấp cho chúng tôi lời chứng thực ngắn gọn về trang web không?",
            "is": "Værirðu til í að gefa okkur stuttan vitnisburð fyrir vefsíðuna?",
            "cs": "Mohli byste nám poskytnout stručnou recenzi na web?",
            "gr": "Θα θέλατε να μας δώσετε μια σύντομη μαρτυρία για τον ιστότοπο;",
            "bg": "Бихте ли имали нещо против да ни предоставите кратка препоръка за уебсайта?",
            "mk": "Дали би сакале да ни дадете кратко сведоштво за веб-страницата?",
            "ru": "Не могли бы вы предоставить нам краткий отзыв о веб-сайте?",
            "tg": "Мехоҳед ба мо шаҳодати мухтасари вебсайтро пешниҳод кунед?",
            "ua": "Чи не могли б ви надати нам короткий відгук про веб-сайт?",
            "he": "אכפת לך לספק לנו המלצה קצרה לאתר?",
            "ar": "هل تمانع في تزويدنا بشهادة مختصرة عن الموقع؟",
            "fa": "آیا دوست دارید یک توضیح مختصر برای وب سایت به ما ارائه دهید؟",
            "th": "คุณจะให้คำรับรองสั้น ๆ แก่เราสำหรับเว็บไซต์หรือไม่?",
            "ka": "გაითვალისწინებთ, რომ მოგაწოდოთ მოკლე ჩვენება ვებსაიტისთვის?",
            "ja": "ウェブサイトの簡単な証言を私たちに提供していただけませんか？",
            "zh-cn": "您介意为我们提供简短的推荐书吗？",
            "zh-tw": "您介意為我們提供簡短的推薦書嗎？",
            "ko": "웹 사이트에 대한 간단한 평가를 제공 하시겠습니까?"
          },
          "choices": [
            {
              "value": "yes",
              "text": {
                "default": "Sure!",
                "fr": "Bien sur!",
                "id": "Tentu!",
                "ca": "Segur!",
                "cy": "Cadarn!",
                "da": "Jo da!",
                "de": "Sicher!",
                "et": "Muidugi!",
                "es": "¡Seguro!",
                "eu": "Noski!",
                "hi": "ज़रूर!",
                "hr": "Naravno!",
                "it": "Certamente!",
                "kk": "Әрине!",
                "lv": "Protams!",
                "lt": "Žinoma!",
                "hu": "Persze!",
                "ms": "Pasti!",
                "nl": "Natuurlijk!",
                "no": "Sikker!",
                "pl": "Jasne!",
                "pt": "Certamente!",
                "pt-br": "Certamente!",
                "ro": "Sigur!",
                "sk": "Samozrejme!",
                "rs": "Наравно!",
                "fi": "Varma!",
                "sv": "Säker!",
                "sw": "Hakika!",
                "tr": "Elbette!",
                "vi": "Chắc chắn!",
                "is": "Jú!",
                "cs": "Säker!",
                "gr": "Σίγουρος!",
                "bg": "Сигурен!",
                "mk": "Секако!",
                "ru": "Конечно!",
                "tg": "Албатта!",
                "ua": "Безумовно!",
                "he": "בטוח!",
                "ar": "بالتأكيد!",
                "fa": "مطمئن!",
                "th": "แน่นอน!",
                "ka": "დარწმუნებული!",
                "ja": "もちろん！",
                "zh-cn": "当然！",
                "zh-tw": "當然！",
                "ko": "확신하는!"
              }
            },
            {
              "value": "no",
              "text": {
                "default": "No",
                "fr": "Non merci.",
                "id": "Tidak",
                "cy": "Nac ydw",
                "da": "Ingen",
                "de": "Nein",
                "et": "Ei",
                "es": "No",
                "eu": "Ez",
                "hi": "नहीं",
                "hr": "Ne",
                "it": "No",
                "kk": "Жоқ",
                "lv": "Nē",
                "lt": "Nr",
                "hu": "Nem",
                "ms": "Tidak",
                "nl": "Nee",
                "no": "Nei",
                "pl": "Nie",
                "pt": "Não",
                "pt-br": "Não",
                "ro": "Nu",
                "sk": "Nie",
                "rs": "Не",
                "fi": "Ei",
                "sv": "Nej",
                "sw": "Hapana",
                "tr": "Hayir",
                "vi": "KHÔNG",
                "is": "Nei",
                "cs": "Ne",
                "gr": "Οχι",
                "bg": "Не",
                "mk": "бр",
                "ru": "Нет",
                "tg": "Не",
                "ua": "Ні",
                "he": "לא",
                "ar": "لا",
                "fa": "خیر",
                "th": "เลขที่",
                "ka": "არა",
                "ja": "いいえ",
                "zh-cn": "不",
                "zh-tw": "不",
                "ko": "아니요"
              }
            }
          ]
        },
        {
          "type": "text",
          "name": "email",
          "visibleIf": "{testimonial} = 'yes'",
          "title": {
            "default": "What is your email address?",
            "fr": "Quelle est votre adresse e-mail?",
            "id": "Apa alamat email Anda?",
            "ca": "Quin és la seva adreça de correu electrònic?",
            "cy": "Beth yw eich cyfeiriad e-bost?",
            "da": "Hvad er din e-mail-adresse?",
            "de": "Wie lautet deine E-Mail Adresse?",
            "et": "Mis on teie e-posti aadress?",
            "es": "¿Cuál es tu dirección de correo electrónico?",
            "eu": "Zein da zure helbide elektronikoa?",
            "hi": "अापका ईमेल पता क्या है?",
            "hr": "Koja je tvoja E-mail adresa?",
            "it": "Qual è il tuo indirizzo e-mail?",
            "kk": "Сіздің электрон пошта адресіңіз қандай?",
            "lv": "Kāda ir jūsu e-pasta adrese?",
            "lt": "Koks tavo elektroninio pašto adresas?",
            "hu": "Mi az e-mail címed?",
            "ms": "Apakah alamat e-mel anda?",
            "nl": "Wat is jouw email adres?",
            "no": "Hva er din e-postadresse?",
            "pl": "Jaki jest Twój adres e-mail?",
            "pt": "Qual é o seu endereço de e-mail?",
            "pt-br": "Qual é o seu endereço de e-mail?",
            "ro": "Care este adresa ta de email?",
            "sk": "Aká je vaša e-mailová adresa?",
            "rs": "Која је ваша адреса е-поште?",
            "fi": "Mikä on sähköpostiosoitteesi?",
            "sv": "Vad är din email adress?",
            "sw": "Anwani yako ya barua pepe ni ipi?",
            "tr": "E-mail adresin nedir?",
            "vi": "Địa chỉ email của bạn là gì?",
            "is": "Hvað er netfangið þitt?",
            "cs": "Jaká je vaše e-mailová adresa?",
            "gr": "Ποια είναι η διεύθυνση ηλεκτρονικού ταχυδρομείου σας?",
            "bg": "Какъв е вашият имейл адрес?",
            "mk": "Која е вашата адреса за е-пошта?",
            "ru": "Какой ваш почтовый адрес?",
            "tg": "Суроғаи почтаи электронии шумо чист?",
            "ua": "Яка ваша електронна адреса?",
            "he": "מהי כתובת הדואר האלקטרוני שלך?",
            "ar": "ما هو عنوان البريد الإلكتروني الخاص بك؟",
            "fa": "آدرس ایمیلت چیه؟",
            "th": "สิ่งที่เป็นที่อยู่อีเมลของคุณ?",
            "ka": "Რა არის თქვენი ელ - ფოსტის მისამართი?",
            "ja": "あなたのメールアドレスは何ですか？",
            "zh-cn": "您的电子邮件地址是什么？",
            "zh-tw": "您的電子郵件地址是什麼？",
            "ko": "귀하의 이메일 주소는 무엇인가?"
          },
          "validators": [
            {
              "type": "email"
            }
          ],
          "placeholder": {
            "default": "Enter your email here",
            "fr": "Veuillez saisir votre adresse e-mail ici",
            "id": "Masukkan email Anda disini",
            "ca": "Introdueix el teu correu electrònic aquí",
            "cy": "Rhowch eich e-bost yma",
            "da": "Indtast din e-mail her",
            "de": "Gib deine E-Mail hier ein",
            "et": "Sisesta siia oma e-mail",
            "es": "Introduzca su correo electrónico aquí",
            "eu": "Sartu zure helbide elektronikoa hemen",
            "hi": "अपना ई मेल यहा भरे",
            "hr": "Unesite svoju e-poštu ovdje",
            "it": "Inserisci la tua email qua",
            "kk": "Электрондық поштаңызды осы жерге енгізіңіз",
            "lv": "Ievadiet savu e-pastu šeit",
            "lt": "Įveskite savo el. pašto adresą čia",
            "hu": "Ide írja be az e-mail címét",
            "ms": "Masukkan e-mel anda di sini",
            "nl": "Vul je email hier in",
            "no": "Skriv inn e-posten din her",
            "pl": "Wpisz tutaj swój adres e-mail",
            "pt": "Digite seu email aqui",
            "pt-br": "Digite seu email aqui",
            "ro": "Introduceți adresa de email aici",
            "sk": "Tu zadajte svoj email",
            "rs": "Унесите своју е-пошту овде",
            "fi": "Kirjoita sähköpostiosoitteesi tähän",
            "sv": "Ange din e-postadress här",
            "sw": "Weka barua pepe yako hapa",
            "tr": "E-posta adresinizi buraya girin",
            "vi": "Ghi địa chỉ email của bạn ở đây",
            "is": "Sláðu inn netfangið þitt hér",
            "cs": "Zde zadejte svůj email",
            "gr": "Εισαγάγετε το email σας εδώ",
            "bg": "Въведете вашия имейл тук",
            "mk": "Внесете ја вашата е-пошта овде",
            "ru": "Введите свой адрес электронной почты здесь",
            "tg": "Имейли худро дар ин ҷо ворид кунед",
            "ua": "Введіть свою електронну адресу тут",
            "he": "הכנס את המייל שלך כאן",
            "ar": "أدخل عنوان بريدك الإلكتروني هنا",
            "fa": "ایمیل خود را اینجا وارد کنید",
            "th": "ป้อนอีเมลของคุณที่นี่",
            "ka": "შეიყვანეთ თქვენი ელ.ფოსტა აქ",
            "ja": "あなたのメールアドレスをここに入力してください",
            "zh-cn": "在这里输入您的电子邮件",
            "zh-tw": "在這裡輸入您的電子郵件",
            "ko": "여기에 이메일을 입력하십시오"
          }
        }
      ]
    }
  ],
  "showPrevButton": false,
  "widthMode": "static",
  "width": "1000px"
 };
```

### `src/theme.js`

```js
export const themeJson = {};
```

### `package.json`

```json
{
  "dependencies": {
    "survey-core": "latest",
    "survey-js-ui": "latest"
  }
}
```

## Other Frameworks

- [Angular](https://surveyjs.io/form-library/examples/survey-localization/angular.md)
- [React](https://surveyjs.io/form-library/examples/survey-localization/reactjs.md)
- [Vue 3](https://surveyjs.io/form-library/examples/survey-localization/vue3js.md)
- [jQuery](https://surveyjs.io/form-library/examples/survey-localization/jquery.md)


---
title: Survey Localization
product: Form Library
description: Localize your survey and its UI elements to allow your audience to respond in their preferred language. Leverage our community-sourced support for 50+ languages. View a free demo example for JavaScript to learn more.
framework: React
source: https://surveyjs.io/form-library/examples/survey-localization/reactjs
index: https://surveyjs.io/form-library/examples/overview.md
---

# Survey Localization (React)

Localization is the adaptation of a survey to the local language of your respondents. Localized surveys eliminate the language barrier and help you to poll larger groups of people. With SurveyJS, you can design multi-language surveys that support different countries and regions. To localize a survey, you need to localize its UI elements (buttons, menu items, messages) and survey contents (questions, choice options).

## Localize UI Elements

Survey UI is translated into over 50 languages. Translated strings are shipped as [dictionary files](https://github.com/surveyjs/survey-library/tree/01bd8abd0c574719956d4d579d48c8010cd389d4/packages/survey-core/src/localization). The localization engine that works with the dictionaries is available as a separate script/module. This script/module imports dictionaries for all languages. Reference this script in the `<head>` tag of your page or import this module into the component that renders your survey:

```html
<script src="https://unpkg.com/survey-core/survey.i18n.min.js"></script>
```

```js
import "survey-core/survey.i18n";
```

Since SurveyJS v1.9.112, you may reference or import only the languages you need, as shown below:

```html
<script src="https://unpkg.com/survey-core/i18n/french.min.js"></script>
<script src="https://unpkg.com/survey-core/i18n/german.min.js"></script>
<script src="https://unpkg.com/survey-core/i18n/italian.min.js"></script>
```

```js
import "survey-core/i18n/french";
import "survey-core/i18n/german";
import "survey-core/i18n/italian";
```

The default language for UI elements is English. To select another language, set the Survey's [`locale`](https://surveyjs.io/Documentation/Library?id=surveymodel#locale) property. In this demo, you can use the Locale drop-down menu to switch between languages at runtime.

If you want to change individual UI translations, get an object with all translation strings for a specific locale using the `getLocaleStrings(localeCode)` method and override the required properties in this object. You can find a full list of available properties in the [English dictionary](https://github.com/surveyjs/survey-library/blob/master/packages/survey-core/src/localization/english.ts). Refer to the JavaScript tab for a code example.

You can also introduce a custom locale to override multiple UI translations in a batch. Call the `setupLocale(localeConfig)` method with the following object as an argument:

```js
import { setupLocale } from 'survey-core';

setupLocale({
  localeCode: string,  // A short code used as a locale identifier (for example, "en", "de", "fr")
  strings: object,     // An object with custom translations
  nativeName: string,  // The locale name in native language
  englishName: string, // The locale name in English 
  rtl: boolean         // A flag that indicates whether the language is right-to-left
});
```

This demo shows how to override the Previous, Next, and Complete button captions. If any translation strings or other settings are missing in your custom locale, they will be taken from the English locale. You can specify the `defaultLocale` property to use another fallback locale:

```js
import { surveyLocalization } from 'survey-core';

surveyLocalization.defaultLocale = "fr";
```

## Localize Survey Contents

You can localize questions, choices, columns, rows, and other survey texts right in the survey JSON schema. Normally, properties that specify survey texts accept string values. Specify the properties with objects instead. Each object field should indicate a locale and the field value&mdash;a translation for this locale. This demo translates the [`title`](/Documentation/Library?id=Question#title) of each question into multiple languages.

You do not have to specify translations for all locales. If a translation is missing for the current locale, the survey takes the translation from the `default` field.

To apply your translations, set the current locale:

```js
survey.locale = "de";
```

## Implement a Language Selector

A custom language selector allows users to switch between survey locales. Follow the steps below to implement it:

1. Add a custom UI element that will switch between locales.          
The choice of the UI element is up to you. For example, you can add a drop-down menu or a radio button group to an [external navigation bar](https://surveyjs.io/form-library/examples/external-form-navigation-system/).

1. Get an array of locales used in your survey.         
Call the [`getUsedLocales()`](https://surveyjs.io/form-library/documentation/api-reference/survey-data-model#getUsedLocales) method on a [`SurveyModel`](https://surveyjs.io/form-library/documentation/api-reference/survey-data-model) instance to obtain an array of locale codes (`"en"`, `"de"`, `"fr"`, etc.).

1. Get human-readable locale names for display.         
Locale names are stored in the `surveyLocalization.localeNames` object under corresponding locale codes. Iterate over the array of used locales from step 2 and retrieve the locale names using the locale codes.

```js
import { surveyLocalization } from "survey-core";

const availableLocales = [];
const surveyLocales = survey.getUsedLocales();
const localeNames = surveyLocalization.localeNames;

surveyLocales.forEach((localeCode) => {
  const localeName = localeNames[localeCode];

  availableLocales.push({
    value: localeCode,
    text: localeName
  });
});
// ...
// Populate the UI element with available locales here
// ...
```

## Files

### `public/index.html`

```html
<div id="surveyElement" style="position: absolute; top: 0; left: 0; right: 0; bottom: 0; min-height: 100%; height:100%"></div>
```

### `src/SurveyComponent.jsx`

```js
import React from "react";
import { Model } from "survey-core";
import { Survey } from "survey-react-ui";
import "survey-core/survey-core.min.css";
import "./index.css";
import { json } from "./json";
import { getLocaleStrings, setupLocale } from "survey-core";
import "survey-core/survey.i18n";

// Override individual translations in an existing locale:
const engLocale = getLocaleStrings("en");
engLocale.pagePrevText = "Back";
engLocale.pageNextText = "Forward";
engLocale.completeText = "Send";

// ... or add a custom locale
const customLocaleStrings = {
    pagePrevText: "Back",
    pageNextText: "Forward",
    completeText: "Send"
};
setupLocale({
    localeCode: "my",
    strings: customLocaleStrings,
});
function SurveyComponent() {
    const survey = new Model(json);
    survey.onComplete.add((sender, options) => {
        console.log(JSON.stringify(sender.data, null, 3));
    });
    survey.locale = "de";
    survey.data = {
        "nps-score": 9,
        "promoter-features": [
            "performance",
            "ui"
        ]
    };
    return (<Survey model={survey} />);
}

export default SurveyComponent;
```

### `src/index.css`

```css
/* You can add your custom CSS here. */
```

### `src/index.js`

```js
import React from "react";
import { createRoot } from "react-dom/client";
import SurveyComponent from "./SurveyComponent";

const root = createRoot(document.getElementById("surveyElement"));
root.render(<SurveyComponent />);
```

### `src/json.js`

```js
export const json = {
  "completedHtmlOnCondition": [
    {
      "expression": "{nps-score} <= 6 or {rebuy} = false",
      "html": {
        "default": "Thanks for your feedback! We highly value all ideas and suggestions from our customers, whether they're positive or critical. In the future, our team might reach out to you to learn more about how we can further improve our product so that it exceeds your expectations.",
        "fr": "Merci pour vos commentaires! Nous accordons une grande importance à toutes les idées et suggestions de nos clients, qu'elles soient positives ou critiques. À l'avenir, notre équipe pourrait vous contacter pour en savoir plus sur la façon dont nous pouvons encore améliorer notre produit afin qu'il dépasse vos attentes.",
        "id": "Terima kasih atas tanggapan Anda! Kami sangat mengapresiasi segala ide dan saran dari pelanggan kami, baik positif maupun kritis. Di masa mendatang, tim kami mungkin menghubungi Anda untuk mempelajari lebih lanjut tentang bagaimana kami dapat lebih meningkatkan produk kami sehingga melebihi harapan Anda.",
        "ca": "Gràcies pels vostres suggeriments! Valorem molt totes les idees i suggeriments dels nostres clients, ja siguin positives o crítiques. En el futur, el nostre equip pot contactar amb vostè per obtenir més informació sobre com podem millorar encara més el nostre producte per superar les vostres expectatives.",
        "cy": "Diolch am eich adborth! Rydym yn gwerthfawrogi'n fawr yr holl syniadau ac awgrymiadau gan ein cwsmeriaid, p'un a ydynt yn gadarnhaol neu'n feirniadol. Yn y dyfodol, efallai y bydd ein tîm yn estyn allan atoch i ddysgu mwy am sut y gallwn wella ein cynnyrch ymhellach fel ei fod yn rhagori ar eich disgwyliadau.",
        "da": "Tak for din tilbagemelding! Vi sætter stor pris på alle ideer og forslag fra vores kunder, uanset om de er positive eller kritiske. I fremtiden vil vores team muligvis kontakte dig for at lære mere om, hvordan vi yderligere kan forbedre vores produkt, så det overgår dine forventninger.",
        "de": "Vielen Dank für Ihr Feedback! Wir schätzen alle Ideen und Vorschläge unserer Kunden sehr, egal ob positiv oder kritisch. In Zukunft wird sich unser Team möglicherweise mit Ihnen in Verbindung setzen, um mehr darüber zu erfahren, wie wir unser Produkt weiter verbessern können, damit es Ihre Erwartungen übertrifft.",
        "et": "Täname tagasiside eest! Hindame kõrgelt kõiki oma klientide ideid ja ettepanekuid, olgu need siis positiivsed või kriitilised. Tulevikus võib meie meeskond teiega ühendust võtta, et saada lisateavet selle kohta, kuidas saaksime oma toodet veelgi täiustada, et see ületaks teie ootused.",
        "es": "¡Gracias por tus comentarios! Valoramos mucho todas las ideas y sugerencias de nuestros clientes, ya sean positivas o críticas. En el futuro, nuestro equipo podría comunicarse con usted para obtener más información sobre cómo podemos mejorar aún más nuestro producto para que supere sus expectativas.",
        "eu": "Eskerrik asko zure iritziagatik! Oso baloratzen ditugu gure bezeroen ideia eta iradokizun guztiak, positiboak edo kritikoak izan. Etorkizunean, baliteke gure taldea zurekin harremanetan jartzea gure produktua gehiago hobetu dezakegun jakiteko, zure itxaropenak gainditzeko.",
        "hi": "आपकी प्रतिक्रिया के लिए धन्यवाद! हम अपने ग्राहकों के सभी विचारों और सुझावों को अत्यधिक महत्व देते हैं, चाहे वे सकारात्मक हों या आलोचनात्मक। भविष्य में, हमारी टीम इस बारे में अधिक जानने के लिए आपसे संपर्क कर सकती है कि हम अपने उत्पाद को और कैसे बेहतर बना सकते हैं ताकि यह आपकी अपेक्षाओं से अधिक हो।",
        "hr": "Hvala na odgovoru! Izuzetno cijenimo sve ideje i prijedloge naših kupaca, bilo da su pozitivni ili kritični. U budućnosti bi vam se naš tim mogao obratiti kako biste saznali više o tome kako možemo dodatno poboljšati naš proizvod tako da nadmaši vaša očekivanja.",
        "it": "Grazie per il tuo feedback! Apprezziamo molto tutte le idee e i suggerimenti dei nostri clienti, siano essi positivi o critici. In futuro, il nostro team potrebbe contattarti per saperne di più su come possiamo migliorare ulteriormente il nostro prodotto in modo che superi le tue aspettative.",
        "kk": "Пікіріңізге рахмет! Біз тұтынушыларымыздың барлық идеялары мен ұсыныстарын, олар оң немесе сыни болса да, жоғары бағалаймыз. Болашақта біздің команда сіздің үміттеріңізден асып түсетіндей етіп өнімімізді одан әрі жақсарту туралы көбірек білу үшін сізге хабарласуы мүмкін.",
        "lv": "Paldies par jūsu atsauksmi! Mēs augstu vērtējam visas mūsu klientu idejas un ieteikumus neatkarīgi no tā, vai tie ir pozitīvi vai kritiski. Nākotnē mūsu komanda varētu sazināties ar jums, lai uzzinātu vairāk par to, kā mēs varam vēl vairāk uzlabot savu produktu, lai tas pārsniegtu jūsu cerības.",
        "lt": "Ačiū už jūsų atsiliepimus! Mes labai vertiname visas klientų idėjas ir pasiūlymus, nesvarbu, ar jie teigiami, ar kritiški. Ateityje mūsų komanda gali susisiekti su jumis ir sužinoti daugiau apie tai, kaip galėtume toliau tobulinti savo produktą, kad jis viršytų jūsų lūkesčius.",
        "hu": "Köszönjük a visszajelzést! Nagyra értékeljük ügyfeleink minden ötletét és javaslatát, legyenek azok pozitívak vagy kritikusak. A jövőben csapatunk megkeresheti Önt, hogy többet megtudjon arról, hogyan javíthatjuk tovább termékünket úgy, hogy az felülmúlja az Ön elvárásait.",
        "ms": "Terima kasih atas maklum balas anda! Kami sangat menghargai semua idea dan cadangan daripada pelanggan kami, sama ada idea itu positif atau kritikal. Pada masa hadapan, pasukan kami mungkin menghubungi anda untuk mengetahui lebih lanjut tentang cara kami boleh menambah baik lagi produk kami supaya ia melebihi jangkaan anda.",
        "nl": "Bedankt voor je feedback! Wij hechten grote waarde aan alle ideeën en suggesties van onze klanten, of deze nu positief of kritisch zijn. In de toekomst kan ons team contact met u opnemen om meer te weten te komen over hoe we ons product verder kunnen verbeteren, zodat het uw verwachtingen overtreft.",
        "no": "Takk for din tilbakemelding! Vi setter stor pris på alle ideer og forslag fra våre kunder, enten de er positive eller kritiske. I fremtiden kan teamet vårt kontakte deg for å lære mer om hvordan vi kan forbedre produktet vårt ytterligere slik at det overgår forventningene dine.",
        "pl": "Dziekuję za odpowiedź! Wysoko cenimy wszystkie pomysły i sugestie naszych klientów, niezależnie od tego, czy są pozytywne, czy krytyczne. W przyszłości nasz zespół może skontaktować się z Tobą, aby dowiedzieć się więcej o tym, jak możemy ulepszyć nasz produkt, aby przekroczył Twoje oczekiwania.",
        "pt": "Obrigado pelo seu feedback! Valorizamos muito todas as ideias e sugestões dos nossos clientes, sejam elas positivas ou críticas. No futuro, nossa equipe poderá entrar em contato com você para saber mais sobre como podemos melhorar ainda mais nosso produto para que ele supere suas expectativas.",
        "pt-br": "Obrigado por seus feedback! Valorizamos muito todas as ideias e sugestões de nossos clientes, sejam elas positivas ou críticas. No futuro, nossa equipe poderá entrar em contato com você para saber mais sobre como podemos melhorar ainda mais nosso produto para que ele supere suas expectativas.",
        "ro": "Vă mulțumim pentru feedback-ul dumneavoastră! Apreciem foarte mult toate ideile și sugestiile clienților noștri, fie că sunt pozitive sau critice. În viitor, echipa noastră s-ar putea să vă contacteze pentru a afla mai multe despre cum ne putem îmbunătăți și mai mult produsul, astfel încât să depășească așteptările dumneavoastră.",
        "sk": "Ďakujem za spätnú väzbu! Veľmi si vážime všetky nápady a návrhy od našich zákazníkov, či už sú pozitívne alebo kritické. V budúcnosti vás môže náš tím osloviť, aby ste sa dozvedeli viac o tom, ako môžeme ďalej vylepšiť náš produkt, aby prekonal vaše očakávania.",
        "rs": "Хвала на повратним информацијама! Веома ценимо све идеје и сугестије наших клијената, било да су позитивне или критичне. У будућности, наш тим би могао да вам се обрати да сазна више о томе како можемо даље да побољшамо наш производ тако да премаши ваша очекивања.",
        "fi": "Kiitos palautteestasi! Arvostamme kaikkia asiakkaidemme ideoita ja ehdotuksia, olivat ne sitten positiivisia tai kriittisiä. Jatkossa tiimimme saattaa ottaa sinuun yhteyttä saadaksesi lisätietoja siitä, kuinka voimme parantaa tuotettamme edelleen niin, että se ylittää odotuksesi.",
        "sv": "Tack för din feedback! Vi värdesätter alla idéer och förslag från våra kunder, oavsett om de är positiva eller kritiska. I framtiden kanske vårt team kontaktar dig för att lära oss mer om hur vi ytterligare kan förbättra vår produkt så att den överträffar dina förväntningar.",
        "sw": "Asante kwa maoni yako! Tunathamini sana mawazo na mapendekezo yote kutoka kwa wateja wetu, iwe ni chanya au wakosoaji. Katika siku zijazo, timu yetu inaweza kuwasiliana nawe ili kupata maelezo zaidi kuhusu jinsi tunavyoweza kuboresha zaidi bidhaa zetu ili zizidi matarajio yako.",
        "tr": "Geri bildiriminiz için teşekkürler! Müşterilerimizin olumlu ya da eleştirel tüm fikir ve önerilerine büyük değer veriyoruz. Gelecekte ekibimiz, ürünümüzü beklentilerinizi aşacak şekilde nasıl daha da geliştirebileceğimiz hakkında daha fazla bilgi edinmek için sizinle iletişime geçebilir.",
        "vi": "Cảm ơn phản hồi của bạn! Chúng tôi đánh giá cao mọi ý tưởng và đề xuất từ khách hàng, dù chúng tích cực hay quan trọng. Trong tương lai, nhóm của chúng tôi có thể liên hệ với bạn để tìm hiểu thêm về cách chúng tôi có thể cải thiện hơn nữa sản phẩm của mình để sản phẩm vượt quá mong đợi của bạn.",
        "is": "Takk fyrir álit þitt! Við metum mikils allar hugmyndir og tillögur frá viðskiptavinum okkar, hvort sem þær eru jákvæðar eða gagnrýnar. Í framtíðinni gæti teymið okkar leitað til þín til að læra meira um hvernig við getum bætt vöruna okkar enn frekar þannig að hún fari fram úr væntingum þínum.",
        "cs": "Děkujeme za vaši odezvu! Velmi si vážíme všech nápadů a návrhů od našich zákazníků, ať už jsou pozitivní nebo kritické. V budoucnu vás náš tým možná osloví, aby se dozvěděl více o tom, jak můžeme náš produkt dále vylepšit, aby předčil vaše očekávání.",
        "gr": "Ευχαριστούμε για την ανταπόκριση σας! Εκτιμούμε ιδιαίτερα όλες τις ιδέες και τις προτάσεις των πελατών μας, είτε είναι θετικές είτε επικριτικές. Στο μέλλον, η ομάδα μας μπορεί να επικοινωνήσει μαζί σας για να μάθετε περισσότερα σχετικά με το πώς μπορούμε να βελτιώσουμε περαιτέρω το προϊόν μας, ώστε να ξεπεράσει τις προσδοκίες σας.",
        "bg": "Благодаря за обратната връзка! Ние високо ценим всички идеи и предложения от нашите клиенти, независимо дали са положителни или критични. В бъдеще нашият екип може да се свърже с вас, за да научи повече за това как можем допълнително да подобрим нашия продукт, така че да надмине вашите очаквания.",
        "mk": "Ви благодариме за повратните информации! Ние високо ги цениме сите идеи и предлози од нашите клиенти, без разлика дали се позитивни или критични. Во иднина, нашиот тим може да ве контактира за да дознае повеќе за тоа како можеме дополнително да го подобриме нашиот производ за да ги надмине вашите очекувања.",
        "ru": "Спасибо за ваш отзыв! Мы высоко ценим все идеи и предложения наших клиентов, будь то положительные или критические. В будущем наша команда может связаться с вами, чтобы узнать больше о том, как мы можем улучшить наш продукт, чтобы он превзошел ваши ожидания.",
        "tg": "Ташаккур барои фикру мулоҳизаатон! Мо ҳама ғояҳо ва пешниҳодҳои муштариёнамонро хеле қадр мекунем, новобаста аз он ки онҳо мусбат ё танқидӣ доранд. Дар оянда, дастаи мо метавонад ба шумо муроҷиат кунад, то дар бораи он ки чӣ гуна мо метавонем маҳсулоти худро минбаъд такмил диҳем, то он аз интизориҳои шумо зиёдтар бошад.",
        "ua": "Дякуємо за ваш відгук! Ми дуже цінуємо всі ідеї та пропозиції наших клієнтів, як позитивні, так і критичні. У майбутньому наша команда може зв’язатися з вами, щоб обговорити, як ми можемо вдосконалити наш продукт, щоб він перевершив ваші очікування.",
        "he": "תודה על המשוב שלך! אנו מעריכים מאוד את כל הרעיונות וההצעות מהלקוחות שלנו, חיוביים וקריטיים כאחד. הצוות שלנו עשוי ליצור איתך קשר בעתיד כדי לדון כיצד נוכל לשפר את המוצר שלנו כך שיעלה על הציפיות שלך.",
        "ar": "شكرا لك على ملاحظاتك! نحن نقدر بشدة جميع الأفكار والاقتراحات المقدمة من عملائنا، سواء كانت إيجابية أو نقدية. قد يتصل بك فريقنا في المستقبل لمناقشة كيف يمكننا تحسين منتجاتنا لتجاوز توقعاتك.",
        "fa": "با تشکر از شما برای بازخورد شما! ما از همه ایده ها و پیشنهادات مشتریانمان، چه مثبت و چه انتقادی، بسیار قدردانی می کنیم. تیم ما ممکن است در آینده با شما تماس بگیرد تا در مورد اینکه چگونه می‌توانیم محصول خود را برای فراتر از انتظارات شما بهبود دهیم، صحبت کنیم.",
        "th": "ขอบคุณสำหรับความคิดเห็นของคุณ! เราขอขอบคุณทุกความคิดและข้อเสนอแนะจากลูกค้าของเราทั้งเชิงบวกและเชิงวิจารณ์ ทีมงานของเราอาจติดต่อคุณในอนาคตเพื่อหารือเกี่ยวกับวิธีที่เราสามารถปรับปรุงผลิตภัณฑ์ของเราให้เกินความคาดหวังของคุณ",
        "ka": "გმადლობთ გამოხმაურებისთვის! ჩვენ დიდად ვაფასებთ ჩვენი მომხმარებლების ყველა იდეასა და წინადადებას, როგორც პოზიტიურს, ასევე კრიტიკულს. ჩვენი გუნდი შეიძლება დაგიკავშირდეთ მომავალში, რათა განიხილონ, თუ როგორ შეგვიძლია გავაუმჯობესოთ ჩვენი პროდუქტი თქვენს მოლოდინს გადააჭარბოს.",
        "ja": "ご意見ありがとうございます！ お客様からの肯定的なものから批判的なものまで、あらゆるアイデアや提案に感謝いたします。 当社のチームは、お客様の期待を超えるために当社の製品をどのように改善できるかについて話し合うために、将来お客様にご連絡する場合があります。",
        "zh-cn": "感谢您的反馈意见！ 我们非常感谢客户的所有想法和建议，无论是积极的还是批评的。 我们的团队将来可能会与您联系，讨论如何改进我们的产品以超越您的期望。",
        "zh-tw": "感謝您的回饋意見！ 我們非常感謝客戶的所有想法和建議，無論是積極的還是批評的。 我們的團隊將來可能會與您聯繫，討論如何改進我們的產品以超越您的期望。",
        "ko": "피드백을 보내주셔서 감사합니다! 우리는 긍정적이든 비판적이든 고객의 모든 아이디어와 제안에 진심으로 감사드립니다. 우리 팀은 귀하의 기대를 뛰어넘도록 제품을 개선할 수 있는 방법에 대해 논의하기 위해 향후 귀하에게 연락할 수 있습니다."
      }
    },
    {
      "expression": "{nps-score} = 6 or {nps-score} = 7",
      "html": {
        "default": "Thanks for your feedback. Our goal is to create the best possible product, and your thoughts, ideas, and suggestions play a major role in helping us identify opportunities to improve.",
        "fr": "Merci pour vos commentaires. Notre objectif est de créer le meilleur produit possible, et vos réflexions, idées et suggestions jouent un rôle majeur pour nous aider à identifier les opportunités d'amélioration.",
        "id": "Terima kasih atas tanggapan Anda. Tujuan kami adalah menciptakan produk terbaik, dan pemikiran, ide, dan saran Anda memainkan peran utama dalam membantu kami mengidentifikasi peluang untuk melakukan perbaikan.",
        "ca": "Gràcies pels teus suggeriments. El nostre objectiu és crear el millor producte possible, i els vostres pensaments, idees i suggeriments tenen un paper important per ajudar-nos a identificar oportunitats per millorar.",
        "cy": "Diolch am eich adborth. Ein nod yw creu'r cynnyrch gorau posibl, ac mae eich meddyliau, eich syniadau a'ch awgrymiadau yn chwarae rhan fawr wrth ein helpu i nodi cyfleoedd i wella.",
        "da": "Tak for din tilbagemelding. Vores mål er at skabe det bedst mulige produkt, og dine tanker, ideer og forslag spiller en stor rolle i at hjælpe os med at identificere muligheder for at forbedre.",
        "de": "Vielen Dank für Ihr Feedback. Unser Ziel ist es, das bestmögliche Produkt zu schaffen, und Ihre Gedanken, Ideen und Vorschläge spielen eine wichtige Rolle dabei, uns dabei zu helfen, Verbesserungsmöglichkeiten zu erkennen.",
        "et": "Täname tagasiside eest. Meie eesmärk on luua parim võimalik toode ning teie mõtted, ideed ja ettepanekud mängivad olulist rolli, et aidata meil tuvastada parendusvõimalusi.",
        "es": "Gracias por tus comentarios. Nuestro objetivo es crear el mejor producto posible, y sus pensamientos, ideas y sugerencias juegan un papel importante para ayudarnos a identificar oportunidades para mejorar.",
        "eu": "Eskerrik asko zure iritziarengatik. Gure helburua ahalik eta produktu onena sortzea da, eta zure pentsamenduek, ideiak eta iradokizunek zeresan handia dute hobetzeko aukerak identifikatzen.",
        "hi": "आपकी प्रतिक्रिया के लिए धन्यवाद। हमारा लक्ष्य सर्वोत्तम संभव उत्पाद बनाना है, और आपके विचार, विचार और सुझाव हमें सुधार के अवसरों की पहचान करने में मदद करने में प्रमुख भूमिका निभाते हैं।",
        "hr": "Hvala na odgovoru. Naš je cilj stvoriti najbolji mogući proizvod, a vaše misli, ideje i prijedlozi igraju glavnu ulogu u pomaganju nam u prepoznavanju prilika za poboljšanje.",
        "it": "Grazie per il tuo feedback Il nostro obiettivo è creare il miglior prodotto possibile e i tuoi pensieri, idee e suggerimenti svolgono un ruolo importante nell'aiutarci a identificare le opportunità di miglioramento.",
        "kk": "Пікіріңізге рахмет. Біздің мақсатымыз - ең жақсы өнімді жасау және сіздің ойларыңыз, идеяларыңыз және ұсыныстарыңыз жақсарту мүмкіндіктерін анықтауға көмектесуде маңызды рөл атқарады.",
        "lv": "Paldies par jūsu atsauksmi. Mūsu mērķis ir radīt vislabāko iespējamo produktu, un jūsu domas, idejas un ieteikumi spēlē lielu lomu, palīdzot mums noteikt pilnveidošanās iespējas.",
        "lt": "Ačiū už jūsų atsiliepimus. Mūsų tikslas yra sukurti geriausią įmanomą produktą, o jūsų mintys, idėjos ir pasiūlymai atlieka svarbų vaidmenį padedant mums nustatyti tobulėjimo galimybes.",
        "hu": "Köszönjük a visszajelzést. Célunk, hogy a lehető legjobb terméket hozzuk létre, és az Ön gondolatai, ötletei és javaslatai nagy szerepet játszanak abban, hogy megtaláljuk a fejlesztési lehetőségeket.",
        "ms": "Terima kasih atas maklum balas anda. Matlamat kami adalah untuk mencipta produk yang terbaik, dan pemikiran, idea dan cadangan anda memainkan peranan utama dalam membantu kami mengenal pasti peluang untuk menambah baik.",
        "nl": "Bedankt voor je feedback. Ons doel is om het best mogelijke product te creëren, en uw gedachten, ideeën en suggesties spelen een belangrijke rol bij het identificeren van mogelijkheden voor verbetering.",
        "no": "Takk for din tilbakemelding. Målet vårt er å lage det best mulige produktet, og dine tanker, ideer og forslag spiller en stor rolle i å hjelpe oss med å identifisere muligheter for å forbedre oss.",
        "pl": "Dziekuję za odpowiedź. Naszym celem jest stworzenie możliwie najlepszego produktu, a Twoje przemyślenia, pomysły i sugestie odgrywają główną rolę w pomaganiu nam w identyfikowaniu możliwości ulepszeń.",
        "pt": "Obrigado pelo seu feedback! Nosso objetivo é criar o melhor produto possível, e seus pensamentos, ideias e sugestões desempenham um papel importante para nos ajudar a identificar oportunidades de melhoria.",
        "pt-br": "Obrigado pelo seu feedback! Nosso objetivo é criar o melhor produto possível, e seus pensamentos, ideias e sugestões desempenham um papel importante para nos ajudar a identificar oportunidades de melhoria.",
        "ro": "Vă mulțumim pentru feedback-ul dumneavoastră. Scopul nostru este să creăm cel mai bun produs posibil, iar gândurile, ideile și sugestiile dvs. joacă un rol major în a ne ajuta să identificăm oportunități de îmbunătățire.",
        "sk": "Ďakujem za spätnú väzbu. Naším cieľom je vytvoriť najlepší možný produkt a vaše myšlienky, nápady a návrhy zohrávajú hlavnú úlohu pri hľadaní príležitostí na zlepšenie.",
        "rs": "Хвала на повратним информацијама. Наш циљ је да створимо најбољи могући производ, а ваше мисли, идеје и предлози играју главну улогу у томе да нам помогну да идентификујемо могућности за побољшање.",
        "fi": "Kiitos palautteestasi. Tavoitteemme on luoda paras mahdollinen tuote, ja ajatuksesi, ideasi ja ehdotuksesi ovat tärkeitä auttaessasi meitä tunnistamaan mahdollisuuksia parantaa.",
        "sv": "Tack för din feedback! Vi värdesätter alla idéer och förslag från våra kunder, oavsett om de är positiva eller kritiska. I framtiden kanske vårt team kontaktar dig för att lära oss mer om hur vi ytterligare kan förbättra vår produkt så att den överträffar dina förväntningar.",
        "sw": "Asante kwa maoni yako! Tunathamini sana mawazo na mapendekezo yote kutoka kwa wateja wetu, iwe ni chanya au wakosoaji. Katika siku zijazo, timu yetu inaweza kuwasiliana nawe ili kupata maelezo zaidi kuhusu jinsi tunavyoweza kuboresha zaidi bidhaa zetu ili zizidi matarajio yako.",
        "tr": "Geri bildiriminiz için teşekkürler! Müşterilerimizin olumlu ya da eleştirel tüm fikir ve önerilerine büyük değer veriyoruz. Gelecekte ekibimiz, ürünümüzü beklentilerinizi aşacak şekilde nasıl daha da geliştirebileceğimiz hakkında daha fazla bilgi edinmek için sizinle iletişime geçebilir.",
        "vi": "Cảm ơn phản hồi của bạn! Chúng tôi đánh giá cao mọi ý tưởng và đề xuất từ khách hàng, dù chúng tích cực hay quan trọng. Trong tương lai, nhóm của chúng tôi có thể liên hệ với bạn để tìm hiểu thêm về cách chúng tôi có thể cải thiện hơn nữa sản phẩm của mình để sản phẩm vượt quá mong đợi của bạn.",
        "is": "Takk fyrir álit þitt! Við metum mikils allar hugmyndir og tillögur frá viðskiptavinum okkar, hvort sem þær eru jákvæðar eða gagnrýnar. Í framtíðinni gæti teymið okkar leitað til þín til að læra meira um hvernig við getum bætt vöruna okkar enn frekar þannig að hún fari fram úr væntingum þínum.",
        "cs": "Děkujeme za vaši odezvu! Velmi si vážíme všech nápadů a návrhů od našich zákazníků, ať už jsou pozitivní nebo kritické. V budoucnu vás náš tým možná osloví, aby se dozvěděl více o tom, jak můžeme náš produkt dále vylepšit, aby předčil vaše očekávání.",
        "gr": "Ευχαριστούμε για την ανταπόκριση σας! Εκτιμούμε ιδιαίτερα όλες τις ιδέες και τις προτάσεις των πελατών μας, είτε είναι θετικές είτε επικριτικές. Στο μέλλον, η ομάδα μας μπορεί να επικοινωνήσει μαζί σας για να μάθετε περισσότερα σχετικά με το πώς μπορούμε να βελτιώσουμε περαιτέρω το προϊόν μας, ώστε να ξεπεράσει τις προσδοκίες σας.",
        "bg": "Благодаря за обратната връзка! Ние високо ценим всички идеи и предложения от нашите клиенти, независимо дали са положителни или критични. В бъдеще нашият екип може да се свърже с вас, за да научи повече за това как можем допълнително да подобрим нашия продукт, така че да надмине вашите очаквания.",
        "mk": "Ви благодариме за повратните информации! Ние високо ги цениме сите идеи и предлози од нашите клиенти, без разлика дали се позитивни или критични. Во иднина, нашиот тим може да ве контактира за да дознае повеќе за тоа како можеме дополнително да го подобриме нашиот производ за да ги надмине вашите очекувања.",
        "ru": "Спасибо за ваш отзыв! Мы высоко ценим все идеи и предложения наших клиентов, будь то положительные или критические. В будущем наша команда может связаться с вами, чтобы узнать больше о том, как мы можем улучшить наш продукт, чтобы он превзошел ваши ожидания.",
        "tg": "Ташаккур барои фикру мулоҳизаатон! Мо ҳама ғояҳо ва пешниҳодҳои муштариёнамонро хеле қадр мекунем, новобаста аз он ки онҳо мусбат ё танқидӣ доранд. Дар оянда, дастаи мо метавонад ба шумо муроҷиат кунад, то дар бораи он ки чӣ гуна мо метавонем маҳсулоти худро минбаъд такмил диҳем, то он аз интизориҳои шумо зиёдтар бошад.",
        "ua": "Дякуємо за ваш відгук! Ми високо цінуємо всі ідеї та пропозиції від наших клієнтів, як позитивні, так і критичні. У майбутньому наша команда може зв’язатися з вами, щоб дізнатися більше про те, як ми можемо вдосконалити наш продукт, щоб він перевершив ваші очікування.",
        "he": "תודה על המשוב שלך! אנו מעריכים מאוד את כל הרעיונות וההצעות מהלקוחות שלנו, בין אם הם חיוביים או קריטיים. בעתיד, הצוות שלנו עשוי לפנות אליך כדי ללמוד עוד על האופן שבו נוכל לשפר עוד יותר את המוצר שלנו כך שהוא יעלה על הציפיות שלך.",
        "ar": "شكرا لملاحظاتك! نحن نقدر بشدة جميع الأفكار والاقتراحات المقدمة من عملائنا، سواء كانت إيجابية أو انتقادية. في المستقبل، قد يتواصل معك فريقنا لمعرفة المزيد حول كيفية تحسين منتجنا بشكل أكبر بحيث يتجاوز توقعاتك.",
        "fa": "با تشکر از بازخورد شما! ما برای همه ایده‌ها و پیشنهادات مشتریانمان، چه مثبت و چه انتقادی، ارزش زیادی قائل هستیم. در آینده، تیم ما ممکن است با شما تماس بگیرد تا درباره اینکه چگونه می‌توانیم محصول خود را بیشتر بهبود بخشیم تا فراتر از انتظارات شما باشد، بیشتر بیاموزیم.",
        "th": "ขอบคุณสำหรับคำติชมของคุณ! เราให้ความสำคัญกับแนวคิดและข้อเสนอแนะทั้งหมดจากลูกค้าของเรา ไม่ว่าจะเป็นเชิงบวกหรือเชิงวิพากษ์วิจารณ์ ในอนาคต ทีมของเราอาจติดต่อคุณเพื่อเรียนรู้เพิ่มเติมว่าเราจะปรับปรุงผลิตภัณฑ์ของเราให้ดียิ่งขึ้นได้อย่างไรเพื่อให้เกินความคาดหวังของคุณ",
        "ka": "გმადლობთ თქვენი გამოხმაურებისთვის! ჩვენ ძალიან ვაფასებთ ჩვენი მომხმარებლების ყველა იდეასა და წინადადებას, იქნება ეს პოზიტიური თუ კრიტიკული. მომავალში, ჩვენი გუნდი შეიძლება დაგიკავშირდეთ, რათა გაიგოთ მეტი იმის შესახებ, თუ როგორ შეგვიძლია გავაუმჯობესოთ ჩვენი პროდუქტი ისე, რომ ის გადააჭარბოს თქვენს მოლოდინს.",
        "ja": "ご意見ありがとうございます！ 私たちは、肯定的なものでも批判的なものでも、お客様からのすべてのアイデアや提案を高く評価します。 将来的には、当社のチームがお客様にご連絡し、お客様の期待を超える製品をさらに改善する方法について詳しく知る可能性があります。",
        "zh-cn": "感谢您的反馈意见！ 我们高度重视客户的所有想法和建议，无论是积极的还是批评的。 将来，我们的团队可能会与您联系，详细了解我们如何进一步改进我们的产品，使其超出您的期望。",
        "zh-tw": "感謝您的回饋意見！ 我們高度重視客戶的所有想法和建議，無論是正面的還是批評的。 將來，我們的團隊可能會與您聯繫，以詳細了解我們如何進一步改進我們的產品，使其超越您的期望。",
        "ko": "피드백을 보내주셔서 감사합니다! 우리는 고객의 모든 아이디어와 제안이 긍정적이든 비판적이든 매우 소중하게 생각합니다. 앞으로 우리 팀은 귀하의 기대를 뛰어넘을 수 있도록 제품을 더욱 개선할 수 있는 방법에 대해 자세히 알아보기 위해 귀하에게 연락할 수도 있습니다."
      }
    },
    {
      "expression": "{nps-score} >= 8",
      "html": {
        "default": "Thanks for your feedback. It's great to hear that you're a fan of our product. Your feedback helps us discover new opportunities to improve it and make sure you have the best possible experience.",
        "fr": "Merci pour vos commentaires. Nous sommes ravis d'entendre que vous avez apprécié notre produit. Vos commentaires nous aident à découvrir de nouvelles opportunités pour l'améliorer et vous assurer la meilleure expérience possible.",
        "id": "Terima kasih atas tanggapan Anda. Senang mendengar bahwa Anda adalah penggemar produk kami. Masukan Anda membantu kami menemukan peluang baru untuk menyempurnakannya dan memastikan Anda mendapatkan pengalaman terbaik.",
        "ca": "Gràcies pels teus suggeriments. És fantàstic saber que ets fan del nostre producte. Els vostres comentaris ens ajuden a descobrir noves oportunitats per millorar-lo i assegurar-vos que tingueu la millor experiència possible.",
        "cy": "Diolch am eich adborth. Mae'n wych clywed eich bod chi'n gefnogwr o'n cynnyrch. Mae eich adborth yn ein helpu i ddarganfod cyfleoedd newydd i'w wella a sicrhau eich bod yn cael y profiad gorau posibl.",
        "da": "Tak for din tilbagemelding. Det er dejligt at høre, at du er fan af vores produkt. Din feedback hjælper os med at opdage nye muligheder for at forbedre den og sikre, at du får den bedst mulige oplevelse.",
        "de": "Vielen Dank für Ihr Feedback. Es ist schön zu hören, dass Sie ein Fan unseres Produkts sind. Ihr Feedback hilft uns, neue Verbesserungsmöglichkeiten zu entdecken und sicherzustellen, dass Sie das bestmögliche Erlebnis haben.",
        "et": "Täname tagasiside eest. Tore kuulda, et olete meie toote fänn. Teie tagasiside aitab meil avastada uusi võimalusi selle täiustamiseks ja tagada teile parim võimalik kogemus.",
        "es": "Gracias por tus comentarios. Es fantástico saber que eres fanático de nuestro producto. Sus comentarios nos ayudan a descubrir nuevas oportunidades para mejorarlo y asegurarnos de que tenga la mejor experiencia posible.",
        "eu": "Eskerrik asko zure iritziarengatik. Pozgarria da gure produktuaren zalea zarela entzutea. Zure iritziak hobetzeko aukera berriak aurkitzen laguntzen digu eta ahalik eta esperientzia onena izango duzula ziurtatzen.",
        "hi": "आपकी प्रतिक्रिया के लिए धन्यवाद। यह सुनकर बहुत अच्छा लगा कि आप हमारे उत्पाद के प्रशंसक हैं। आपकी प्रतिक्रिया हमें इसे बेहतर बनाने के नए अवसरों की खोज करने और यह सुनिश्चित करने में मदद करती है कि आपको सर्वोत्तम संभव अनुभव मिले।",
        "hr": "Hvala na odgovoru. Lijepo je čuti da ste obožavatelj našeg proizvoda. Vaše povratne informacije pomažu nam otkriti nove mogućnosti za poboljšanje i osigurati da imate najbolje moguće iskustvo.",
        "it": "Grazie per il tuo feedback È bello sapere che sei un fan del nostro prodotto. Il tuo feedback ci aiuta a scoprire nuove opportunità per migliorarlo e assicurarci che tu abbia la migliore esperienza possibile.",
        "kk": "Пікіріңізге рахмет. Біздің өнімге жанкүйер екеніңізді есту өте жақсы. Пікіріңіз оны жақсартудың жаңа мүмкіндіктерін табуға және сізде ең жақсы тәжірибе бар екеніне көз жеткізуге көмектеседі.",
        "lv": "Paldies par jūsu atsauksmi. Prieks dzirdēt, ka esat mūsu produkta cienītājs. Jūsu atsauksmes palīdz mums atklāt jaunas iespējas to uzlabošanai un nodrošināt jums vislabāko iespējamo pieredzi.",
        "lt": "Ačiū už jūsų atsiliepimus. Smagu girdėti, kad esate mūsų produkto gerbėjas. Jūsų atsiliepimai padeda mums atrasti naujų galimybių juos tobulinti ir užtikrinti, kad jūsų patirtis būtų kuo geresnė.",
        "hu": "Köszönjük a visszajelzést. Nagyon jó hallani, hogy termékünk rajongója. Visszajelzése segít abban, hogy új lehetőségeket fedezzünk fel ezek fejlesztésére, és biztosítsuk, hogy Ön a lehető legjobb élményben legyen része.",
        "ms": "Terima kasih atas maklum balas anda. Senang mendengar bahawa anda peminat produk kami. Maklum balas anda membantu kami menemui peluang baharu untuk memperbaikinya dan memastikan anda mendapat pengalaman yang terbaik.",
        "nl": "Bedankt voor je feedback. Wat leuk om te horen dat je fan bent van ons product. Uw feedback helpt ons nieuwe mogelijkheden te ontdekken om deze te verbeteren en ervoor te zorgen dat u de best mogelijke ervaring heeft.",
        "no": "Takk for din tilbakemelding. Det er flott å høre at du er en fan av produktet vårt. Tilbakemeldingen din hjelper oss med å oppdage nye muligheter for å forbedre den og sørge for at du får en best mulig opplevelse.",
        "pl": "Dziekuję za odpowiedź. Miło jest słyszeć, że jesteś fanem naszego produktu. Twoja opinia pomoże nam odkryć nowe możliwości ulepszenia i zapewnienia jak najlepszego doświadczenia.",
        "pt": "Obrigado pelo seu feedback! Que bom saber que você é fã do nosso produto. Seu feedback nos ajuda a descobrir novas oportunidades para melhorá-lo e garantir que você tenha a melhor experiência possível.",
        "pt-br": "Obrigado pelo seu feedback! Que bom saber que você é fã do nosso produto. Seu feedback nos ajuda a descobrir novas oportunidades para melhorá-lo e garantir que você tenha a melhor experiência possível.",
        "ro": "Vă mulțumim pentru feedback-ul dumneavoastră. Este grozav să aud că ești un fan al produsului nostru. Feedbackul dvs. ne ajută să descoperim noi oportunități de a-l îmbunătăți și de a ne asigura că aveți cea mai bună experiență posibilă.",
        "sk": "Ďakujem za spätnú väzbu. Je skvelé počuť, že ste fanúšikom nášho produktu. Vaša spätná väzba nám pomáha objaviť nové príležitosti na jej zlepšenie a zabezpečiť, aby ste mali čo najlepší zážitok.",
        "rs": "Хвала на повратним информацијама. Лепо је чути да сте обожаватељ нашег производа. Ваше повратне информације нам помажу да откријемо нове могућности да га побољшамо и осигурамо да имате најбоље могуће искуство.",
        "fi": "Kiitos palautteestasi. Hienoa kuulla, että olet tuotteemme fani. Palautteesi auttaa meitä löytämään uusia mahdollisuuksia parantaa sitä ja varmistaa, että sinulla on paras mahdollinen käyttökokemus.",
        "sv": "Tack för din feedback. Det är roligt att höra att du är ett fan av vår produkt. Din feedback hjälper oss att upptäcka nya möjligheter att förbättra den och se till att du får den bästa möjliga upplevelsen.",
        "sw": "Asante kwa maoni yako. Inafurahisha kusikia kuwa wewe ni shabiki wa bidhaa zetu. Maoni yako hutusaidia kugundua fursa mpya za kuliboresha na kuhakikisha kuwa una matumizi bora zaidi.",
        "tr": "Geri bildiriminiz için teşekkürler. Ürünümüzün hayranı olduğunuzu duymak harika. Geri bildiriminiz, bunu geliştirmek için yeni fırsatlar keşfetmemize ve mümkün olan en iyi deneyimi yaşamanızı sağlamamıza yardımcı olur.",
        "vi": "Cảm ơn phản hồi của bạn. Thật vui khi biết rằng bạn là người hâm mộ sản phẩm của chúng tôi. Phản hồi của bạn giúp chúng tôi khám phá những cơ hội mới để cải thiện nó và đảm bảo bạn có trải nghiệm tốt nhất có thể.",
        "is": "Takk fyrir álit þitt. Það er frábært að heyra að þú sért aðdáandi vörunnar okkar. Ábending þín hjálpar okkur að uppgötva ný tækifæri til að bæta það og tryggja að þú hafir bestu mögulegu upplifunina.",
        "cs": "Děkujeme za vaši odezvu. Je skvělé slyšet, že jste fanouškem našeho produktu. Vaše zpětná vazba nám pomáhá objevit nové příležitosti k jejímu vylepšení a zajistit, abyste měli co nejlepší zkušenosti.",
        "gr": "Ευχαριστούμε για την ανταπόκριση σας. Είναι υπέροχο να ακούς ότι είσαι λάτρης του προϊόντος μας. Τα σχόλιά σας μας βοηθούν να ανακαλύψουμε νέες ευκαιρίες για να τα βελτιώσουμε και να διασφαλίσουμε ότι θα έχετε την καλύτερη δυνατή εμπειρία.",
        "bg": "Благодаря за обратната връзка. Страхотно е да чуя, че сте фен на нашия продукт. Вашата обратна връзка ни помага да открием нови възможности да го подобрим и да се уверим, че имате възможно най-доброто изживяване.",
        "mk": "Ви благодариме за повратните информации. Прекрасно е да се слушне дека сте обожавател на нашиот производ. Вашите повратни информации ни помагаат да откриеме нови можности да ги подобриме и да се погрижиме да го имате најдоброто можно искуство.",
        "ru": "Спасибо за ваш отзыв. Приятно слышать, что вы являетесь поклонником нашего продукта. Ваши отзывы помогают нам обнаружить новые возможности для его улучшения и обеспечить вам наилучшие впечатления.",
        "tg": "Ташаккур барои фикру мулоҳизаатон. Аз шунидани он, ки шумо мухлиси маҳсулоти мо ҳастед, хеле хуш аст. Фикру мулоҳизаҳои шумо ба мо кӯмак мекунад, ки имкониятҳои навро барои беҳтар кардани он кашф кунем ва боварӣ ҳосил кунем, ки шумо таҷрибаи беҳтарини имконпазирро доред.",
        "ua": "Дякуємо за ваш відгук. Приємно чути, що ви фанат нашого продукту. Ваші відгуки допомагають нам відкривати нові можливості для його покращення та гарантувати, що ви отримаєте найкращий досвід.",
        "he": "תודה על המשוב שלך. זה נהדר לשמוע שאתה מעריץ של המוצר שלנו. המשוב שלך עוזר לנו לגלות הזדמנויות חדשות לשפר אותו ולוודא שיש לך את החוויה הטובה ביותר האפשרית.",
        "ar": "شكرا لملاحظاتك. إنه لأمر رائع أن نسمع أنك من محبي منتجاتنا. تساعدنا ملاحظاتك على اكتشاف فرص جديدة لتحسينها والتأكد من حصولك على أفضل تجربة ممكنة.",
        "fa": "با تشکر از بازخورد شما. خیلی خوب است که می شنویم از طرفداران محصول ما هستید. بازخورد شما به ما کمک می کند فرصت های جدیدی را برای بهبود آن کشف کنیم و مطمئن شویم که بهترین تجربه ممکن را دارید.",
        "th": "ขอบคุณสำหรับคำติชมของคุณ เรายินดีเป็นอย่างยิ่งที่ทราบว่าคุณเป็นแฟนผลิตภัณฑ์ของเรา ความคิดเห็นของคุณช่วยให้เราค้นพบโอกาสใหม่ ๆ เพื่อปรับปรุงและให้แน่ใจว่าคุณได้รับประสบการณ์ที่ดีที่สุด",
        "ka": "გმადლობთ თქვენი გამოხმაურებისთვის. სასიამოვნოა იმის მოსმენა, რომ ჩვენი პროდუქტის ფანი ხარ. თქვენი გამოხმაურება გვეხმარება აღმოვაჩინოთ ახალი შესაძლებლობები მის გასაუმჯობესებლად და დავრწმუნდეთ, რომ გაქვთ საუკეთესო გამოცდილება.",
        "ja": "ご意見ありがとうございます。 当社の製品のファンであると聞いて大変うれしく思います。 あなたのフィードバックは、改善のための新しい機会を発見し、可能な限り最高のエクスペリエンスを確実に提供するのに役立ちます。",
        "zh-cn": "感谢您的反馈意见。 很高兴听到您是我们产品的粉丝。 您的反馈有助于我们发现改进的新机会，并确保您获得最佳的体验。",
        "zh-tw": "感謝您的回饋意見。 很高興聽到您是我們產品的粉絲。 您的回饋有助於我們發現改進的新機會，並確保您獲得最佳的體驗。",
        "ko": "피드백을 보내주셔서 감사합니다. 귀하가 당사 제품의 팬이라는 소식을 들으니 정말 기쁩니다. 귀하의 피드백은 이를 개선하고 최상의 경험을 제공할 수 있는 새로운 기회를 찾는 데 도움이 됩니다."
      }
    }
  ],
  "pages": [
    {
      "name": "page1",
      "elements": [
        {
          "type": "rating",
          "name": "nps-score",
          "title": {
            "default": "On a scale from 0 to 10, how likely are you to recommend us to a friend or colleague?",
            "fr": "Sur une échelle de 0 à 10, quelle est la probabilité que vous recommandiez notre produit à un ami ou à un collègue?",
            "id": "Pada skala 0 hingga 10, seberapa besar kemungkinan Anda merekomendasikan kami kepada teman atau kolega?",
            "ca": "En una escala de 0 a 10, quina probabilitat tens de recomanar-nos a un amic o company?",
            "cy": "Ar raddfa o 0 i 10, pa mor debygol ydych chi o'n hargymell i ffrind neu gydweithiwr?",
            "da": "På en skala fra 0 til 10, hvor sandsynligt er det, at du vil anbefale os til en ven eller kollega?",
            "de": "Auf einer Skala von 0 bis 10, wie wahrscheinlich ist es, dass Sie uns einem Freund oder Kollegen weiterempfehlen?",
            "et": "Kui suure tõenäosusega soovitaksite meid skaalal 0-10 oma sõbrale või kolleegile?",
            "es": "En una escala de 0 a 10, ¿qué probabilidades hay de que nos recomiende a un amigo o colega?",
            "eu": "0tik 10era bitarteko eskalan, zenbaterainoko probabilitatea duzu lagun edo lankide bati gomendatzea?",
            "hi": "0 से 10 के पैमाने पर, आप किसी मित्र या सहकर्मी को हमारी अनुशंसा करने की कितनी संभावना रखते हैं?",
            "hr": "Na ljestvici od 0 do 10, koliko je vjerojatno da ćete nas preporučiti prijatelju ili kolegi?",
            "it": "Su una scala da 0 a 10, quanto è probabile che ci consiglieresti ad un amico o collega?",
            "kk": "0-ден 10-ға дейінгі шкала бойынша сіз бізді досыңызға немесе әріптесіңізге ұсыну мүмкіндігіңіз қаншалықты?",
            "lv": "Cik liela ir iespējamība, ka jūs ieteiktu mūs draugam vai kolēģim skalā no 0 līdz 10?",
            "lt": "Kiek tikėtina, kad skalėje nuo 0 iki 10 rekomenduosite mus draugui ar kolegai?",
            "hu": "Egy 0-tól 10-ig terjedő skálán mekkora valószínűséggel ajánl minket egy barátjának vagy kollégájának?",
            "ms": "Pada skala dari 0 hingga 10, sejauh manakah anda mengesyorkan kami kepada rakan atau rakan sekerja?",
            "nl": "Op een schaal van 0 tot 10: hoe waarschijnlijk is het dat u ons aanbeveelt bij een vriend of collega?",
            "no": "På en skala fra 0 til 10, hvor sannsynlig er det at du anbefaler oss til en venn eller kollega?",
            "pl": "W skali od 0 do 10, jak prawdopodobne jest, że polecisz nas znajomemu lub współpracownikowi?",
            "pt": "Numa escala de 0 a 10, qual a probabilidade de você nos recomendar a um amigo ou colega?",
            "pt-br": "Numa escala de 0 a 10, qual a probabilidade de você nos recomendar a um amigo ou colega?",
            "ro": "Pe o scară de la 0 la 10, cât de probabil ai să ne recomanzi unui prieten sau coleg?",
            "sk": "Na stupnici od 0 do 10, aká je pravdepodobnosť, že nás odporučíte priateľovi alebo kolegovi?",
            "rs": "На скали од 0 до 10, колика је вероватноћа да ћете нас препоручити пријатељу или колеги?",
            "fi": "Kuinka todennäköisesti suosittelisit meitä ystävällesi tai kollegallesi asteikolla 0–10?",
            "sv": "På en skala från 0 till 10, hur troligt är det att du rekommenderar oss till en vän eller kollega?",
            "sw": "Kwa mizani kutoka 0 hadi 10, una uwezekano gani wa kutupendekeza kwa rafiki au mfanyakazi mwenzako?",
            "tr": "0'dan 10'a kadar bir ölçekte bizi bir arkadaşınıza veya meslektaşınıza tavsiye etme olasılığınız nedir?",
            "vi": "Trên thang điểm từ 0 đến 10, khả năng bạn giới thiệu chúng tôi với bạn bè hoặc đồng nghiệp là bao nhiêu?",
            "is": "Á kvarðanum frá 0 til 10, hversu líklegt er að þú mælir með okkur við vin eða samstarfsmann?",
            "cs": "Na stupnici od 0 do 10, jaká je pravděpodobnost, že nás doporučíte kamarádovi nebo kolegovi?",
            "gr": "Σε μια κλίμακα από το 0 έως το 10, πόσο πιθανό είναι να μας προτείνετε σε έναν φίλο ή συνάδελφο;",
            "bg": "По скала от 0 до 10 каква е вероятността да ни препоръчате на приятел или колега?",
            "mk": "На скала од 0 до 10, колку е веројатно да не препорачате на пријател или колега?",
            "ru": "По шкале от 0 до 10 насколько вероятно, что вы порекомендуете нас другу или коллеге?",
            "tg": "Аз рӯи ҷадвали аз 0 то 10, то чӣ андоза шумо эҳтимол дорад, ки моро ба дӯст ё ҳамкоратон тавсия диҳед?",
            "ua": "За шкалою від 0 до 10, наскільки ймовірно, що ви порекомендуєте нас другу чи колезі?",
            "he": "בסולם מ-0 עד 10, מה הסיכוי שתמליץ עלינו לחבר או לעמית?",
            "ar": "على مقياس من 0 إلى 10، ما مدى احتمالية أن توصي بنا لصديق أو زميل؟",
            "fa": "در مقیاس 0 تا 10، چقدر احتمال دارد که ما را به یک دوست یا همکار توصیه کنید؟",
            "th": "จากคะแนน 0 ถึง 10 คุณมีแนวโน้มที่จะแนะนำเราให้กับเพื่อนหรือเพื่อนร่วมงานมากน้อยเพียงใด",
            "ka": "0-დან 10-მდე მასშტაბით, რამდენად სავარაუდოა, რომ გვირჩევთ მეგობარს ან კოლეგას?",
            "ja": "0 から 10 のスケールで、友人や同僚に当社を勧める可能性はどのくらいですか?",
            "zh-cn": "从 0 到 10，您向朋友或同事推荐我们的可能性有多大？",
            "zh-tw": "從 0 到 10，您向朋友或同事推薦我們的可能性有多大？",
            "ko": "0에서 10까지의 척도로 우리를 친구나 동료에게 추천할 가능성은 얼마나 됩니까?"
          },
          "rateMin": 0,
          "rateMax": 10
        },
        {
          "type": "comment",
          "name": "disappointing-experience",
          "visibleIf": "{nps-score} <= 5",
          "title": {
            "default": "How did we disappoint you and what can we do to make things right?",
            "fr": "Nous n'avons pas été a la hauteur de vos attentes, comment pouvons-nous améliorer?",
            "id": "Bagaimana kami mengecewakan Anda dan apa yang dapat kami lakukan untuk memperbaikinya?",
            "ca": "Com us hem decebut i què podem fer per fer les coses bé?",
            "cy": "Sut wnaethon ni eich siomi a beth allwn ni ei wneud i wneud pethau'n iawn?",
            "da": "Hvordan skuffede vi dig, og hvad kan vi gøre for at rette op på tingene?",
            "de": "Wie haben wir Sie enttäuscht und was können wir tun, um die Dinge wieder in Ordnung zu bringen?",
            "et": "Kuidas valmistasime teile pettumuse ja mida saame teha, et asjad korda läheks?",
            "es": "¿Cómo te decepcionamos y qué podemos hacer para arreglar las cosas?",
            "eu": "Nola huts egin dizugu eta zer egin dezakegu gauzak ondo egiteko?",
            "hi": "हमने आपको कैसे निराश किया और चीजों को सही करने के लिए हम क्या कर सकते हैं?",
            "hr": "Čime smo vas razočarali i što možemo učiniti da ispravimo stvari?",
            "it": "In che modo ti abbiamo deluso e cosa possiamo fare per sistemare le cose?",
            "kk": "Біз сізді қалай ренжіттік және жағдайды түзету үшін не істей аламыз?",
            "lv": "Kā mēs sagādājām jums vilšanos un ko mēs varam darīt, lai lietas būtu labi?",
            "lt": "Kaip mes jus nuvylėme ir ką galime padaryti, kad viskas pasitaisytų?",
            "hu": "Hogyan okoztunk csalódást Önnek, és mit tehetünk a dolgok javítása érdekében?",
            "ms": "Bagaimanakah kami mengecewakan anda dan apakah yang boleh kami lakukan untuk membetulkan keadaan?",
            "nl": "Hoe hebben we u teleurgesteld en wat kunnen we doen om het goed te maken?",
            "no": "Hvordan skuffet vi deg og hva kan vi gjøre for å gjøre ting riktig?",
            "pl": "Jak Cię rozczarowaliśmy i co możemy zrobić, aby wszystko naprawić?",
            "pt": "Como desapontamos você e o que podemos fazer para consertar as coisas?",
            "pt-br": "Como desapontamos você e o que podemos fazer para consertar as coisas?",
            "ro": "Cum te-am dezamăgit și ce putem face pentru a îndrepta lucrurile?",
            "sk": "Čím sme vás sklamali a čo môžeme urobiť, aby sme veci napravili?",
            "rs": "Чиме смо вас разочарали и шта можемо да урадимо да ствари исправимо?",
            "fi": "Kuinka pettymys oli sinulle ja mitä voimme tehdä saadaksemme asiat kuntoon?",
            "sv": "Hur gjorde vi dig besviken och vad kan vi göra för att göra saker rätt?",
            "sw": "Je, tulikukatisha tamaa vipi na tunaweza kufanya nini ili kurekebisha mambo?",
            "tr": "Sizi nasıl hayal kırıklığına uğrattık ve işleri düzeltmek için ne yapabiliriz?",
            "vi": "Chúng tôi đã làm bạn thất vọng như thế nào và chúng tôi có thể làm gì để giải quyết ổn thỏa?",
            "is": "Hvernig urðum við þér fyrir vonbrigðum og hvað getum við gert til að laga hlutina?",
            "cs": "Čím jsme vás zklamali a co můžeme udělat pro to, aby bylo vše v pořádku?",
            "gr": "Πώς σας απογοητεύσαμε και τι μπορούμε να κάνουμε για να διορθώσουμε τα πράγματα;",
            "bg": "С какво ви разочаровахме и какво можем да направим, за да оправим нещата?",
            "mk": "Како ве разочаравме и што можеме да направиме за да ги исправиме работите?",
            "ru": "Чем мы вас разочаровали и что мы можем сделать, чтобы исправить ситуацию?",
            "tg": "Чӣ тавр мо шуморо ноумед кардем ва мо барои дуруст кардани кор чӣ кор карда метавонем?",
            "ua": "Чим ми вас розчарували і що ми можемо зробити, щоб виправити ситуацію?",
            "he": "איך אכזבנו אותך ומה אנחנו יכולים לעשות כדי לתקן את הדברים?",
            "ar": "كيف خيبنا ظنك وماذا يمكننا أن نفعل لجعل الأمور في نصابها الصحيح؟",
            "fa": "چگونه شما را ناامید کردیم و چه کنیم تا اوضاع درست شود؟",
            "th": "เราทำให้คุณผิดหวังได้อย่างไร และเราจะทำอะไรได้บ้างเพื่อทำให้สิ่งต่างๆ ถูกต้อง?",
            "ka": "როგორ გაგიცრუეთ იმედი და რა შეგვიძლია გავაკეთოთ იმისათვის, რომ ყველაფერი გამოსწორდეს?",
            "ja": "私たちはどのようにあなたを失望させてしまったのでしょうか?また、物事を正しくするために何ができるでしょうか?",
            "zh-cn": "我们在哪些方面让您失望了？我们可以做些什么来纠正错误？",
            "zh-tw": "我們在哪些方面讓您失望了？我們可以做些什麼來糾正錯誤？",
            "ko": "우리는 어떻게 당신을 실망시켰으며 상황을 바로잡기 위해 무엇을 할 수 있습니까?"
          },
          "maxLength": 300
        },
        {
          "type": "comment",
          "name": "improvements-required",
          "visibleIf": "{nps-score} >= 6",
          "title": {
            "default": "What can we do to make your experience more satisfying?",
            "fr": "Que pouvons-nous faire pour rendre votre expérience plus satisfaisante?",
            "id": "Apa yang dapat kami lakukan untuk membuat pengalaman Anda lebih memuaskan?",
            "ca": "Què podem fer perquè la teva experiència sigui més satisfactòria?",
            "cy": "Beth allwn ni ei wneud i wneud eich profiad yn fwy boddhaol?",
            "da": "Hvad kan vi gøre for at gøre din oplevelse mere tilfredsstillende?",
            "de": "Was können wir tun, um Ihr Erlebnis zufriedenstellender zu gestalten?",
            "et": "Mida saame teha, et muuta teie kogemus rahuldavamaks?",
            "es": "¿Qué podemos hacer para que tu experiencia sea más satisfactoria?",
            "eu": "Zer egin dezakegu zure esperientzia pozgarriagoa izan dadin?",
            "hi": "आपके अनुभव को और अधिक संतोषजनक बनाने के लिए हम क्या कर सकते हैं?",
            "hr": "Što možemo učiniti da vaše iskustvo bude zadovoljnije?",
            "it": "Cosa possiamo fare per rendere la tua esperienza più soddisfacente?",
            "kk": "Сіздің тәжірибеңізді қанағаттандыру үшін не істей аламыз?",
            "lv": "Ko mēs varam darīt, lai jūsu pieredze sniegtu lielāku gandarījumu?",
            "lt": "Ką galime padaryti, kad jūsų patirtis būtų labiau patenkinta?",
            "hu": "Mit tehetünk annak érdekében, hogy élménye még kielégítőbb legyen?",
            "ms": "Apakah yang boleh kami lakukan untuk menjadikan pengalaman anda lebih memuaskan?",
            "nl": "Wat kunnen we doen om uw ervaring nog bevredigender te maken?",
            "no": "Hva kan vi gjøre for å gjøre opplevelsen din mer tilfredsstillende?",
            "pl": "Co możemy zrobić, aby Twoje doświadczenia były bardziej satysfakcjonujące?",
            "pt": "O que podemos fazer para tornar sua experiência mais satisfatória?",
            "pt-br": "O que podemos fazer para tornar sua experiência mais satisfatória?",
            "ro": "Ce putem face pentru a vă face experiența mai satisfăcătoare?",
            "sk": "Čo môžeme urobiť, aby bola vaša skúsenosť spokojnejšia?",
            "rs": "Шта можемо да учинимо да ваше искуство буде више задовољавајуће?",
            "fi": "Mitä voimme tehdä, jotta kokemuksesi olisi miellyttävämpi?",
            "sv": "Vad kan vi göra för att göra din upplevelse mer tillfredsställande?",
            "sw": "Je, tunaweza kufanya nini ili kufanya matumizi yako yawe ya kuridhisha zaidi?",
            "tr": "Deneyiminizi daha tatmin edici hale getirmek için ne yapabiliriz?",
            "vi": "Chúng tôi có thể làm gì để khiến trải nghiệm của bạn trở nên hài lòng hơn?",
            "is": "Hvað getum við gert til að gera upplifun þína ánægjulegri?",
            "cs": "Co můžeme udělat, aby byl váš zážitek uspokojivější?",
            "gr": "Τι μπορούμε να κάνουμε για να κάνουμε την εμπειρία σας πιο ικανοποιητική;",
            "bg": "Какво можем да направим, за да направим изживяването ви по-удовлетворяващо?",
            "mk": "Што можеме да направиме за да го направиме вашето искуство позадоволувачко?",
            "ru": "Что мы можем сделать, чтобы сделать ваш опыт более приятным?",
            "tg": "Мо чӣ кор карда метавонем, то таҷрибаи шуморо қаноатбахштар созем?",
            "ua": "Що ми можемо зробити, щоб ваш досвід був більш задоволеним?",
            "he": "מה אנחנו יכולים לעשות כדי שהחוויה שלך תהיה מספקת יותר?",
            "ar": "ماذا يمكننا أن نفعل لجعل تجربتك أكثر إرضاءً؟",
            "fa": "چه کاری می توانیم انجام دهیم تا تجربه شما را رضایت بخش تر کنیم؟",
            "th": "เราจะทำอย่างไรเพื่อให้ประสบการณ์ของคุณน่าพึงพอใจมากขึ้น?",
            "ka": "რა შეგვიძლია გავაკეთოთ, რომ თქვენი გამოცდილება უფრო დამაკმაყოფილებელი გავხადოთ?",
            "ja": "あなたの体験をより満足していただくために何ができるでしょうか?",
            "zh-cn": "我们可以做些什么来让您的体验更加满意？",
            "zh-tw": "我們可以做些什麼來讓您的體驗更滿意？",
            "ko": "귀하의 경험을 더욱 만족스럽게 만들기 위해 우리는 무엇을 할 수 있습니까?"
          },
          "maxLength": 300
        },
        {
          "type": "checkbox",
          "name": "promoter-features",
          "visibleIf": "{nps-score} >= 9",
          "title": {
            "default": "Which of the following features do you value the most?",
            "fr": "Laquelle des fonctionnalités suivantes appréciez-vous le plus ?",
            "id": "Manakah dari fitur berikut yang paling Anda hargai?",
            "ca": "Quina de les característiques següents valoreu més?",
            "cy": "Pa rai o'r nodweddion canlynol ydych chi'n eu gwerthfawrogi fwyaf?",
            "da": "Hvilken af følgende egenskaber værdsætter du mest?",
            "de": "Welche der folgenden Funktionen schätzen Sie am meisten?",
            "et": "Millist järgmistest funktsioonidest hindate kõige rohkem?",
            "es": "¿Cuál de las siguientes características valoras más?",
            "eu": "Honako ezaugarri hauetatik zein da gehien baloratzen duzuna?",
            "hi": "आप निम्नलिखित में से किस विशेषता को सबसे अधिक महत्व देते हैं?",
            "hr": "Koje od sljedećih značajki najviše cijenite?",
            "it": "Quale delle seguenti caratteristiche apprezzi di più?",
            "kk": "Төмендегі қасиеттердің қайсысы сізге көбірек ұнайды?",
            "lv": "Kurias iš šių savybių vertinate labiausiai?",
            "lt": "Kuru no tālāk norādītajām funkcijām jūs vērtējat visaugstāk?",
            "hu": "Az alábbi funkciók közül melyiket értékeli a legjobban?",
            "ms": "Antara ciri berikut, yang manakah paling anda hargai?",
            "nl": "Welke van de volgende kenmerken waardeert u het meest?",
            "no": "Hvilken av følgende funksjoner setter du mest pris på?",
            "pl": "Którą z poniższych cech cenisz najbardziej?",
            "pt": "Qual dos seguintes recursos você mais valoriza?",
            "pt-br": "Qual dos seguintes recursos você mais valoriza?",
            "ro": "Pe care dintre următoarele caracteristici apreciați cel mai mult?",
            "sk": "Ktorú z nasledujúcich funkcií si ceníte najviac?",
            "rs": "Коју од следећих карактеристика највише цените?",
            "fi": "Mitä seuraavista ominaisuuksista arvostat eniten?",
            "sv": "Vilken av följande funktioner värdesätter du mest?",
            "sw": "Je, ni kipengele gani kati ya vifuatavyo unakithamini zaidi?",
            "tr": "Aşağıdaki özelliklerden hangisine en çok değer veriyorsunuz?",
            "vi": "Bạn đánh giá cao tính năng nào sau đây nhất?",
            "is": "Hver af eftirfarandi eiginleikum metur þú mest?",
            "cs": "Které z následujících vlastností si ceníte nejvíce?",
            "gr": "Ποιο από τα παρακάτω χαρακτηριστικά εκτιμάτε περισσότερο;",
            "bg": "Кои от следните характеристики цените най-много?",
            "mk": "Која од следниве карактеристики најмногу ја цените?",
            "ru": "Какие из следующих особенностей вы цените больше всего?",
            "tg": "Кадоме аз хусусиятҳои зеринро шумо бештар қадр мекунед?",
            "ua": "Яку з наведених нижче рис ви цінуєте найбільше?",
            "he": "איזה מהתכונות הבאות אתה הכי מעריך?",
            "ar": "أي من الميزات التالية تقدرها أكثر؟",
            "fa": "برای کدام یک از ویژگی های زیر ارزش بیشتری قائل هستید؟",
            "th": "คุณสมบัติใดต่อไปนี้ที่คุณให้ความสำคัญมากที่สุด?",
            "ka": "ქვემოთ ჩამოთვლილთაგან რომელს აფასებთ ყველაზე მეტად?",
            "ja": "次の機能のうち、最も重視するものはどれですか?",
            "zh-cn": "您最看重以下哪些功能？",
            "zh-tw": "您最看重下列哪些功能？",
            "ko": "다음 중 귀하가 가장 중요하게 생각하는 기능은 무엇입니까?"
          },
          "description": {
            "default": "Please select no more than three features.",
            "fr": "Veuillez ne pas sélectionner plus de trois fonctionnalités.",
            "id": "Silakan pilih tidak lebih dari tiga fitur.",
            "ca": "Seleccioneu no més de tres funcions.",
            "cy": "Dewiswch dim mwy na thair nodwedd.",
            "da": "Vælg ikke mere end tre funktioner.",
            "de": "Bitte wählen Sie nicht mehr als drei Funktionen aus.",
            "et": "Valige mitte rohkem kui kolm funktsiooni.",
            "es": "Seleccione no más de tres funciones.",
            "eu": "Ez hautatu hiru ezaugarri baino gehiago.",
            "hi": "कृपया तीन से अधिक सुविधाओं का चयन न करें.",
            "hr": "Odaberite najviše tri značajke.",
            "it": "Seleziona non più di tre funzionalità.",
            "kk": "Үш функциядан артық емес таңдаңыз.",
            "lv": "Lūdzu, atlasiet ne vairāk kā trīs līdzekļus.",
            "lt": "Pasirinkite ne daugiau kaip tris funkcijas.",
            "hu": "Kérjük, legfeljebb három funkciót válasszon.",
            "ms": "Sila pilih tidak lebih daripada tiga ciri.",
            "nl": "Selecteer niet meer dan drie functies.",
            "no": "Velg ikke mer enn tre funksjoner.",
            "pl": "Proszę wybrać nie więcej niż trzy funkcje.",
            "pt": "Selecione no máximo três recursos.",
            "pt-br": "Selecione no máximo três recursos.",
            "ro": "Vă rugăm să selectați nu mai mult de trei caracteristici.",
            "sk": "Vyberte maximálne tri funkcie.",
            "rs": "Молимо изаберите не више од три функције.",
            "fi": "Valitse enintään kolme ominaisuutta.",
            "sv": "Välj högst tre funktioner.",
            "sw": "Tafadhali chagua si zaidi ya vipengele vitatu.",
            "tr": "Lütfen üçten fazla özellik seçin.",
            "vi": "Vui lòng chọn không quá ba tính năng.",
            "is": "Vinsamlegast veldu ekki fleiri en þrjá eiginleika.",
            "cs": "Vyberte maximálně tři funkce.",
            "gr": "Επιλέξτε όχι περισσότερες από τρεις λειτουργίες.",
            "bg": "Моля, изберете не повече от три функции.",
            "mk": "Ве молиме изберете не повеќе од три карактеристики.",
            "ru": "Пожалуйста, выберите не более трех функций.",
            "tg": "Лутфан на бештар аз се хусусиятро интихоб кунед.",
            "ua": "Виберіть не більше трьох функцій.",
            "he": "נא לבחור לא יותר משלוש תכונות.",
            "ar": "الرجاء تحديد ما لا يزيد عن ثلاث ميزات.",
            "fa": "لطفاً بیش از سه ویژگی را انتخاب نکنید.",
            "th": "โปรดเลือกไม่เกินสามคุณสมบัติ",
            "ka": "გთხოვთ, აირჩიოთ არაუმეტეს სამი თვისება.",
            "ja": "選択できる機能は 3 つまでです。",
            "zh-cn": "请选择不超过三个功能。",
            "zh-tw": "請選擇不超過三個功能。",
            "ko": "기능을 3개 이하로 선택하세요."
          },
          "isRequired": true,
          "choices": [
            {
              "value": "performance",
              "text": {
                "default": "Performance",
                "id": "Pergelaran",
                "ca": "Rendiment",
                "cy": "Perfformiad",
                "da": "Ydeevne",
                "de": "Leistung",
                "et": "Esitus",
                "es": "Actuación",
                "eu": "Errendimendua",
                "hi": "प्रदर्शन",
                "hr": "Izvođenje",
                "it": "Prestazione",
                "kk": "Өнімділік",
                "lv": "Veiktspēja",
                "lt": "Spektaklis",
                "hu": "Teljesítmény",
                "ms": "Prestasi",
                "nl": "Prestatie",
                "no": "Opptreden",
                "pl": "Wydajność",
                "pt": "Desempenho",
                "pt-br": "Desempenho",
                "ro": "Performanţă",
                "sk": "Výkonnosť",
                "rs": "Перформансе",
                "fi": "Esitys",
                "sv": "Prestanda",
                "sw": "Utendaji",
                "tr": "Verim",
                "vi": "Hiệu suất",
                "is": "Frammistaða",
                "cs": "Výkon",
                "gr": "Εκτέλεση",
                "bg": "Производителност",
                "mk": "Перформанси",
                "ru": "Производительность",
                "tg": "Иьрокунӣ",
                "ua": "Виконання",
                "he": "ביצועים",
                "ar": "أداء",
                "fa": "کارایی",
                "th": "ผลงาน",
                "ka": "Შესრულება",
                "ja": "パフォーマンス",
                "zh-cn": "表现",
                "zh-tw": "表現",
                "ko": "성능"
              }
            },
            {
              "value": "stability",
              "text": {
                "default": "Stability",
                "fr": "Stabilité",
                "id": "Stabilitas",
                "ca": "Estabilitat",
                "cy": "Sefydlogrwydd",
                "da": "Stabilitet",
                "de": "Stabilität",
                "et": "Stabiilsus",
                "es": "Estabilidad",
                "eu": "Egonkortasuna",
                "hi": "स्थिरता",
                "hr": "Stabilnost",
                "it": "Stabilità",
                "kk": "Тұрақтылық",
                "lv": "Stabilitāte",
                "lt": "Stabilumas",
                "hu": "Stabilitás",
                "ms": "Kestabilan",
                "nl": "Stabiliteit",
                "no": "Stabilitet",
                "pl": "Stabilność",
                "pt": "Estabilidade",
                "pt-br": "Estabilidade",
                "ro": "Stabilitate",
                "sk": "Stabilita",
                "rs": "Стабилност",
                "fi": "Vakaus",
                "sv": "Stabilitet",
                "sw": "Utulivu",
                "tr": "Istikrar",
                "vi": "Sự ổn định",
                "is": "Stöðugleiki",
                "cs": "Stabilita",
                "gr": "Σταθερότητα",
                "bg": "Стабилност",
                "mk": "Стабилност",
                "ru": "Стабильность",
                "tg": "Устувор",
                "ua": "Стабільність",
                "he": "יַצִיבוּת",
                "ar": "استقرار",
                "fa": "ثبات",
                "th": "ความมั่นคง",
                "ka": "სტაბილურობა",
                "ja": "安定性",
                "zh-cn": "稳定",
                "zh-tw": "穩定",
                "ko": "안정"
              }
            },
            {
              "value": "ui",
              "text": {
                "default": "User interface",
                "fr": "Interface utilisateur",
                "id": "Antarmuka pengguna",
                "ca": "Interfície d'usuari",
                "cy": "Rhyngwyneb defnyddiwr",
                "da": "Brugergrænseflade",
                "de": "Benutzeroberfläche",
                "et": "Kasutajaliides",
                "es": "Interfaz de usuario",
                "eu": "Erabiltzaile interfazea",
                "hi": "प्रयोक्ता इंटरफ़ेस",
                "hr": "Korisničko sučelje",
                "it": "Interfaccia utente",
                "kk": "Пайдаланушы интерфейсі",
                "lv": "Lietotāja interfeiss",
                "lt": "Vartotojo sąsaja",
                "hu": "Felhasználói felület",
                "ms": "Antaramuka pengguna",
                "nl": "Gebruikersomgeving",
                "no": "Brukergrensesnitt",
                "pl": "Interfejs użytkownika",
                "pt": "Interface de usuário",
                "pt-br": "Interface de usuário",
                "ro": "Interfața cu utilizatorul",
                "sk": "Používateľské rozhranie",
                "rs": "Кориснички интерфејс",
                "fi": "Käyttöliittymä",
                "sv": "Användargränssnitt",
                "sw": "Interface ya mtumiaji",
                "tr": "Kullanıcı arayüzü",
                "vi": "Giao diện người dùng",
                "is": "Notendaviðmót",
                "cs": "Uživatelské rozhraní",
                "gr": "Διεπαφή χρήστη",
                "bg": "Потребителски интерфейс",
                "mk": "Кориснички интерфејс",
                "ru": "Пользовательский интерфейс",
                "tg": "Интерфейси корбар",
                "ua": "Інтерфейс користувача",
                "he": "ממשק משתמש",
                "ar": "واجهة المستخدم",
                "fa": "رابط کاربری",
                "th": "หน้าจอผู้ใช้",
                "ka": "Მომხმარებლის ინტერფეისი",
                "ja": "ユーザーインターフェース",
                "zh-cn": "用户界面",
                "zh-tw": "使用者介面",
                "ko": "사용자 인터페이스"
              }
            },
            {
              "value": "complete-functionality",
              "text": {
                "default": "Complete functionality",
                "fr": "Ensemble des fonctionnalités",
                "id": "Fungsionalitas lengkap",
                "ca": "Funcionalitat completa",
                "cy": "Ymarferoldeb cyflawn",
                "da": "Komplet funktionalitet",
                "de": "Vollständige Funktionalität",
                "et": "Täielik funktsionaalsus",
                "es": "Funcionalidad completa",
                "eu": "Funtzionalitate osoa",
                "hi": "पूर्ण कार्यक्षमता",
                "hr": "Potpuna funkcionalnost",
                "it": "Funzionalità completa",
                "kk": "Толық функционалдылық",
                "lv": "Pilnīga funkcionalitāte",
                "lt": "Pilnas funkcionalumas",
                "hu": "Teljes funkcionalitás",
                "ms": "Fungsi lengkap",
                "nl": "Volledige functionaliteit",
                "no": "Komplett funksjonalitet",
                "pl": "Pełna funkcjonalność",
                "pt": "Funcionalidade completa",
                "pt-br": "Funcionalidade completa",
                "ro": "Funcționalitate completă",
                "sk": "Kompletná funkčnosť",
                "rs": "Комплетна функционалност",
                "fi": "Täydellinen toiminnallisuus",
                "sv": "Komplett funktionalitet",
                "sw": "Utendaji kamili",
                "tr": "Tam işlevsellik",
                "vi": "Hoàn thiện chức năng",
                "is": "Fullkomin virkni",
                "cs": "Kompletní funkčnost",
                "gr": "Πλήρης λειτουργικότητα",
                "bg": "Пълна функционалност",
                "mk": "Целосна функционалност",
                "ru": "Полная функциональность",
                "tg": "Функсияи комил",
                "ua": "Повна функціональність",
                "he": "פונקציונליות מלאה",
                "ar": "وظيفة كاملة",
                "fa": "عملکرد کامل",
                "th": "ฟังก์ชั่นที่สมบูรณ์",
                "ka": "სრული ფუნქციონირება",
                "ja": "完全な機能",
                "zh-cn": "完整的功能",
                "zh-tw": "完整的功能",
                "ko": "완전한 기능"
              }
            },
            {
              "value": "learning-materials",
              "text": {
                "default": "Learning materials (documentation, demos, code examples)",
                "fr": "Matériel d'apprentissage (documentation, démos, exemples de code)",
                "id": "Materi pembelajaran (dokumentasi, demo, contoh kode)",
                "ca": "Materials d'aprenentatge (documentació, demostracions, exemples de codi)",
                "cy": "Deunyddiau dysgu (dogfennau, demos, enghreifftiau o god)",
                "da": "Læringsmaterialer (dokumentation, demoer, kodeeksempler)",
                "de": "Lernmaterialien (Dokumentation, Demos, Codebeispiele)",
                "et": "Õppematerjalid (dokumentatsioon, demod, koodinäited)",
                "es": "Materiales de aprendizaje (documentación, demostraciones, ejemplos de código)",
                "eu": "Ikasmaterialak (dokumentazioa, demoak, kode adibideak)",
                "hi": "शिक्षण सामग्री (दस्तावेज़ीकरण, डेमो, कोड उदाहरण)",
                "hr": "Materijali za učenje (dokumentacija, demonstracije, primjeri koda)",
                "it": "Materiali didattici (documentazione, demo, esempi di codice)",
                "kk": "Оқу материалдары (құжаттама, демонстрациялар, код мысалдары)",
                "lv": "Mācību materiāli (dokumentācija, demonstrācijas, kodu piemēri)",
                "lt": "Mokymosi medžiaga (dokumentacija, demonstracinės versijos, kodų pavyzdžiai)",
                "hu": "Tananyagok (dokumentáció, demók, kódpéldák)",
                "ms": "Bahan pembelajaran (dokumentasi, tunjuk cara, contoh kod)",
                "nl": "Leermateriaal (documentatie, demo's, codevoorbeelden)",
                "no": "Læremateriell (dokumentasjon, demoer, kodeeksempler)",
                "pl": "Materiały edukacyjne (dokumentacja, demonstracje, przykłady kodu)",
                "pt": "Materiais de aprendizagem (documentação, demonstrações, exemplos de código)",
                "pt-br": "Materiais de aprendizagem (documentação, demonstrações, exemplos de código)",
                "ro": "Materiale de învățare (documentație, demonstrații, exemple de cod)",
                "sk": "Učebné materiály (dokumentácia, ukážky, príklady kódu)",
                "rs": "Материјали за учење (документација, демонстрације, примери кода)",
                "fi": "Oppimateriaalit (dokumentaatio, demot, koodiesimerkit)",
                "sv": "Läromedel (dokumentation, demos, kodexempel)",
                "sw": "Nyenzo za kujifunzia (hati, maonyesho, mifano ya kanuni)",
                "tr": "Öğrenme materyalleri (belgeler, demolar, kod örnekleri)",
                "vi": "Tài liệu học tập (tài liệu, demo, ví dụ về mã)",
                "is": "Námsefni (skjöl, kynningar, kóðadæmi)",
                "cs": "Výukové materiály (dokumentace, ukázky, příklady kódu)",
                "gr": "Εκπαιδευτικό υλικό (τεκμηρίωση, επιδείξεις, παραδείγματα κώδικα)",
                "bg": "Учебни материали (документация, демонстрации, примерни кодове)",
                "mk": "Материјали за учење (документација, демо снимки, примери за кодови)",
                "ru": "Учебные материалы (документация, демо, примеры кода)",
                "tg": "Маводҳои таълимӣ (ҳуҷҷатҳо, намоишҳо, мисолҳои рамзӣ)",
                "ua": "Навчальні матеріали (документація, демонстрації, приклади коду)",
                "he": "חומרי למידה (תיעוד, הדגמות, דוגמאות קוד)",
                "ar": "المواد التعليمية (الوثائق والعروض التوضيحية وأمثلة التعليمات البرمجية)",
                "fa": "مواد آموزشی (اسناد، دمو، نمونه کد)",
                "th": "สื่อการเรียนรู้ (เอกสารการสาธิตตัวอย่างรหัส)",
                "ka": "სასწავლო მასალები (დოკუმენტაცია, დემო, კოდების მაგალითები)",
                "ja": "学習資料（ドキュメント、デモ、コードの例）",
                "zh-cn": "学习材料（文档，演示，代码示例）",
                "zh-tw": "學習材料（文檔，演示，代碼示例）",
                "ko": "학습 자료 (문서, 데모, 코드 예제)"
              }
            },
            {
              "value": "support",
              "text": {
                "default": "Quality support",
                "fr": "Accompagnement de qualité",
                "id": "Dukungan berkualitas",
                "ca": "Suport de qualitat",
                "cy": "Cefnogaeth o safon",
                "da": "Kvalitetsstøtte",
                "de": "Qualitätsunterstützung",
                "et": "Kvaliteetne tugi",
                "es": "Soporte de calidad",
                "eu": "Kalitatezko laguntza",
                "hi": "गुणवत्ता समर्थन",
                "hr": "Kvalitetna podrška",
                "it": "Supporto di qualità",
                "kk": "Сапалы қолдау",
                "lv": "Kvalitatīvs atbalsts",
                "lt": "Kokybiškas palaikymas",
                "hu": "Minőségi támogatás",
                "ms": "Sokongan berkualiti",
                "nl": "Kwaliteitsondersteuning",
                "no": "Kvalitetsstøtte",
                "pl": "Wsparcie jakościowe",
                "pt": "Suporte de qualidade",
                "pt-br": "Suporte de qualidade",
                "ro": "Suport de calitate",
                "sk": "Kvalitná podpora",
                "rs": "Квалитетна подршка",
                "fi": "Laadukas tuki",
                "sv": "Kvalitetsstöd",
                "sw": "Usaidizi wa ubora",
                "tr": "Kaliteli destek",
                "vi": "Hỗ trợ chất lượng",
                "is": "Gæðastuðningur",
                "cs": "Kvalitní podpora",
                "gr": "Ποιοτική υποστήριξη",
                "bg": "Качествена поддръжка",
                "mk": "Квалитетна поддршка",
                "ru": "Качественная поддержка",
                "tg": "Дастгирии сифат",
                "ua": "Якісна підтримка",
                "he": "תמיכה איכותית",
                "ar": "دعم الجودة",
                "fa": "پشتیبانی با کیفیت",
                "th": "การสนับสนุนคุณภาพ",
                "ka": "ხარისხის მხარდაჭერა",
                "ja": "質の高いサポート",
                "zh-cn": "质量支持",
                "zh-tw": "質量支持",
                "ko": "품질 지원"
              }
            }
          ],
          "showOtherItem": true,
          "otherPlaceholder": {
            "default": "Please specify...",
            "fr": "Veuillez préciser...",
            "id": "Silakan tentukan...",
            "ca": "Si us plau especifiqueu...",
            "cy": "Nodwch os gwelwch yn dda...",
            "da": "Vær venlig at uddybe...",
            "de": "Bitte angeben...",
            "et": "Palun täpsusta...",
            "es": "Por favor especifica...",
            "eu": "Zehaztu mesedez...",
            "hi": "कृपया निर्दिष्ट करें...",
            "hr": "Molimo navedite...",
            "it": "Per favore specificare...",
            "kk": "Нақтылаңыз...",
            "lv": "Lūdzu norādiet...",
            "lt": "Nurodykite...",
            "hu": "Kérem pontosítsa...",
            "ms": "Sila jelaskan...",
            "nl": "Geef alstublieft aan...",
            "no": "Vennligst spesifiser...",
            "pl": "Proszę sprecyzuj...",
            "pt": "Por favor especifique...",
            "pt-br": "Por favor especifique...",
            "ro": "Vă rugăm să specificați...",
            "sk": "Prosím upresniť...",
            "rs": "Наведите...",
            "fi": "Ole hyvä ja tarkenna...",
            "sv": "Vänligen specificera...",
            "sw": "Tafadhali fafanua...",
            "tr": "Lütfen belirtin...",
            "vi": "Xin hãy chỉ ra cụ thể...",
            "is": "Vinsamlegast tilgreinið...",
            "cs": "Prosím, specifikuj...",
            "gr": "Διευκρίνισε παρακαλώ...",
            "bg": "Моля уточнете...",
            "mk": "Ве молиме наведете...",
            "ru": "Пожалуйста уточни...",
            "tg": "Лутфан мушаххас кунед...",
            "ua": "Будь ласка уточніть...",
            "he": "אנא פרט...",
            "ar": "رجاء حدد...",
            "fa": "لطفا مشخص کنید...",
            "th": "โปรดระบุ ...",
            "ka": "Გთხოვთ, დააკონკრეტოთ...",
            "ja": "ご指定ください...",
            "zh-cn": "请明确说明...",
            "zh-tw": "請明確說明...",
            "ko": "명시 해주세요..."
          },
          "otherText": {
            "default": "Other features",
            "fr": "Autres fonctionnalités",
            "id": "Fitur lainnya",
            "ca": "Altres característiques",
            "cy": "Nodweddion eraill",
            "da": "Andre funktioner",
            "de": "Andere Eigenschaften",
            "et": "Teised omadused",
            "es": "Otras características",
            "eu": "Beste ezaugarri batzuk",
            "hi": "अन्य सुविधाओं",
            "hr": "Druge značajke",
            "it": "Altre caratteristiche",
            "kk": "Басқа мүмкіндіктер",
            "lv": "Citas funkcijas",
            "lt": "Kitos funkcijos",
            "hu": "Más funkciók",
            "ms": "Ciri-ciri lain",
            "nl": "Andere mogelijkheden",
            "no": "Andre funksjoner",
            "pl": "Inne funkcje",
            "pt": "Outras características",
            "pt-br": "Outras características",
            "ro": "Alte caracteristici",
            "sk": "Ďalšie funkcie",
            "rs": "Остале карактеристике",
            "fi": "Muut ominaisuudet",
            "sv": "Andra funktioner",
            "sw": "Vipengele vingine",
            "tr": "Diğer özellikler",
            "vi": "Các tính năng khác",
            "is": "Aðrir eiginleikar",
            "cs": "Další funkce",
            "gr": "Αλλα χαρακτηριστικά",
            "bg": "Други функции",
            "mk": "Други карактеристики",
            "ru": "Другие особенности",
            "tg": "Дигар хусусиятҳо",
            "ua": "Інші особливості",
            "he": "תכונות אחרות",
            "ar": "ميزات أخرى",
            "fa": "ویژگی های دیگر",
            "th": "คุณสมบัติอื่น ๆ",
            "ka": "სხვა თვისებები",
            "ja": "その他の機能",
            "zh-cn": "其他特性",
            "zh-tw": "其他特性",
            "ko": "다른 기능들"
          },
          "colCount": 2,
          "maxSelectedChoices": 3
        }
      ]
    },
    {
      "name": "page2",
      "elements": [
        {
          "type": "boolean",
          "name": "rebuy",
          "title": {
            "default": "Would you buy our product again?",
            "fr": "Achèteriez-vous à nouveau notre produit?",
            "id": "Apakah Anda akan membeli produk kami lagi?",
            "ca": "Tornaries a comprar el nostre producte?",
            "cy": "A fyddech chi'n prynu ein cynnyrch eto?",
            "da": "Vil du købe vores produkt igen?",
            "de": "Würden Sie unser Produkt wieder kaufen?",
            "et": "Kas ostaksite meie toodet uuesti?",
            "es": "¿Comprarías nuestro producto nuevamente?",
            "eu": "Gure produktua berriro erosiko zenuke?",
            "hi": "क्या आप हमारा उत्पाद दोबारा खरीदेंगे?",
            "hr": "Biste li ponovo kupili naš proizvod?",
            "it": "Compreresti di nuovo il nostro prodotto?",
            "kk": "Сіз біздің өнімді қайтадан сатып аласыз ба?",
            "lv": "Vai jūs iegādātos mūsu produktu vēlreiz?",
            "lt": "Ar pirktumėte mūsų gaminį dar kartą?",
            "hu": "Újra megvásárolná termékünket?",
            "ms": "Adakah anda akan membeli produk kami lagi?",
            "nl": "Zou u ons product opnieuw kopen?",
            "no": "Ville du kjøpt produktet vårt igjen?",
            "pl": "Czy kupiłbyś nasz produkt ponownie?",
            "pt": "Você compraria nosso produto novamente?",
            "pt-br": "Você compraria nosso produto novamente?",
            "ro": "Ați cumpăra din nou produsul nostru?",
            "sk": "Kúpili by ste si náš produkt znova?",
            "rs": "Да ли бисте поново купили наш производ?",
            "fi": "Ostaisitko tuotteemme uudelleen?",
            "sv": "Skulle du köpa vår produkt igen?",
            "sw": "Je, ungependa kununua bidhaa zetu tena?",
            "tr": "Ürünümüzü tekrar satın alır mısınız?",
            "vi": "Bạn có mua sản phẩm của chúng tôi nữa không?",
            "is": "Myndir þú kaupa vöruna okkar aftur?",
            "cs": "Koupili byste si náš produkt znovu?",
            "gr": "Θα αγοράζατε ξανά το προϊόν μας;",
            "bg": "Бихте ли купили нашия продукт отново?",
            "mk": "Дали повторно би го купиле нашиот производ?",
            "ru": "Купили бы вы наш продукт еще раз?",
            "tg": "Оё шумо бори дигар маҳсулоти моро мехаред?",
            "ua": "Ви б знову купили наш продукт?",
            "he": "האם היית קונה את המוצר שלנו שוב?",
            "ar": "هل ستشتري منتجنا مرة أخرى؟",
            "fa": "آیا دوباره محصول ما را می خرید؟",
            "th": "คุณจะซื้อผลิตภัณฑ์ของเราอีกครั้งหรือไม่?",
            "ka": "ისევ იყიდით ჩვენს პროდუქტს?",
            "ja": "もう一度製品を購入しますか？",
            "zh-cn": "您会再次购买我们的产品吗？",
            "zh-tw": "您會再次購買我們的產品嗎？",
            "ko": "우리 제품을 다시 구입 하시겠습니까?"
          }
        },
      ]
    },
    {
      "name": "page3",
      "elements": [
        {
          "type": "radiogroup",
          "name": "testimonial",
          "title": {
            "default": "Would you mind providing us a brief testimonial for the website?",
            "fr": "Accepteriez-vous de rédiger un bref commentaire pour notre site Internet?",
            "id": "Maukah Anda memberi kami testimoni singkat untuk situs web ini?",
            "ca": "T'agradaria oferir-nos un breu testimoni del lloc web?",
            "cy": "A fyddai ots gennych ddarparu tysteb fer ar gyfer y wefan?",
            "da": "Vil du give os en kort udtalelse til hjemmesiden?",
            "de": "Würde es Ihnen etwas ausmachen, uns ein kurzes Testimonial für die Website zu geben?",
            "et": "Kas soovite anda meile veebisaidi kohta lühikese iseloomustuse?",
            "es": "¿Le importaría brindarnos un breve testimonio sobre el sitio web?",
            "eu": "Gogoko al zenuke webgunerako testigantza labur bat ematea?",
            "hi": "क्या आप हमें वेबसाइट के लिए एक संक्षिप्त प्रशंसापत्र प्रदान करना चाहेंगे?",
            "hr": "Biste li nam smetali dati kratku izjavu o web stranici?",
            "it": "Ti dispiacerebbe fornirci una breve testimonianza per il sito web?",
            "kk": "Бізге веб-сайт туралы қысқаша куәлік беруді қалайсыз ба?",
            "lv": "Vai vēlaties sniegt mums īsu atsauksmi par vietni?",
            "lt": "Ar norėtumėte pateikti trumpą atsiliepimą apie svetainę?",
            "hu": "Elküldené nekünk egy rövid ismertetőt a weboldalról?",
            "ms": "Adakah anda keberatan memberikan kami testimoni ringkas untuk tapak web?",
            "nl": "Zou u ons een korte testimonial voor de website willen geven?",
            "no": "Vil du gi oss en kort anbefaling for nettstedet?",
            "pl": "Czy zechciałby Pan przedstawić nam krótką opinię na temat tej witryny internetowej?",
            "pt": "Você se importaria de nos fornecer um breve depoimento sobre o site?",
            "pt-br": "Você se importaria de nos fornecer um breve depoimento sobre o site?",
            "ro": "V-ar deranja să ne oferiți o scurtă mărturie pentru site-ul web?",
            "sk": "Mohli by ste nám poskytnúť krátku recenziu na webovú stránku?",
            "rs": "Да ли бисте могли да нам дате кратку изјаву за веб локацију?",
            "fi": "Haluaisitko antaa meille lyhyen arvostelun verkkosivustosta?",
            "sv": "Skulle du kunna ge oss en kort rekommendation för webbplatsen?",
            "sw": "Je, ungependa kutupa ushuhuda mfupi wa tovuti?",
            "tr": "Bize web sitesi hakkında kısa bir referans verebilir misiniz?",
            "vi": "Bạn có phiền khi cung cấp cho chúng tôi lời chứng thực ngắn gọn về trang web không?",
            "is": "Værirðu til í að gefa okkur stuttan vitnisburð fyrir vefsíðuna?",
            "cs": "Mohli byste nám poskytnout stručnou recenzi na web?",
            "gr": "Θα θέλατε να μας δώσετε μια σύντομη μαρτυρία για τον ιστότοπο;",
            "bg": "Бихте ли имали нещо против да ни предоставите кратка препоръка за уебсайта?",
            "mk": "Дали би сакале да ни дадете кратко сведоштво за веб-страницата?",
            "ru": "Не могли бы вы предоставить нам краткий отзыв о веб-сайте?",
            "tg": "Мехоҳед ба мо шаҳодати мухтасари вебсайтро пешниҳод кунед?",
            "ua": "Чи не могли б ви надати нам короткий відгук про веб-сайт?",
            "he": "אכפת לך לספק לנו המלצה קצרה לאתר?",
            "ar": "هل تمانع في تزويدنا بشهادة مختصرة عن الموقع؟",
            "fa": "آیا دوست دارید یک توضیح مختصر برای وب سایت به ما ارائه دهید؟",
            "th": "คุณจะให้คำรับรองสั้น ๆ แก่เราสำหรับเว็บไซต์หรือไม่?",
            "ka": "გაითვალისწინებთ, რომ მოგაწოდოთ მოკლე ჩვენება ვებსაიტისთვის?",
            "ja": "ウェブサイトの簡単な証言を私たちに提供していただけませんか？",
            "zh-cn": "您介意为我们提供简短的推荐书吗？",
            "zh-tw": "您介意為我們提供簡短的推薦書嗎？",
            "ko": "웹 사이트에 대한 간단한 평가를 제공 하시겠습니까?"
          },
          "choices": [
            {
              "value": "yes",
              "text": {
                "default": "Sure!",
                "fr": "Bien sur!",
                "id": "Tentu!",
                "ca": "Segur!",
                "cy": "Cadarn!",
                "da": "Jo da!",
                "de": "Sicher!",
                "et": "Muidugi!",
                "es": "¡Seguro!",
                "eu": "Noski!",
                "hi": "ज़रूर!",
                "hr": "Naravno!",
                "it": "Certamente!",
                "kk": "Әрине!",
                "lv": "Protams!",
                "lt": "Žinoma!",
                "hu": "Persze!",
                "ms": "Pasti!",
                "nl": "Natuurlijk!",
                "no": "Sikker!",
                "pl": "Jasne!",
                "pt": "Certamente!",
                "pt-br": "Certamente!",
                "ro": "Sigur!",
                "sk": "Samozrejme!",
                "rs": "Наравно!",
                "fi": "Varma!",
                "sv": "Säker!",
                "sw": "Hakika!",
                "tr": "Elbette!",
                "vi": "Chắc chắn!",
                "is": "Jú!",
                "cs": "Säker!",
                "gr": "Σίγουρος!",
                "bg": "Сигурен!",
                "mk": "Секако!",
                "ru": "Конечно!",
                "tg": "Албатта!",
                "ua": "Безумовно!",
                "he": "בטוח!",
                "ar": "بالتأكيد!",
                "fa": "مطمئن!",
                "th": "แน่นอน!",
                "ka": "დარწმუნებული!",
                "ja": "もちろん！",
                "zh-cn": "当然！",
                "zh-tw": "當然！",
                "ko": "확신하는!"
              }
            },
            {
              "value": "no",
              "text": {
                "default": "No",
                "fr": "Non merci.",
                "id": "Tidak",
                "cy": "Nac ydw",
                "da": "Ingen",
                "de": "Nein",
                "et": "Ei",
                "es": "No",
                "eu": "Ez",
                "hi": "नहीं",
                "hr": "Ne",
                "it": "No",
                "kk": "Жоқ",
                "lv": "Nē",
                "lt": "Nr",
                "hu": "Nem",
                "ms": "Tidak",
                "nl": "Nee",
                "no": "Nei",
                "pl": "Nie",
                "pt": "Não",
                "pt-br": "Não",
                "ro": "Nu",
                "sk": "Nie",
                "rs": "Не",
                "fi": "Ei",
                "sv": "Nej",
                "sw": "Hapana",
                "tr": "Hayir",
                "vi": "KHÔNG",
                "is": "Nei",
                "cs": "Ne",
                "gr": "Οχι",
                "bg": "Не",
                "mk": "бр",
                "ru": "Нет",
                "tg": "Не",
                "ua": "Ні",
                "he": "לא",
                "ar": "لا",
                "fa": "خیر",
                "th": "เลขที่",
                "ka": "არა",
                "ja": "いいえ",
                "zh-cn": "不",
                "zh-tw": "不",
                "ko": "아니요"
              }
            }
          ]
        },
        {
          "type": "text",
          "name": "email",
          "visibleIf": "{testimonial} = 'yes'",
          "title": {
            "default": "What is your email address?",
            "fr": "Quelle est votre adresse e-mail?",
            "id": "Apa alamat email Anda?",
            "ca": "Quin és la seva adreça de correu electrònic?",
            "cy": "Beth yw eich cyfeiriad e-bost?",
            "da": "Hvad er din e-mail-adresse?",
            "de": "Wie lautet deine E-Mail Adresse?",
            "et": "Mis on teie e-posti aadress?",
            "es": "¿Cuál es tu dirección de correo electrónico?",
            "eu": "Zein da zure helbide elektronikoa?",
            "hi": "अापका ईमेल पता क्या है?",
            "hr": "Koja je tvoja E-mail adresa?",
            "it": "Qual è il tuo indirizzo e-mail?",
            "kk": "Сіздің электрон пошта адресіңіз қандай?",
            "lv": "Kāda ir jūsu e-pasta adrese?",
            "lt": "Koks tavo elektroninio pašto adresas?",
            "hu": "Mi az e-mail címed?",
            "ms": "Apakah alamat e-mel anda?",
            "nl": "Wat is jouw email adres?",
            "no": "Hva er din e-postadresse?",
            "pl": "Jaki jest Twój adres e-mail?",
            "pt": "Qual é o seu endereço de e-mail?",
            "pt-br": "Qual é o seu endereço de e-mail?",
            "ro": "Care este adresa ta de email?",
            "sk": "Aká je vaša e-mailová adresa?",
            "rs": "Која је ваша адреса е-поште?",
            "fi": "Mikä on sähköpostiosoitteesi?",
            "sv": "Vad är din email adress?",
            "sw": "Anwani yako ya barua pepe ni ipi?",
            "tr": "E-mail adresin nedir?",
            "vi": "Địa chỉ email của bạn là gì?",
            "is": "Hvað er netfangið þitt?",
            "cs": "Jaká je vaše e-mailová adresa?",
            "gr": "Ποια είναι η διεύθυνση ηλεκτρονικού ταχυδρομείου σας?",
            "bg": "Какъв е вашият имейл адрес?",
            "mk": "Која е вашата адреса за е-пошта?",
            "ru": "Какой ваш почтовый адрес?",
            "tg": "Суроғаи почтаи электронии шумо чист?",
            "ua": "Яка ваша електронна адреса?",
            "he": "מהי כתובת הדואר האלקטרוני שלך?",
            "ar": "ما هو عنوان البريد الإلكتروني الخاص بك؟",
            "fa": "آدرس ایمیلت چیه؟",
            "th": "สิ่งที่เป็นที่อยู่อีเมลของคุณ?",
            "ka": "Რა არის თქვენი ელ - ფოსტის მისამართი?",
            "ja": "あなたのメールアドレスは何ですか？",
            "zh-cn": "您的电子邮件地址是什么？",
            "zh-tw": "您的電子郵件地址是什麼？",
            "ko": "귀하의 이메일 주소는 무엇인가?"
          },
          "validators": [
            {
              "type": "email"
            }
          ],
          "placeholder": {
            "default": "Enter your email here",
            "fr": "Veuillez saisir votre adresse e-mail ici",
            "id": "Masukkan email Anda disini",
            "ca": "Introdueix el teu correu electrònic aquí",
            "cy": "Rhowch eich e-bost yma",
            "da": "Indtast din e-mail her",
            "de": "Gib deine E-Mail hier ein",
            "et": "Sisesta siia oma e-mail",
            "es": "Introduzca su correo electrónico aquí",
            "eu": "Sartu zure helbide elektronikoa hemen",
            "hi": "अपना ई मेल यहा भरे",
            "hr": "Unesite svoju e-poštu ovdje",
            "it": "Inserisci la tua email qua",
            "kk": "Электрондық поштаңызды осы жерге енгізіңіз",
            "lv": "Ievadiet savu e-pastu šeit",
            "lt": "Įveskite savo el. pašto adresą čia",
            "hu": "Ide írja be az e-mail címét",
            "ms": "Masukkan e-mel anda di sini",
            "nl": "Vul je email hier in",
            "no": "Skriv inn e-posten din her",
            "pl": "Wpisz tutaj swój adres e-mail",
            "pt": "Digite seu email aqui",
            "pt-br": "Digite seu email aqui",
            "ro": "Introduceți adresa de email aici",
            "sk": "Tu zadajte svoj email",
            "rs": "Унесите своју е-пошту овде",
            "fi": "Kirjoita sähköpostiosoitteesi tähän",
            "sv": "Ange din e-postadress här",
            "sw": "Weka barua pepe yako hapa",
            "tr": "E-posta adresinizi buraya girin",
            "vi": "Ghi địa chỉ email của bạn ở đây",
            "is": "Sláðu inn netfangið þitt hér",
            "cs": "Zde zadejte svůj email",
            "gr": "Εισαγάγετε το email σας εδώ",
            "bg": "Въведете вашия имейл тук",
            "mk": "Внесете ја вашата е-пошта овде",
            "ru": "Введите свой адрес электронной почты здесь",
            "tg": "Имейли худро дар ин ҷо ворид кунед",
            "ua": "Введіть свою електронну адресу тут",
            "he": "הכנס את המייל שלך כאן",
            "ar": "أدخل عنوان بريدك الإلكتروني هنا",
            "fa": "ایمیل خود را اینجا وارد کنید",
            "th": "ป้อนอีเมลของคุณที่นี่",
            "ka": "შეიყვანეთ თქვენი ელ.ფოსტა აქ",
            "ja": "あなたのメールアドレスをここに入力してください",
            "zh-cn": "在这里输入您的电子邮件",
            "zh-tw": "在這裡輸入您的電子郵件",
            "ko": "여기에 이메일을 입력하십시오"
          }
        }
      ]
    }
  ],
  "showPrevButton": false,
  "widthMode": "static",
  "width": "1000px"
 };
```

### `src/theme.js`

```js
export const themeJson = {};
```

### `package.json`

```json
{
  "dependencies": {
    "react": "latest",
    "react-dom": "latest",
    "survey-core": "latest",
    "survey-react-ui": "latest"
  },
  "devDependencies": {
    "react-scripts": "latest"
  }
}
```

## Other Frameworks

- [Angular](https://surveyjs.io/form-library/examples/survey-localization/angular.md)
- [Vue 3](https://surveyjs.io/form-library/examples/survey-localization/vue3js.md)
- [jQuery](https://surveyjs.io/form-library/examples/survey-localization/jquery.md)
- [Vanilla JS](https://surveyjs.io/form-library/examples/survey-localization/vanillajs.md)
